__MAIN_TEXT__
feature-image

Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #229

Q STQUI LONDON DORSET HAMPSHIRE

P r oP pr oep re rtt yy EEx pxe pr tes r t s

“Where service counts...” 01202 317317 www.hearnes.com

01202 30 30 66 www.saxecoburg.co.uk

STproperty QUINTIN group

SALES

&

LETTINGS

01202 877123

Bournemouth & Poole • Ferndown Verwood • Wimborne

Regional Property Professionals

www.edwardestates.com

STQUINTIN


The Shade and Shutter Specialists

The Shade and Shutter Company

Transform your garden

20% O Garden Aw

Made to measure & fully fitte of an electronic open and

D COMPANY

better choice

Plantation Shutters

asiest and most effective of a room in your home.

iety of Materials of materials that blinds come in allows se the blind that is most suitable for you both price and style. For example, if om contains wooden furniture, you can the room by installing wooden blinds. you find wooden blinds too expensive, for faux wood instead to keep the costs hen have plastic blinds, bamboo blinds, blinds, and other materials to choose ure that you can always find the right y room in your home.

omplete Privacy de you with a level of privacy that get from many other options such For the ultimate in privacy control, talling top-down shades. Using these, er the shade from the top so that the can come in, but you can still enjoy vacy as you require.

Maintain of the best things about window blinds are typically very easy to maintain. In blinds simply require a quick wipe with

a damp cloth from time to time to remove the dust. The ultimate window covering for privacy, light and temperature control. Compare this to curtains, which need to be washed every once in Choose a while, andfrom blinds start look likerange of styles, colours and premium materials. ourto wide the most convenient option. In addition, they are also long lasting, especially blinds made from wood or aluminium, meaning you won’t have to replace them until you decide you are ready for a change.

. . . t u o ss i m t ' n Do

Find the Perfect Blinds for Your Home Whatever style you have in mind for the rooms in your home, consider installing window blinds. Not only can they become a unique feature of the room, but they also don’t have to cost the earth. In fact, they can often be cheaper to buy and install than curtains, especially if you choose an option like faux wood instead of real wood. So have a look online or in the store next time you go shopping and try to find the perfect window blinds for your home.

Get your garden ready for the summer! Shutter deals on fantastic

available NOW

We offer a comprehensive made to measure and fitting service for ease of mind or you can choose the self fit option. Whichever service you partake of, you can be assured that your blinds will be custom made to meet your requirements, that you will be kept up to date, and that you will receive an excellent service.

Enjoy the shade in your garden, deck or patio with our high-quality patio awnings & pergolas.

*From £195 per square metre Made to measure and fully fitted with the option of an electronic open and close function.

The TheShade Shadeand andShutter ShutterSpecialists Specialists

Transform Transformyour yourgarden gardenthis thisSumm Summ

20% OFF 20% OFF Garden GardenAwnings Awning

Made totomeasure Made measure&&fully fullyfitted fittedwith withthe theopti op ofof ananelectronic electronicopen openand andclose closefunction function

Residential or commercialResidential external blindor andcommercial, awning specialists, Insignia hasexternal, all the answers! internal and Insignia Blinds has it all

PlantationShutters Shutters Plantation

Visit our showroom and see our extensive range of premium, made to measure awnings and external blind showroom and asee premium, systems all at affordable prices, Visit or callour us today to arrange freeour no extensive obligation range surveyof and quote. made-to-measure awnings, shutters The ultimate window covering privacy, light and temperaturecontrol. control. The ultimate window covering forfor privacy, light and temperature and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

See wh

Choose from our wide range styles, colours and premium materials. Choose from our wide range of of styles, colours and premium materials.

Insignia, 1-7 Ashley Poole, Dorset BH14 9BS Dorset BH14 Insignia Road, Blinds, 1-7 Ashley Road, Branksome,

ishade • Pleated • Perfect Fit • Blackout • Conservatory • Awnings

s proud to be in its 18th year of business

ay to arrange a FREE asure & quote!

ouut..t... . o ss i ss m i 't m n o 't n D o D on fantastic AWNING SALE Shutter deals Don’t miss out!... Shutter deals

Opposite Homebase and John Lewis at Redlands Retail Park Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.00pm and Saturday 9.30am - 3.00pm Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm HALF PRICE on fantastic


The Shade and Shutter Company

en this Summer

OFF wnings

ed with the option d close function

*Terms and conditions apply

mer mer

Bring style into your home with Plantation Shutters

F gs gs

tion ption n

hat our customers say at

The ultimate window covering for privacy, light and temperature control. Choose from our wide range of styles and colours on display in our showroom.

Where reputation matters

4 9BS

Telephone 01202 741671 | www.insigniashadeandshutter.co.uk Follow us on Facebook @InsigniaBlindsPoole and Twitter @insigniablinds1


W E LC O M E | F R O M T H E E D I TO R

Welcome

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #229

There is a hint of warmer weather on the horizon, so lets dust off the BBQs, hose down the garden furniture and get ready for a summer of entertaining! For those gardens in need of a little face lift before you roll out the red carpet we have expert tips on how to enhance our outdoor living and entertaining areas. When cooking up a feast on the BBQ don’t neglect your beloved vegetarian and vegan guests, we have a selection of recipes to help revolutionise your summer feasting and keep everyone coming back for seconds. To add a little flair to the occasion try your hand at a cocktail recipe from the

Q STQUINTIN Q Q STQUINTIN Q STQUINTIN Q QSQ Q LONDON DORSET

HAMPSHIRE

P r oP pr oep re rtt yy EEx pxe pr tes r t s

Alchemist pros which will guarantee to elevate your host status. Strong floral interiors are

“Where service counts...” 01202 317317 www.hearnes.com

01202 30 30 66 www.saxecoburg.co.uk

making a welcome return in interiors, and this time round you can really go to town, Sam

STproperty QUINTIN group

SALES

&

LETTINGS

01202 877123

Bournemouth & Poole • Ferndown Verwood • Wimborne

Regional Property Professionals

www.edwardestates.com

STproperty QUINTIN group

property group

Wylie-Harris reveals how to say it with flowers this season. We continue our search for the

O N T H E C OV E R

ideal staycation in the UK, from a tranquil forest escape for the family to reconnect with

The Bridgman Casual Dining Collection

nature to active breaks promising to challenge and inspire in equal measure. We also have

S Q transforms gardens into luxurious

news from local businesses plus the latest in motoring from Mark Slack.

destinations, find out more on page 58.

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. House & Lifestyle magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in House & Lifestyle are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

STproperty QUINTIN group

Independent Estate And Letting Agents

property group

Independent Estate And Letting Agents

C O N T RI B U TO RS

ROS S STALLIO N

VIC K Y AN SC O M B E

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

SAR AH PLU M M ER

A ARO N TE ALE

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

VID EOG R APHER

marc@house-mag.co.uk

sarah@house-mag.co.uk

sales@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #1

FOLLOW US

www.house-mag.co.uk

JUNE 21

4

Block Management

Land And Planning Consultants

RICS Chartered Surveyor

Block Management

01202 877 123 stqpropertygroup.co.uk

PUB LIS HER

SUBSCRIBE

RICS Chartered Surveyor

877 123

www.stqpropertygroup.co.uk

Mortgage Advice

UINTIN property group

GARY PE ARC E

Instagram @housemagazine_dorset

Land And Planning Consultants

01202

01202 877 123 stqpropertygroup.co.uk

T

T UINTIN

STproperty QUINTIN group

Independent Estate And Letting Agents Land And Planning Consultants RICS Chartered Surveyors Property Management Mortgage Brokers

Mortgage Advice

STproperty QUINTIN group

STproperty QUINTIN group


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

118 Inside issue

229

INTRO 8

HOM E IM PROVEM ENT

NEWS The latest news stories

31

UNIQUE C O N S T RU C T I O N Local experts in all building services

102

S TA R KS E L EC T R I CA L Your local trusted electrician

TA L K I N G B U S I N E S S 37

RUMSEY OF SANDBANKS Experience over possessions; Millennials and a Covid mindshift?

72

RUMSEY OF SANDBANKS Renting your home out for the summer - genius or madness?

INTERIORS

106 JUNE 21

58

BRIDGMAN Transform your garden

6


CONTENTS JUNE 2021

78 90 OUTDOOR LIVING 62

P E RC H & S E T T L E Stunning garden sculptures

74

FOOD & DRINK

O LTC O Resin bound surfaces that are bespoke and tailored to you

78

T H E A LC H E M I S T SIGNATURE COCKTAILS Recipes

117

M A K P R E S S U R E P RO S Want to be proud of your driveway or patio?

124

134

RU K M I N I I Y E R Recipes

R E FO R M E D P L AS T I C S Products that offer you peace of mind

H E A LT H & B E A U T Y 133

PURE WELLNESS Do you really have knee pain?

134 126 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | J U N E

READ ALL ABOUT IT The latest news stories in your area.

PRO M OTI O N S C E L E B R AT E D AT S A F F E R Y CHAMPNESS IN BOURNEMOUTH

BARKER DRY C LE ANING AND L AU NDRY SUPPORT LEWIS-MANNING HOSPICE CARE’S ‘ G R O W S O M E S U N S H I N E ’ C A M PA I G N Barker Dry Cleaning and Laundry has shown incredible support for Lewis-Manning Hospice Care and has purchased 3,000 seed packets to join in the hospice’s ‘Grow Some Sunshine’ campaign and give them to the business’s private laundry customers.

Corporate Partnerships Fundraiser Nicki Cluley added, “We are thrilled to have the support of Barker. Their generosity is wonderful and will make a huge difference to the lives of the patients that we are supporting.

Matthew Barker, MD of Barker, the largest domestic laundry in the UK and a leading specialists Dry Cleaner said, “When I heard about the ‘Grow Some Sunshine’ initiative I felt it was a great opportunity to give a little gift to my customers whilst helping my local hospice. This amazing charity has recently helped the family of a member of our staff, and this is an opportunity to say thank you, whilst spreading the word so others can be helped. We will also be helping the Lewis- Manning Hospice Care ‘Grow Some Sunshine’ campaign to raise money by selling seed packets in our dry cleaning shops in Sherborne, Bournemouth, Ashley Cross in Poole and Ferndown.”

“In these uncertain times, there is one thing we can always be sure of, which is LewisManning nurses will go above and beyond to care for families across East Dorset and Purbeck. They bring sunshine into patients lives during some of the most difficult times they will ever face. The ‘Grow Some Sunshine’ campaign is all about bringing families and communities together to grow giant sunflowers this summer! We want to fill the gardens of Dorset and those of Barker customers with their bold, bright and summery faces as a huge thank you to all of our nurses, supporters and community who ensure we can keep providing muchneeded hospice care.”

Promotions are being celebrated in the Bournemouth office of Saffery Champness. Sam Brett has been promoted to Head of the Audit Team and Collette Parry has been promoted to Head of the Personal Tax Team. Partner Roger Wareham, “It is great to be supporting our continued growth by promoting our staff who will be taking on new responsibilities within their respective teams. Sam will be leading the continued growth and development of the audit team, and Collette will be helping to lead the strategy on upcoming changes that will need to be implemented as part of ‘making tax digital’. Saffery Champness LLP is a firm of chartered accountants that advises individuals and families, not-for-profit organisations and businesses across a range of sectors. As a member of Nexia International, it is part of a worldwide network of independent accounting and consulting firms.

BARKER DRY CLEANING AND LAUNDRY

LEWIS - MANNING HOSPICE CARE

SAFFERY CHAMPNESS

www.barkergroup.co.uk

www.lewis-manning.org.uk

www.saffery.com

JUNE 21

8


J U N E | L AT E S T N E W S

L AUNCH OF DORSET WEDDING MAKEUP BUSINESS – GR ACE OLIVIA MAKEUP

P L AT I N U M S K I E S B R I N G S T H E C O M M U N I T I E S B A C K TO G E T H E R W I T H LO C A L E V E N T S

Grace Revington, based in Bournemouth, has launched her makeup artistry business, Grace Olivia Makeup, last month, where she will specialise in makeup tutorials, wedding and occasion makeup. Grace has already secured over 25 bookings for this summer and her 2022 diary is filling up fast. Grace’s experience in PR and social media marries perfectly with her new venture, and she also plans to help local beauty businesses with their communication strategies. “I’m in a position where I know the best way to promote myself and manage my own social media, I even built my website from scratch in one weekend! I want to continue using all I have learnt and support local brands and businesses in the beauty industry.” Her first client is Dorset based skincare brand BAO Skincare, who she has already secured a feature in Woman and Home Magazine and various other interviews for its founder, Beth Coldrick. She also more brands in the pipeline who she will be supporting in the coming months.

The Platinum Skies team is hosting a range of events across Dorset and Wiltshire to boost the communities and bring them back together to enjoy shared activities. Homeowners at Vista in Parkstone, Esprit in Poole town centre, and Chapters in Salisbury have been enjoying various events including afternoon tea, a singer, barbecues, fish and chip suppers, and cheese and wine tastings. This follows the updated government guidance which enables groups of up to six people to meet indoors and gatherings of up to 30 people to gather outdoors following months of lockdowns which required people to stay at home. Across the over-55s independent-living communities, the events are organised to enable the homeowners to come together and socialise with their neighbours. Upcoming indoor and outdoor events

GR ACE OLIVIA MAKEUP

PLATINUM SKIES

www.graceoliviamakeup.com

www.platinumskies.co.uk

arranged by the Community Managers will include cocktails and mocktails, barbecues, film screenings, bingo, and live music performances. Summer parties and coach trips can also take place once government restrictions ease further. Each Platinum Skies community has a dedicated onsite Community Manager who supports the homeowners through practical and emotional support, while boosting their wellbeing through organised events. This service will also be introduced at Platinum Skies’ latest communities in Sherborne and Taunton, where apartments are now available to purchase off-plan. The homes are made affordable as part of a government-backed shared ownership scheme delivered in partnership with Homes England. For more information about the homes available, visit Platinumskies.co.uk or call 01202 040996.

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | J U N E

PAC K ED LIVE M U S I C AN D E VENTS CALEN DAR AT K E Y WEST BAR & R ESTAU R ANT Key West Bar & Restaurant on Bournemouth Pier is looking forward to kicking off the 2021 season with a packed programme of events and live music on Bournemouth Pier. Marketing Manager Sarah Hunter said, “We are incredibly excited at the diverse programme of events and music that we have created. We are really looking forward to building on the excellent reputation that we have achieved, over the last few years, for providing quality entertainment in an enviable and stunning location. “Live music was reintroduced on the 21st May indoors. Entry will be just £2 per person and we’re looking forward to hosting a range of talented musicians most Friday and Saturday nights. Sundowner sessions are a new addition every Sunday throughout July and August where DJ Tim Byham will be playing chilled Balearic music from 3-4pm, and 7-8pm. The perfect way to unwind after a busy weekend. “Our popular, themed theatrical dining events are back too and we would urge everyone to take a look at the programme online www.keywestbournemouth.co.uk. Our Bond ‘Live & Let Dine’ Dinner kicks off our dinner show events on 9th July and highlights on the calendar include the hilarious ‘Faulty Towers’ Dinner Show and ‘Sheerluck Holmes’ murder mystery Dinner, as well as a Dolly Parton tribute night and Abba tribute night. We literally do have something to cater for all tastes and styles.” Key west has been accredited the Visit England ‘We’re good to go’ mark so you can be assured that all relevant government and public health guidance is adhered to, ensuring you have a safe and memorable experience.

LE WIS- MANNING HOSPICE CARE L AUNCHES ‘ L O V I N G YO U R G A R D E N ’ C A M PA I G N Lewis-Manning Hospice Care has launched a brand-new campaign called ‘Loving Your Garden’. The initiative will run for 4 months, from 4th May until the end of August. The charity hospice is encouraging everyone to fall in love with their outdoor spaces this Spring and Summer. With the help of David Hurrion, acclaimed gardening journalist and associate editor of BBC Gardeners’ World Magazine, and the charity’s fantastic prize draw, all of Dorset will be sure to achieve a space they love! David Hurrion said, “For me, gardens and growing spaces are not just somewhere to grow plants, but they are all about people and memories. They help to forge links between the generations and allow us to grow plants that remind us of loved ones, relations and friends. And these memories are all the more important during end-oflife care, which is why I am delighted to be supporting the Lewis-Manning Hospice Care ‘Loving Your Garden’ campaign which is all about sharing our special place s in our local area.” Area Fundraiser Vicki Gray advised, “We are really excited to be launching ‘Loving Your Garden’ it’s an opportunity for people to showcase and celebrate their favourite garden spaces, whether that be a garden, a kitchen windowsill, balcony, prized allotment or a public space that

KE Y WEST BAR & RESTAUR ANT

LEWIS - MANNING HOSPICE CARE

www.keywestbournemouth.co.uk

www.lewis-manning.org.uk

JUNE 21

10

inspires them. We will be asking the public to share images of their favourite spaces on social media using the hashtag #LovingYourGarden “Each month there will be a specific focus and theme; how gardens can help to promote mental health, physical health, social and environmental health. With David’s help we will also be providing monthly videos to support our themes. He will be offering advice, hints, tips and guidance to supporters to enable and encourage them to further develop, enjoy and love their gardening spaces. We all know after the challenging year we’ve all experienced how important being outdoors is and the mental health benefits it brings. “As part of ‘Loving Your Garden’ we will be running a Summer Prize Draw, with some fabulous prizes including a garden dining set, bistro table and chairs, a hanging egg chair, an Ooni pizza oven, plus many more garden goodies. We are extremely grateful for the generosity and support of local companies, including Dunelm, Eco Sustainable Solutions, Fire in a Box, Bex Triggs Yoga and WilsonPT, who have donated prizes for the prize draw.” Tickets for the prize draw cost just £2 a ticket and can be purchased from the website lewis-manning.org.uk/loving-your-garden


J U N E | L AT E S T N E W S

Q UALIT Y R ES I D ENTIAL HAS A N E W TE AM !

LO CAL H ERO PI P SE TS A COURSE FOR LI G H T H O U S E TO S H A R E I N S P I R AT I O N

The lockdown has had an opportunity for two members of the quality residential team to produce babies! Peter Woollard principal and his wife Ania have produced a lovely boy Daved now 14 weeks old and may be happy to take over the business reins - in due course! Natalie Cook, their Administration Assistant, also decided the timing would

be good for her to produce a lovely daughter Erin in May. A healthy time ahead for us all to meet the demands of the second half of this year.

QUALIT Y RESIDENTIAL www.quality-residential.co.uk

8-YEAR-OLD’S AWARD-WINNING STORY HELPING HOSPICE TO SUPPORT BEREAVED CHILDREN

Poole Vendée Globe sailor Pip Hare, who announced that she has renewed her partnership with Medallia and bought a foiling IMOCA yacht for her 2024 Vendée Globe campaign, is to speak at Lighthouse and share the highs and lows of her incredible story. Pip is only the ninth woman in history to complete the race – more men have walked on the moon than women have completed the Vendée Globe – and in An Evening with Pip Hare on Tuesday 6 July she will share her first-hand account of sailing singlehanded non-stop around the world for three months in the 24,000-mile yacht race known as the ‘Everest of the Seas’. BBC Radio Solent’s Breakfast In Dorset presenter Steve Harris will lead a questionand-answer session so the audience will have the chance to talk to Pip directly.

An award-winning story by an 8-year-old boy from Essex that reduced Her Royal Highness, Duchess of Cornwall to tears is being used by the counselling team at Forest Holme Hospice in Poole to help with their child bereavement sessions.

Pip began her 2020 campaign with no title backer and a tiny budget but having secured American software company Medallia as a sponsor just months ahead of the start of the 2020 race, she delivered an incredible race in one of the oldest boats in the fleet.

Lenny Tucker’s ‘The Old Rabbit’, a story about an old, tired and lonely toy rabbit called Pat that went to heaven, scooped the Year 3 pupil the silver medal in last year’s BBC Radio 2’s ‘500 Words’ short story competition. HRH Duchess of Cornwall, who was an honorary judge, said “I had a good cry” at Lenny’s heartfelt words, while actress Joanna Lumley read the story live on Radio 2.

happy to give permission for them to use it but he also had his photo taken with the print-out version Forest Holme will now be using to support children.

The story came to the attention of Kathy Lett, one of the team of counsellors at Forest Holme, who thought it was a lovely way to explain grief to young children to help with the loss of a parent or close family member. The hospice managed to contact Lenny with the help of his head teacher Mr Bryant at Arthur Bugler Primary school in Stanford-le-Hope and not only was he

More than 110 youngsters submitted entries across the two age group categories and the final was presented by Zoe Ball on Radio 2. Lenny Tucker, said, “I am so pleased that my story is being used to support other children at such a difficult time. Not only does the story show that anyone can achieve anything it really does help to deal with the loss of a loved one.”

The announcement that she has sponsorship nearly four years ahead of the next Vendee Globe gives Pip a valuable jump-start on other skippers facing years of searching for funding.

FOREST HOLME HOSPICE

LIGHTHOUSE , POOLE

www.forestholmehospice.org.uk

www.lighthousepoole.co.uk

11

H O U S E- M AG .C O.U K


DIAMOND HOME IMPROVEMENTS First Choice For Windows, Doors & Conservatories and more... 451 Ashley Road, Parkstone, Poole BH14 0AX Tel: 01202 733775 Visit: www.diamondhome.co.uk Email: info@diamondhome.co.uk


A REFLECTION OF QUALITY Nothing gives the look of your home more class and style than the addition of elegant replacement windows and doors. With Dorset having such a diverse range of architecture, it is important to replace windows and doors with styles that retain the original character of a building. Diamond can meet this requirement with our high quality products including the Sunflex Bi-fold & Sliding Doors and our new luxury range of BeL’M Aluminium Entrance doors. • Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • Solidor Composite doors • Wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Exclusive Bel’M aluminium doors


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Winkworth Westbourne have once again sold and let more properties than any other agent in Westbourne and Branksome Park throughout the whole of 2020.

1

1

No. Remaining 67 agents combined

LETS AGREED SINCE 31ST JANUARY 2020

No 1 out of 81 Offices

No. Remaining 62 agents combined

SALES AGREED SINCE 31ST JANUARY 2020

No 1 out of 76 Offices

Winkworth Westbourne 01202 767633 winkworth.co.uk/westbourne Source: Rightmove Intel Data. Postcodes, BH4 8, BH4 9, BH13 6 - 31/01/2020 – 01/02/2021

See things differently.


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WESTBOURNE £315,000

WESTBOURNE £225,000

An incredibly bright and very spacious two double bedroom apartment set within well maintained purpose built development which is situated just a short level walk to shops, bars and restaurants in Westbourne & Bournemouth whilst also being close to the beach.

A bright and spacious two double bedroom top floor flat occupying an enviable position within the development and backing directly onto the Bournemouth gardens which run from Coy Pond to the Beach. The property enjoys a sunny balcony overlooking the garden and modern fittings throughout.

Two double bedrooms | Contemporary bathroom & separate WC | Large lounge diner | Modern kitchen breakfast room | Sunny balcony | Garage

Top floor | Two double bedrooms | Modern kitchen & bathroom | Sunny balcony | Good storage | Garage | Close to Bournemouth

WEST CLIFF £250,000

BOURNEMOUTH £250,000

An incredibly bright and well presented two bedroom top floor apartment set within a character development which backs directly onto Alum Chine. The popular shops, bars and restaurants in Westbourne are just a few minutes walk away and there is access onto Alum chine, which provides a tree lined walk all the way to the beach, next to the building.

A bright and incredibly spacious two bedroom ground floor garden apartment situated just a short walk away from the shops bars and restaurants of both Westbourne and Bournemouth whilst the beach is also nearby.

Top floor | Two double bedrooms | Large lounge diner | Modern kitchen & bathroom | Tree views | Close to Westbourne and to the beach

Ground floor | Two bedrooms | Two bathrooms | Large lounge diner | Modern kitchen | Private garden area | Private entrance | Allocated parking & access to three visitor spaces | Communal garden | Small pets with permission | Close to local amenities

WESTBOURNE | 01202 767633 westbourne@winkworth.co.uk

winkworth.co.uk/westbourne

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A selection of properties sold by Winkworth Poole in May 2021

COMPTON GARDENS £1,100,000

COMPTON AVENUE £850,000

KINGS AVENUE £750,000

PARKSTONE AVENUE £650,000

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

WHITECLIFF £450,000 WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

PARKSTONE £400,000

ASHLEY CROSS £400,000

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WALTHAM ROAD, SOUTHBOURNE £475,000

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

THE REEF, BOSCOMBE BEACH

Winkworth Southbourne are delighted to offer for sale this wonderful chalet home situated on a peaceful private road in walking distance to local shops and amenities. The home benefits from a spacious open plan living / dining room with a modern kitchen to one end and double doors leading to the secluded garden at the other. Downstairs you will find a shower room and a double bedroom. Upstairs there are a further two double bedrooms both with built in wardrobes and a bathroom with shower over the tub. Open-plan living space | Modern kitchen | Downstairs shower room | Direct access to the garden | Garage | Three double bedrooms | Walking distance to local amenities

GUIDE PRICE £900-925,000

Winkworth Southbourne are delighted to present this incredible apartment with four double ensuite bedrooms, including a spacious master suite on the penthouse level with floor to ceiling windows. The main living area is open plan with over 887sqft of floor space and a large balcony off the lounge area. The lower floor has three double ensuite bedrooms and an additional two balconies. The top-level roof terrace has sweeping 360-degree views over the town and out across the bay of Bournemouth. Premium triplex apartment | Exclusive beach residence | Private roof terrace | Two minute walk to beach | Four double ensuite bedrooms | Top of the range kitchen | Integrated Neff appliances | Hot tub on roof terrace | Master suite | Open plan living | Three parking spaces | Two balconies

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, singleHEAD storey building with large windows over looking the gardens. ItSOUTHBOURNE was extended in 1978 to£300,000 include a BRAEMAR AV, HENGISTBURY £750,000 STOURCLIFF AVENUE, garden room and a large studiotocomplex including a workshop and . The property very high ceilings and just brick parapets A beautifully presentedcurrently two doublehas bedroom maisonette situated steps from Winkworth Southbourne are delighted offer this spacious, three bed bungalow in adark room

Southbourne beach. The property boasts two double bedrooms one with a walk-in wardrobe. A fully tiled wet room with a ceiling shower and bathtub. Downstairs is a rear garden providing ample scope to extend in all directions whilst maintaining ample spacious lounge with sea views and a contemporary kitchen. Designated off road outdoor space. Inside the property has been well maintained and has a good size kitchen Four four bathrooms | garden room hallhome | drawing roomdriveway | studio complexparking | diningtoroom | wine cellar | integrated garaging | small lake arboretum | over six the front of the building. / dinerbedrooms with doors|leading to the garden. The front of |the has a large capable holding several vehicles and a separate garage to the side. acres ofofland prime spot in Hengistbury Head. The property boasts an incredible plot with an expansive surrounding the roof which has good storage space.

Detached bungalow | Popular location | 3 Bedrooms | Kitchen / diner | Expansive rear garden | Off road parking | Garage | Scope to extend STTP

BATTERSEA | 020 7228 9265

SOUTHBOURNE SALES | 01202 434365 battersea@winkworth.co.uk

winkworth.co.uk/battersea southbourne@winkworth.co.uk

Two bedrooms | Maisonette | Sea views | Recently renovated | Wet room | Walk in wardrobe | Modern kitchen | Off road parking

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


HOUSE & LIFEST YLE | ISSUE 229

Even when we can’t be there... we’re still here. Introducing... 360 virtual tours Using our professional 360 camera we’re able to capture your property from every angle, so potential buyers can tour your home without leaving theirs. Call us on 01202 434365 or email us on southbourne@winkworth.co.uk to to find out more winkworth.co.uk

PROFESSIONAL MORTGAGE ADVICE NEW PURCHASES | REMORTGAGE | BUY-TO-LET

Did you know we offer...

FREE

MORTGAGE ADVICE FOR NHS STAFF! Visit cherryfinance.co.uk /incentives

EXPERT ADVICE � WIDE RANGE OF MORTGAGE PRODUCTS ACCESS TO SPECIALIST LENDERS � INDIVIDUAL APPROACH

Let us blow your mind… 01202 925 365 • cherryfinance.co.uk

Design / Branding / Marketing / Advertising / Websites / Digital / Print

Basepoint Business Centre, Aviation Business Park, Enterprise Close, Christchurch, Dorset BH23 6NX

01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

As a mortgage is secured against your home or property, it could be repossessed if you do not keep up the mortgage repayments.

JUNE 21

18


HAVE YOU JUST MOVED HOUSE? Why not treat yourself to a brand new kitchen with the money you saved on stamp duty! Contact us for an Appointment at the Showroom or Home Survey

Designers & Suppliers of the “WOW” factor since 1987 Brand New Showroom to launch soon, featuring the best of British, German and Italian working Kitchens and Appliances

01202 546 546 sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk

116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint) Follow us @kitchenhousebournemouth


R E TA I L T H E R A P Y | FAT H E R ’ S DAY

02

03 01 04

05 06

07 Retail therapy

FAT H E R ’ S D AY GIFT IDEAS

08

09

11

10

01 | MARTHA BROOK Personalised Leather Effect Embossed Notebook, £16.95 ~ 02 | JOHN LEWIS Burgon & Ball Enamel Bird Feed Tin, Cream, £19.99 ~ 03 | THE LUXE COMPANY Mandle - Scented candle for men, £35 ~ 04 | JOE BROWNS Tie And Pocket Square Set, £15 ~ 05 | CUCKOOLAND Set of 2 Geo Tumbler Glasses in Gold, £28 ~ 06 | NATIONAL TRUST CJ Wildlife Sam Recycled Fat Ball Feeder, £3 ~ 07 | DUNE LONDON Men’s Octagon reversible & interchangable buckle belt, £35 ~ 08 | MARTHA BROOK Dad I’d Be Lost Without You Reveal Wheel, £13.95 ~ 09 | GEORGE HOME Star Wars Mug, £3 ~ 10 | TK MAXX Skagan wristwatch, £59.99 ~ 11 | 05 | CUCKOOLAND Cook King Bali Fire Bowl, £115

JUNE 21

20


Call us f FREE q or a uote

01202 53642 2

FALL IN LOVE WITH YOUR CONSERVATORY AGAIN! Before

After

Transform your conservatory into a cosy living space with the Ultraroof lightweight tiled roof system

Guaranteed Best Prices from Day One!

 10 year guarantee on all new installations WE HAVE NOW MOVED! OUR NEW WIMBORNE  All works are independently insured by HomePro 9.92/10 on Checkatrade SHOWROOM IS OPENING SOON.

best products available CALL

VISIT US AT

d by Which? Trusted Traders  Our customer service is second to none

BUY NOW PAY LATER available with no deposit* ✓ Only the best products available ✓ 5/5 Stars on customer feedback centre ✓ Supporting local charities

✓ 10 year guarantee on all new installations ✓ All works are independently insured by HomePro ✓ Our customer service is second to none

selves on our customer service skills paired with extensive expert knowledge. We appreciate b is different and that styles, tastes and security needs vary with every customer. Whether WARMER ROOF COMPOSITE DOORS g for a Warmest new conservatory, to upgrade your double glazing, a bespoke composite door or a roof on the market • Wide range of finishes and styles 48mm Timber Core Door • 80 different styles & • Building • Fantastic Enjoy all year round 20 Colours choose from control approved range of furniture room, our experienced team of home improvement specialists will to provide exactly what you ffordable price. surveyors and fitters are fully and aNTC qualifi ed. door or a unique Livin room, our Whether youAll are our looking for a new conservatory, to upgrade yourtrained double glazing, bespoke composite experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and fitters are fully trained, MTC qualified and employed. (*Terms and conditions apply.)

2 | info@swainandrands.co.uk | www.swainandrands.co.uk 01202 536 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

ISIT YOUR OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW LOCAL LEADING CONSERVATORY, WINDOWS & DOOR EXPERTS! 14 Riverside Park, Station Road, Wimborne BH21 1QU


Remoulding the Past, Reshaping the Future, Rebuilding the Environment!

EASY TO CLEAN WITH DISINFECTANT! Perfect for schools, pubs, bars & restaurants.

100% RECYCLED PLASTIC | 25 YEAR GUARANTEE | FULLY ASSEMBLED | FREE DELIVERY*

Helping turn your garden into a Covid safe paradise. With most Brits spending this summer in their gardens, at Reformed Plastics we are helping more people transform their gardens into a place where they actually want to spend more time. Not only is our garden furniture and decking hassle free but with no yearly treatment needed it is easier to keep clean as it is made from recycled plastic. It can be regularly hosed or wiped down with disinfectant giving you extra peace of mind. Check out our website or see our editorial on page 124 for more information, alternatively you can call us for a quote. *Free delivery to Bournemouth, Poole, Ferndown and Christchurch.

FOR A FREE QUOTATION CALL 01202 385751 www.reformedplastics.co.uk | sales@reformedplastics.co.uk


SEE YOUR BATHROOM IN VIRTUAL REALITY You wouldn't buy a house without viewing it first, so don't buy your bathroom without seeing it first. VR Experience now available in both Showrooms. Contact us for more information.

WWW.THEBATHWORKS.CO.UK 118 Gore Road, New Milton, BH25 6SJ / 01425 600230 823 Wimborne Road, Bournemouth, BH9 2BE / 01202 525211 sales@thebathworks.co.uk


LITTLEDOWN | OIEO £1,000,000 A truly exceptional detached house situated over 3 floors with 5 double bedrooms in the desirable location of Littledown. The property benefits from bespoke fitted kitchen and bathrooms, stunning master suite, 2 spacious reception rooms, heated pool, large private rear garden and large garage.

BOSCOMBE SPA | GUIDE PRICE £520,000

BOURNEMOUTH | £290,000

Stunning views along the coast - a beautifully presented 5th floor apartment situated within a prestigious gated development on the beach front. Offering three bedrooms, two bath/ shower rooms, living/dining room, modern kitchen, three balconies and underground parking. No chain.

An impressive two double bedroom apartment located in Bournemouth town centre and featuring stunning panoramic sea views. The property further benefits from a balcony, share of freehold and allocated parking. No forward chain.

MEYRICK PARK | GUIDE PRICE £300,000

BOURNEMOUTH | £290,000

EAST COMMON | £167,500

***NO CHAIN*** A beautifully presented top floor apartment situated with the sought after location of Meyrick Park. Within a modern, gated development the property boasts two double en-suite bedrooms, open plan living space, high spec kitchen, balcony and parking. Pets allowed.

An impressive and beautifully presented two double bedroom, two bathroom character apartment ideally located within easy reach of Bournemouth town centre and main transport links. Feature high ceilings, open plan kitchen and stunning bay window seating area. Share of freehold. No forward chain.

A superbly presented first floor character apartment located within a popular and convenient location. Offering one double bedroom, modern bathroom, living/dining room, separate kitchen, allocated parking and a long lease. No forward chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


TALBOT WOODS | GUIDE PRICE £850,000 A beautifully presented four double bedroom detached chalet bungalow located within the highly sought after Talbot Woods. Benefitting from ground floor bath/shower room, two ensuites, modern fitted kitchen, open plan family room, spacious rear garden and ample off road parking.

BOURNEMOUTH | £350,000

BRANKSOME PARK | £585,000

A superbly presented fully refurbished three bedroom detached bungalow located in a popular residential location. Featuring a newly fitted kitchen and bathroom, conservatory, garage and ample off road parking. No forward chain.

A superbly presented three double bedroom, two bathroom penthouse apartment situated in an exclusive gated development within the premier Branksome Park location. Featuring two balconies, large loft storage, parking and double garage. Share of freehold.

BOURNEMOUTH | £230,000

BOURNEMOUTH | £300,000

EAST CLIFF | GUIDE £280,000

A well positioned ground floor apartment ideally located within easy reach of both Bournemouth and Westbourne as well as award winning sandy beaches. Offering two double bedrooms, bathroom, living/dining room, modern kitchen, private patio area and a single garage. Offered for sale with no chain.

An impressive two double bedroom top floor apartment with southerly facing balcony offering stunning far reach town views. Featuring a spacious kitchen/dining room, separate WC, garage and share of freehold. No forward chain.

A spacious two double bedroom second floor apartment located in the premier East Cliff location within a moments walk of the award winning sandy beaches and town centre. Benefitting from two bath/shower rooms, balcony, share of freehold and secure underground parking.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


F E AT U R E D P R O P E R T Y | H E A R N ES

A truly stunning character home set in an idyllic location An extremely rare and unique opportunity

The property is located in a sought after

to purchase a truly stunning detached

location, within popular school catchments,

character home located in a premier

and only a short distance to Bournemouth

location on the outskirts of Bournemouth

Town Centre and main transport links. The

Town Centre.

idyllic Throop Village is only a short distance offering tranquil woodland and river walks.

The property has been beautifully and renovated by the current owners to an

On entering the property an impressive

exacting standard whilst retaining many of

entrance hallway, with a stunning split level

the original character features and offers

hallway, leading to the first floor landing,

ample living accommodation along with six

along with feature, original stone flooring

bedrooms, three luxury bath/shower rooms

leads to all ground floor accommodation

and a conservatory.

comprising two large reception rooms,

JUNE 21

26


H E A R N ES | F E AT U R E D P R O P E R T Y

kitchen

leading

into

conservatory,

along with a separate laundry room, study and WC. The first floor landing leads to four of the property’s bedrooms all of which are generous in size along with three luxury bath/shower rooms. A further two double bedrooms are located on the second floor. Externally the property is positioned on a large, private corner plot being mainly laid to lawn with a selection of established flower and shrub borders. The property is approached via a shingle driveway leading to an area of parking and garaging.

MUSCLIFFE FARMHOUSE, MUSCLIFF, BOURNEMOUTH

£995,000

H E A R N E S 01202 317317 | hearnes.com

27

H O U S E- M AG .C O.U K


WEST PARLEY | £1,150,000 This lovingly refurbished arts and crafts style 1940’s four double bedroom, three bathroom, one shower room, three reception room detached family home sits proudly on a private plot approaching 1/3rd of an acre with a detached double garage, adjoining workshop and driveway providing generous off road parking. 3,100 sq ft Stunning arts and crafts style family home. Could be offered with no onward chain.

WEST MOORS | GUIDE PRICE £750,000

WEST MOORS | GUIDE PRICE £700,000

This well maintained and superbly positioned four double bedroom, one bathroom, two shower room, two reception room detached family home has a double glazed conservatory overlooking a 115ft private west facing garden with a single garage, car port and in and out driveway, situated on a good sized corner plot measuring in excess of ¼ of an acre.

A prime road side trading site with a modernised four double bedroom family home, single garage and driveway, along with three commercial premises and a front courtyard providing generous off road parking for numerous vehicles occupying a prime corner plot measuring 0.18 of an acre. This rare roadside commercial site is one of the very few remaining retail sites on the A31 which has full retail planning.

NORTHBOURNE | £535,000

WIMBORNE | GUIDE PRICE £500,000

LONGHAM | £460,000

This deceptively spacious, modernised and extended three/ four bedroom 1930’s detached family home has an enclosed 45ft rear garden, large garage and double driveway, whilst sitting proudly on a good sized corner plot in a popular culde-sac location within Northbourne.

This recently modernised and superbly positioned two double bedroom detached bungalow has a 110ft private, enclosed rear garden, driveway providing generous off road parking for several vehicles situated on a plot approaching ¼ of an acre.

This deceptively spacious and recently modernised three/ four bedroom detached bungalow has an 80’ south facing private garden set back on an infrequently used lane. The property enjoys a delightful semi-rural location bordering picturesque meadows, paddocks and farmland which can be enjoyed from walks and bridal paths.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 6-8 Victoria Road, Ferndown


WEST PARLEY | GUIDE PRICE £900,000 A beautifully re-modelled and extended three/four bedroom, one bathroom, two shower room, two/three reception room detached chalet style family home with a private landscaped garden, ample off-road parking and a double garage. This 2,600 sq ft property has been enlarged to create a magnificent 33ft kitchen/dining room/breakfast room which really has the wow factor and is the heart of this fantastic family home.

WEST PARLEY | £750,000

WEST MOORS | £650,000

This recently modernised and immaculately presented five double bedroom, one bathroom, three shower room detached family home has a 65ft private south facing rear garden, converted detached double garage and generous off-road parking for several vehicles. Positioned on a large corner plot measuring 0.21 of an acre, whilst enjoying an extremely sought after location within West Parley.

This deceptively spacious and extended four double bedroomed, two shower room, detached family home has a southerly facing enclosed rear garden, single garage and generous offroad parking for several vehicles. This enlarged home is approaching 2,300 sq ft. Adjoining the single garage is a utility room with sauna and shower room.

FERNDOWN | GUIDE PRICE £575,000

FERNDOWN | OIRO £525,000

BOURNEMOUTH | £439,950

This beautifully finished and extended four bedroom, two bathroom, three reception room detached family home has a private enclosed garden with direct access into the adjoining woodland and acres of Ferndown Common. Situated in a pleasant cul-de-sac location and conveniently located approximately 950 metres from Ferndown town.

This extremely spacious and rarely available three double bedroom, one shower room, one bathroom top floor penthouse apartment has a private balcony along with its own private lift rising to a private landing, two generous sized secure underground parking spaces and no onward chain.

This recently modernised and conveniently located three double bedroom detached bungalow has a south facing garden, detached single garage, car port and driveway providing generous off road parking, whilst tucked away in a peaceful cul-de-sac location and conveniently located for all the local amenities.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 6-8 Victoria Road, Ferndown


OLD TOWN | £1,100,000

POOLE | £650,000

Prospect House is an impressive, gorgeous 4 bedroom Georgian townhouse set in the heart of Old Town Poole. A true delight and rather unique! This Grade II Listed property offers elegant living spaces, and has beautifully presented accommodation set over 4 floors, where restored original features and antiques blend effortlessly with state of the art facilities.

Hillside is a delightful 3 bedroom detached chalet bungalow, nestled in a wonderful, elevated position, and offering far reaching views over roof tops to Brownsea Island and The Purbecks. The home has undergone total refurbishment by the present owners and has been beautifully and thoughtfully restored, now offering immaculately presented accommodation throughout.

PARKSTONE | £325,000

LOWER PARKSTONE | £575,000

PARKSTONE | £335,000

The Old Bakery was originally built around 1890 as a bakehouse to the shop ‘W.J. Pitcher’. The plot was divided, we believe in the 1990’s, and 2a sold as a detached dwelling. The current owners have renovated the 3 bed cottage over the past years and is presented in ‘show home’ condition.

An immaculately presented four bedroom, two bathroom, townhouse with a southerly facing sun terrace overlooking Poole Harbour. This beautiful home is set in an elevated position over 4 floors and enjoys a low maintenance southerly facing rear garden which is set off the lounge on the first floor.

Situated on a good size corner plot with parking for many cars is this spacious 3 bedroom semi-detached home with en-suite shower room, ground floor cloakroom, refitted kitchen/dining room and wrap around gardens. The current owners have carried out many improvements over the last few years and the property is now a more modern home.

HAMWORTHY | £325,000

CANFORD CLIFFS | £375,000

PARKSTONE | £250,000

Wonderful views of Poole Yacht club and Poole harbour are viewed from this first floor, 2 double bedroom apartment, with large balcony, ensuite shower room all set in a wellkept modern development in Hamworthy. It benefits form a passenger lift delightful communal areas, & outside spaces, to include a sun terrace.

First time to the market is this top (third floor) spacious retirement apartment for the over 60’s with 2 bedrooms, 2 shower rooms, office, and balcony with golf course and far-reaching harbour views. The property is in its original condition, so may benefit from updating, but has been well cared for and been a very happy home.

A delightful end of terrace 2 double bedroom house, set in a central location in Parkstone with well-planned and modern accommodation to include a good size entrance hall, lovely sitting room with a pair of windows to the front, kitchen with room for a small table, cloakroom, and family bathroom.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


U N I Q U E C O N ST R U CT I O N | H O M E I M P R OV E M E N T

Your local experts in all building services

Don’t just take our word for it, read what some of their customers say…

If you are looking for a reliable, caring and quality builder, then look no further!

“Delighted with the work, which was carried out to the highest standards. The team were polite and extremely hard working,

WE DO HOME EXTENSIONS

and above all, tidied up after themselves. Our bathroom has been transformed and I would definitely recommend.” “The work carried out was to the highest standard and I’m very pleased with the overall result. Again,

extremely

happy

with

this company and would highly recommend.” To read more customer reviews visit Checkatrade.com. Unique Construction’s mission is to provide

Services they offer include:

the residents of Dorset with a straightforward

Extensions and home remodelling

building service where all work exceeds

New builds

expectations, meets deadlines and offers

Loft conversions

excellent value for money.

Refurbishments

Alterations

They are a family run local building

Kitchens

company operating for over 10 years

Bathrooms

working throughout Bournemouth, Poole,

Conservatories

Christchurch and the surrounding areas

Patios and driveways, and much more!

WE DESIGN & FIT BATHROOMS

within Dorset. They work very closely with their clients to ensure complete customer

For complete peace of mind that your home

satisfaction, with a 10/10 Check-a-Trade

is in safe hands contact Unique Construction

rating with over 180 reviews.

today for a no-obligation quote.

Their aim is to deliver high customer service by showcasing their previous work and

LAND REQUIRED!

enabling you to speak with their previous

Do you have a large garden you are finding

and existing customers. Furthermore, they

difficult to maintain? We are looking for

take huge pride in their work and aim to

land with development potential and could

provide a high-quality end result. Unique

be interested in buying a section of your

Construction is regularly commended for

garden from you. Call us for a friendly chat

their demeanour and their approachable,

with our experts who will help determine if

friendly and professional manner.

your plot of land is suitable.

WE DO LOFT CONVERSIONS

G E T IN TO U C H FO R A N O - O B LI GATIO N Q UOTE 01202 904295 | 07772 914668

info@uniqueconstruction.uk.net

www.uniqueconstruction.builders

31

H O U S E- M AG .C O.U K


in association with

Talbot Woods | 01202 555 550

Asking price £1,100,000

Fine & Country Homes from Edwards are pleased to offer to the market this deceptively expansive house which is complete with a self-contained annexe and swimming pool. With four bedrooms in the main house of which three have master en-suite bathrooms and another two in the chalet annexe, along with multiple rooms for family living, this property offers very flexible accommodation for any family. Secluded peaceful residential area | Chalet annexe | Heated swimming pool | Utility room and two downstairs cloakrooms | Six bedrooms, three are en-suite masters | Great onward road and rail routes | Large lounge with adjoining dining room | Easy access to Bournemouth town centre and beaches | Substantial fully fitted kitchen | EPC C

Ferndown | 01202 855595

Guide price £760,000

West Parley | 01202 855595

Guide price £750,000

Edwards are delighted to present this stylish and elegant Georgian style detached family residence enjoying a prestigious location in this exclusive cul-de-sac. 4 bedrooms, contemporary open plan kitchen/dining room, en -suite to master and guest bedroom, double garage.

A unique detached family home in a generous private plot in one of the areas premier roads. Recently remodelled and modernised to a high standard with a stunning open plan kitchen/dining family room with bi fold doors and French doors inviting you out to the 65ft long secluded south facing garden.

Spacious entrance hall with downstairs cloakroom | Spacious dual aspect living room with feature log burning stove | Contemporary open plan kitchen/diner | French doors from living room/kitchen & dining room | Separate utility | Large master bedroom with luxurious en-suite | Guest bedroom with en-suite shower room | Coach house style detached double garage | EPC C

Prestigious location | Secluded South facing garden | Recently modernised & remodelled | Flexible accommodation | Five bedrooms | Three bathrooms | Living room with Woodburner | Double Garage Converted to a Gym | EPC D

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Verwood | 01202 829777

Guide price £700,000

A beautifully presented detached executive style family home boasting five double bedrooms, two en-suites, three reception rooms, a fantastic westerly facing private rear garden and double garage. This modern home has recently been re decorated and carpeted and enjoys a quiet location on this exclusive development just a stones throw of Dewlands Common Nature Reserve and within walking distance of Verwood town centre and all it amenities. Separate utility room | Redecorated and carpeted | Generous driveway and double garage | EPC D

Colehill | 01202 842842

St. Leonards | 01202 855595

Guide price £695,000

A stunning four bedroom re-furbished Victorian cottage with a fabulous kitchen/ breakfast room, large living/diner, en-suite to master, sunny private rear garden and brand new detached double garage. Fitted & finished to a high standard with luxuriously appointed bathrooms and kitchen. Two luxurious bathrooms | En-Suite to master bedroom | Stunning kitchen / breakfast | Large living / dining room | Re-furbished to a high standard | Brand new detached double garage | Delightful convenient location | No onward chain | Must be viewed | Generous south west facing garden | EPC C

OIEO £675,000 Ferndown | 01202 855595

Guide price £660,000

This substantial family home is located close to Wimborne with access to local amenities and delightful forest walks nearby. Accommodation is arranged over three floors offering spacious and versatile living space and six bedrooms. There is also a double garage and garden chalet.

An exceptionally well presented and extremely spacious modern four bedroom, three bathroom, three reception room detached executive style family home enjoying a location on this sought after development. Recently upgraded high spec kitchen and ensuite plus an impressively large master bedroom.

Detached family home | Six bedrooms | Sitting room and separate dining room | Kitchen/breakfast room | Shower room and two ensuites | In catchment for well regarded schools | Local amenities and walks nearby | Short distance to town centre | EPC C

Exceptionally well presented throughout | 2,500sq ft including the double garage | Recently modernised contemporary kitchen | Impressive master bedroom with contemporary ensuite | Guest bedroom with en-suite | Three large reception rooms | Attractive rear garden with garden chalet | Must be Viewed to Fully Appreciate | EPC C

www.fineandcountry.com


in association with

Bournemouth | 01202 555 550

Guide price £590,000

Verwood | 01202 829777

OIEO £575,000

Fine and Country Homes from Edwards are delighted to bring to the market this beautifully presented home that has been improved and updated by the current owners and boasts three double bedrooms, en-suite shower room, stunning open plan kitchen / dining / family room, balcony, and private rear garden. The property occupies a cul-de-sac position just a short walk from Bournemouth Gardens and enjoys a pleasant outlook and direct access to Meyrick Park Golf Course and Country Club via private gate.

A beautiful extended detached bungalow. This elegant and beautifully presented home is finished to an exceptionally high standard and is presented in immaculate ‘show home’ condition. This wonderful bungalow is situated in a premier location in a prestigious road just a stone’s throw from Potterne Park and Moors Valley Country Park.  The village of Verwood offers an array of day to day facilities including doctor’s surgery, pharmacy, local supermarket, eateries, butchers, bank, post office and Crane Valley Golf Club.

Beautifully presented throughout | Stunning kitchen / dining / family room | Improved and updated by the current owners | Moduleo flooring in most rooms | EPC C

Three well proportioned bedrooms | En-suite | Stunning kitchen/diner/sitting room | Separate utility room | Secluded rear garden | Extensive driveway | EPC C

Ferndown | 01202 855595

Lower Parkstone | 01202 744 944

Guide price £560,000

A deceptively spacious and versatile four/five bedroom detached chalet bungalow which also has three bathrooms, study, separate family room, kitchen/dining room, sunny gardens and a garage. Set in a cul-de-sac location close to the schools and the local amenities of Ferndown. 4 Bed chalet bungalow | Lounge/bedroom 5 | kitchen/dining room | Family room | 2 Family bathrooms | En-suite main bedroom | Sunny garden | Summerhouse | Detached single garage | EPC D

Guide price £425,000 Edwards are delighted to offer for sale this beautifully presented two double bedroom first floor apartment with exceptional views of Poole harbour and beyond from its private south facing balcony located within walking distance of Ashley Cross village. Beautiful two double bedroom elevated apartment | Large covered balcony with far reaching harbour views | Fantastic location for Bournemouth & Poole including Sandbanks, Canford Cliffs and Ashley Cross village | Private garage and allocated parking | Spacious lounge diner | Contemporary separate kitchen with appliances | EPC TBC

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Ferndown | 01202 855595

Guide price £325,000

Wimborne | 01202 842842

OIEO £310,000

A 3 bedroom semi detached house situated in a popular location and is offered with no chain, benefits include a spacious lounge dining room, driveway, lovely secluded garden and situated close to shops, schools, and bus routes. The property also offers further scope for further improvement.

This Victorian town house is just a short level walk to the town centre. Stylishly presented throughout there are two bedrooms, a modern kitchen and bathroom as well as a dining room and separate lounge. A courtyard garden to the rear enjoys a good degree of privacy and there is a study off the lounge.

3 bed semi-detached house | Paved driveway | Lounge/dining room | Secluded rear garden | Double glazed / central heating | Scope for improvement | Popular family area | No Chain | EPC D

Victorian cottage style home | Two double bedrooms | Modern fitted kitchen | Dining room and separate lounge | Family bathroom | Private courtyard garden | Walk to town centre | EPC E

Ferndown | 01202 855595

Poole | 01202 744 944

Guide price £250,000

Asking price £230,000

Offered for sale with no forward chain is this modern two double bedroom ground floor flat with a luxurious en-suite and stunning family bathroom plus the benefit of a garage with power and light and an additional parking space. Modern stylish kitchen and fitted wardrobes to both bedrooms.

Edwards are delighted to bring to the market this truly stunning, recently built, second floor apartment in the reputable Poole Park area. With two double bedrooms, electric gated parking, bike storage and access to the resident only gym this property is sure to impress.

Modern ground floor flat | No forward chain | Two double bedrooms | Stunning high quality bathroom | Garage with electric door | Share of freehold | Close to local shops | EPC C

Two double bedrooms | Gated development | Maisonette apartment | Next to Poole Park | Second floor | Walking distance to local amenities | Electric gated allocated parking | Close to Bournemouth & Poole town centres | Gym access | Bike storage | EPC D

www.fineandcountry.com


With rents at a 10 year high for the region your property could be worth more than you think or are currently achieving. If you are a current landlord or looking to buy your first buy to let please feel free to call us today to book in your free no obligation rent review. *Statistics are from Zoopla’s Q1 2021 | UK Rental Market Report

FERNDOWN

LONDON

POOLE & BOURNEMOUTH

VERWOOD

WIMBORNE

LETTINGS

01202 855595

0207 079 1515

01202 744944

01202 829777

01202 842842

01202 039918

www.edwardestates.com


H O L I DAY H O M E O W N E R S H I P | TA L K I N G B U S I N E S S

Experience over possessions; Millennials and a Covid mindshift? I’m friends with a lot of people who run businesses and when the first one announced they had employed someone born in 2000 it was a very sobering moment. This is not a millennial however, definitions vary but it’s generally accepted as those born between 1981 & 1996 so 2440 at the moment. They’ve grown up with the internet, mobile phones, student loans and the pace of change is intensifying with social media, Amazon, Uber, Airbnb and many other companies disrupting the way we do just about everything. Although much of the client base for holiday homes leans towards older generations the

change with the younger generations

first tranch of millennials are settling down,

allocating a greater proportion of their

getting dogs and having children bringing

income to leisure and a bigger proportion

them squarely into our market but there’s

of that spend is going to self catering. Just

asIUber many more more to it than that. MarketingEwisdom V E RisY T H N GhasFcreated OR T HE Hpaid O Lrides I D AY

HOME OWNER AREAS

people own that this generation values experiences I N S Awhere NDB A N might K S have & Sused U Rtheir RO UNDING over possessions and are more interested

car or the bus, Airbnb is introducing people

Shopfront on the Peninsula | Sophisticated Digital Marketing to staying in an apartment or house where Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services they might have gone for a hotel in the past. 24 Hour Emergency Callout No Restrictions Owner the Bookings What they are finding are| the benefits we onimagine photo opportunity

in creating memories than showing off a new car or conservatory.

on arrival

have trumpeting forcan a long for in every property with guests expecting The pandemic has brought a spectacular Let us take carebeen of all the work so you enjoytime your–holiday home and take advantage more than one two nights you don’t things let to business. be as good or better than their increase in demand for UK holidays but of the significant tax or benefits of running it as areally furnished holiday want a full English every morning or to sit in own home. I believe it has accelerated a bigger sea a restaurant every night and when you have more than two people, let alone children,

Finally we are seeing the attitude to leisure,

eating and relaxing in a private space is

use of social media and modern booking

much more enjoyable.

platforms spreading to the older generation so it’s clear this is a long term change not

What this means for us is greater than ever

a fad.

emphasis on photography both in terms

millennial bug?!

Perhaps we are all catching the

SERVICED LETS FROM RUMSEY OF SANDBANKS of paying for professional shoots and web

The perfect solution for continued temporary accommodation a weekend to 5 Rumsey monthsof Sandbanks, design and focus on the quality from Simon Tolson owns No minimum period rentals | Broadband and maintenance included of fittings and furnishings. Having anything a holiday letting agency. Contact Simon on that’s enough’ services for holiday letting | Fully 01202 707357. and equipped Regular cleaning and ‘good linen change available furnished simply doesn’t cut it any more, we have to simon@rumseyofsandbanks.co.uk Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

www.rumseyofsandbanks.co.uk EVERYTHING FOR THE HOLIDAY HOME OWNER 01202 707357 IN SANDBANKS & SURROUNDING AREAS w w w. r u m s eyo f s a noffice@rumseyofsandbanks.co.uk d b a n k s . c o . u k | 0 1 2 0 2 70 7 3 5 7

Rumseys A4 A4 NOV 2019.indd 1

22/11/2019 13:03

37

H O U S E- M AG .C O.U K


ASK THE EXPERT

Ask the expert THE MUST KNOWS OF HOME INSURANCE Richard Pettifer is the Manager of A-One Insurance in Westbourne, who specialise in Home, Motor and Travel Insurance. Whatever you need from everyday policies to complex risks, we can provide a solution designed to meet your individual needs. Home Insurance can be complicated, but here are a few things to consider when purchasing your policy: • Accidental damage - This covers damage resulting from things such as spilled water or damaged furniture. Most policies will not cover accidental damage as standard; however you will normally be able to select this option at an extra cost. • High value and high risk items - You will be asked to specify any items of high value, such as electronic equipment, watches and jewellery. This is an important factor to get right at the start of the policy, to avoid being disappointed if something goes wrong. • Personal possessions cover - Another option available on most policies is to cover your personal possessions outside your home such as, laptops, jewellery, handbags and clothing. Things can easily get lost or mislaid whilst away from home so having this cover in place could be important for you. • Door & window locks – It’s important to know what door and window locks you have along with any other safety features of your home. This could give access to more comprehensive, more competitive policies. For any further information on the above, why not visit us locally in our Westbourne branch or contact Richard and his team via the details below.

Bournemouth 01202 421111

A-One Insurance Group is authorised and regulated by the Financial Conduct Authority.

Parkstone 01202 715815

Poole 01202 725400

Address. Westbourne branch: 94A Poole Road, Westbourne, Bournemouth, Dorset BH4 9EF

www.hklaw.uk

Email. richardp@aoig.co.uk Tel. 01202 769899 www.aoig.co.uk

JUNE 21

38


There’s a lot that goes into your bathroom before you do. At Ripples, we work slightly differently from others. Our talented bathroom designers try to get to know you first. They chat with you about what you like and what you don’t like. They go over your ideas, your torn out pages from magazines, your Pinterest boards - whatever it is that inspires you. Before we do anything, we find out exactly what you’re looking for, and then we make sure as much of you goes into our ideas as possible. We don’t do one size

fits all solutions, but we do take dreams and ideas and turn them into bespoke designs for your new bathroom. From the moment you step into our showroom to the moment you step into your new bath, we make the whole process as smooth and stress-free as it can be. It’s the Ripples effect. Let’s have a chat about what we can do for you.

C R E AT I N G B E A U T I F U L B AT H R O O M S S I N C E 19 8 8 RIPPLES BOURNEMOUTH, 34 -36 SE AMOOR ROAD, WESTBOURNE, BOURNEMOUTH, DORSET, BH4 9AS | 01202 766886

ripplesbathrooms.com


HOUSE & LIFEST YLE | ISSUE 229

When it comes to marketing your business House & Lifestyle magazine can help. Call 01202 287165.

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #213

LOCAL WHOLE OF MARKET MORTGAGE & PROTECTION ADVISERS

WE MAKE IT HAPPEN, YOU MAKE IT HOME!

FACING A SEPARATION?

Turn to page 59 for more information.

Service ity al

ee

www.cricklewoodkitchens.co.uk

L if

nt

01202 315005

01202 488808

01202 317317 www.hearnes.com

100% Q u

Our Family Team are here to support you, just call

“Where service counts...”

e ti m e G u a

ra

Service ity al

nt

L if

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk

T2718 JS Sign Board 813x610 (6).indd 8

Just Shutters Bristol -

19/07/2018 09:59

T H E FA C T S Advertise from

WWW.MORTGAGESQUARED.CO.UK

£95 per month.

FREE design.

Mortgage Squared is an appointed representative of Openwork limited who are authorised and regulated by the Financial Conduct Authority. You can find us on the FCA Register under the reference number 921510.

Around

0 8 0 81 5518 07

150,000 readers.

FREE news edit.

Oxford point, 19 Oxford Road, Bournemouth, BH8 8GS E. enquiries@mortgagesquared.co.uk A.

YOUR HOME MAY BE REPOSSESSED IF YOU DO NOT KEEP UP REPAYMENTS ON YOUR MORTGAGE

W W W. H O U S E- M AG.C O.U K

40

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

First Time Buyers | Moving Home Remortgaging | Buy to let Later Life & Lifetime Mortgages Self Employed Mortgages Bridging Finance | Protection Cover

JUNE 21

at our Look shutters new

ee

100% Q u

at our Look shutters new

19/07/2018 09:59


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


Barrack Road, Christchurch Offers Over £500,000

Malmesbury Park Place, Pokesdown £610 PCM

**SUPERB DETACHED FAMILY HOME OR HOLIDAY INVESTMENT** Three double bedrooms with three en-suite, two further good size bedrooms, Twynham School catchment, impressive reception rooms, high specification fittings. EPC Rating = D

**SPACIOUS AND AIRY ONE DOUBLE BEDROOM TOP FLOOR FLAT** With an open plan lounge/kitchen, shower room and double glazing. Located just a short walk from Bournemouth Centre and Bournemouth train station. EPC Rating = D

Boscombe Spa Road, Boscombe Offers Over £270,000

Watkin Road, Bournemouth £775 PCM

**A GREAT TWO DOUBLE BEDROOM TOP FLOOR FLAT** With superb sea views from the lounge and main bedroom. Contemporary design with modern kitchen and bathroom, presented in excellent order throughout. Allocated parking. EPC Rating = TBC

**BRIGHT & AIRY ONE ONE DOUBLE BEDROOM GROUND FLOOR FLAT** Recently refurbished, lounge with feature fireplace, kitchen with white goods, bathroom. Gas central heating, double glazing, off-road parking and communal garden. EPC Rating = D.

IT’S OFFICIAL – Lovett is one of the very best in the country! Independently identified as one of the top estate agents in the country and now features inThe Best Estate Agent Guide

Boscombe Spa Road Offers Over £170,000

Colville Road £550,000

Christchurch Road £825 PCM

South View Place £750 PCM

**ONE DOUBLE BEDROOM RAISED GROUND FLOOR APARTMENT** Views to Chine Gardens, spacious lounge, separate kitchen, allocated parking, long lease. EPC Rating = D

**DETACHED 8 ROOM HMO** Licensed and registered, gas fired central heating, popular and convenient location, low maintenance building, popular and convenient location, includes self-contained flat with own entrance. EPC Rating = TBC

**ONE DOUBLE BEDROOM FIRST FLOOR MODERN FLAT** With open plan lounge/ diner, separate kitchen with white goods, shower room and double glazing. Minutes walk to seafront. EPC Rating = C

**MODERN ONE DOUBLE BEDROOM GROUND FLOOR FLAT** Gas central heating, open plan lounge/kitchen. Bathroom with bath and shower attachment, private courtyard area. EPC Rating = D

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Playfields Drive, Branksome £375,000

Kingsbridge Road £750 PCM

Attention Buy-To-Let Investors **SUBSTANTIAL FOUR BEDROOM DETACHED HOUSE** Currently tenanted at £1350pcm, entrance hall, lounge/diner, conservatory, kitchen, utility room, two bathrooms, w/c, parking, outbuilding, rear garden, EPC Rating = TBC

**A MODERN ONE BEDROOM APARTMENT IN THE SOUGHT AFTER LOCATION OF LOWER PARKSTONE** Newly refurbished throughout with open plan kitchen / Living room. Modern kitchen with integrated appliances. Electric heating. EPC Rating = D

St Osmunds Road, Penn Hill Offers Over £300,000

Playfields Drive, Poole £1,300 PCM

**SIMPLY STUNNING TWO DOUBLE BEDROOM GROUND FLOOR GARDEN APARTMENT** Share of freehold, entrance hall, open-plan living area, master bedroom with en-suite, second double bedroom, family shower room. EPC Rating = TBC

**A THREE BEDROOM DETACHED FAMILY HOME WITH A LOW MAINTENANCE PRIVATE REAR GARDEN** Modern kitchen and a separate dining room with large patio doors leading outside. Bright double aspect living area with views. EPC Rating = D

THINKING OF SELLING?

Please call for a free valuation 01202 303044

Mansfield Road £325,000

Bourne Valley Road £375,000

Glenair Avenue £1,150 PCM

Broadmayne Road £1,100 PCM

**WELL PRESENTED THREE BEDROOM TERRACE HOUSE** Sought after BH14 location, Baden Powell & Courthill Catchment, entrance hall, reception room, dining room, kitchen, family bathroom, three bedrooms, well-maintained rear garden, off road parking. EPC Rating = D

**SUBSTANITAL FOUR BEDROOM SEMIDETACHED HOUSE** Previously 5 bedroom HMO, currently tenanted at £1325pcm, potential for 8% gross yield*, entrance hall, lounge/diner, kitchen, four double bedrooms, four piece bathroom, shower room, driveway parking. EPC Rating = TBC

**A TWO DOUBLE BEDROOM SEMI DETACHED HOUSE** In the desirable location of Lower Parkstone. Modern throughout with a fully fitted kitchen. Open plan living room / dining room with patio doors out to a courtyard area. Downstairs WC. EPC Rating = C.

**TWO BEDROOM SPACIOUS BUNGALOW IN THE DESIRABLE LOCATION OF PARKSTONE** The property has a large living room with a feature fireplace. Modern fully fitted kitchen and bathroom. Gas central heating throughout. Patio doors to garden. EPC Rating = D

241 Ashley Road, Poole, BH14 9DS 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Superior visit our

showroom

New Forest 1600 Electric Fire


New Forest 870 Electric Fire

We invite you to visit our newly refurbished showroom. Displaying a wide range of gas and electric fires.

Opening times: Mon – Fri: 8 am – 5 pm Sat – Sun: Closed

Location: 10 Avon Trading Park, Reid Street Christchurch, Dorset, bh23 2bt

Free park i avai ng lable

GAS FIRES | ELECTRIC FIRES | STOVES | FIREPLACES www.superiorfires.co.uk | 01202 588632


Thinking of moving in together?

Make sure you are in Agreement!

If you and your partner are thinking of renting or buying a property together before getting married, why would you need a Family Lawyer? Tom Whatley explains why more and more couples are finding legal advice useful when setting up a home together. A lot of people think that ‘cohabiting’ couples have the same legal protection and rights as those who are married. In 2019, 46% of people surveyed (half of which were actually unmarried couples living together) believed in a popular notion of ‘common law marriage’ offering them the same financial orders and protection as married couples (under the Matrimonial Causes Act 1973). THIS DOES NOT EXIST. English law does not have any statutory provisions similar to marriage for cohabiting couples. No protection, No rights. Nothing. There have been several attempts to change the law in the past 15 years which have all failed, but there has been the emergence of the ‘Cohabitation Agreement’. What is a Cohabitation Agreement? A Cohabitation Agreement is made in writing and signed by both parties in the presence of a witness. They will often, but not always, cover three main areas: 1. Who owns (and owes) what at the time of the agreement, and in what proportion 2. What financial arrangements are agreed when living together? (e.g. how are bills to be paid?)

3. How property, assets and income should be divided in the event of relationship breakdown If both parties are in agreement, you can include pretty much anything in the document. For examples, if there are plans for children in the relationship, provisions can be made, (but terms of any agreement are often reviewed following the birth of a child). Is a Cohabitation Agreement legally binding? Cohabitation Agreements have received much more positive judicial reaction and support in recent times, providing encouragement and incentive for cohabiting couples to get some sort of security in place where there is a lack of legislation. It is best practice for both parties to take their own independent legal advice in relation to the agreement, to make sure they understand what it means for them. Can we make a Cohabitation Agreement after moving in together? Yes. Even if you have been living with your partner for many years, one can still be made. You can get a Family Lawyer to sort out where you are to date, and maybe a Mediator to make sure no one takes any offense during discussions.

LIFE ISN’T ALWAYS PLAIN SAILING

We’re here to help you navigate in the right direction contact@duttongregory.co.uk 01202 315005

BOURNEMOUTH, POOLE, CHANDLER’S FORD, WINCHESTER AND LONDON

Tom Whatley Family Team What are the benefits of a Cohabitation Agreement? • Saving a lot of time and money in the event of a dispute • Clarity and understanding often strengthens a relationship • Documentation of individual contributions and recording of how any future equity or increase in value is divided. It can also stipulate that a property is owned solely by one party, whilst protecting the other party’s right to occupy the property. What should a Cohabitation Agreement cover? • Shared Home • Money and Bills (joint accounts, utilities, expenses) • Pension and Wills • Personal Possessions • Children In conclusion…. A Cohabitation Agreement eliminates a lot of uncertainty if a couple living together splits up. It helps ease the burden of setting up a new home and the costs involved are substantially less than if a matter were to end up in court. If you are interested or need help in drafting of a Cohabitation Agreement contact a member of the Family Team at Dutton Gregory on 01202 315005.


TR

OF

UN

UE LOCK T H YO UR VA E PR L OP U ER E TY

LETTING MANAGEMENT & CO-HOSTING TRIPADVISOR • AIRBNB • HOMEAWAY

HOLIDAY LETTING INCOME FROM

£250 UP TO £2500 PER WEEK! 01202 437 888 | www.bournecoast.co.uk


INTERIORS | MINIMALISM

How to bring the minimalism trend into your home... Liz Connor learns some essential tips for designing a calm and clutter-free space. Life can be busy and hectic enough, so when it comes to our homes, it makes sense that many of us crave a peaceful and streamlined place to unwind after a long day. Inspired largely by Japanese culture, minimalism has become one of the most popular lifestyle trends of recent years. The movement champions function, style and simplicity over busy, cluttered rooms overstuffed with too many items. While living with less is a big part of minimalism, it’s by no means the only way to achieve a paired-back aesthetic. To make it simple, we asked experts to give us some top tips for creating a stress-free, minimal home…

Give decluttering a go A minimalist home is simple, organised and free from junk – so a big decluttering session is a useful way to get started. “We’re all guilty of having too much stuff and many of us don’t have enough space in our homes to keep everything organised. Instead, our belongings are spilling out of cupboards, creating chaos rather than calm,” says home organisation expert Diana Spellman, founder of Serenely Sorted (serenelysorted.com). As a good rule of thumb, Spellman suggests getting rid of anything you haven’t used for the past year. “If you have two of the same item, donate the second. Get rid of obsolete technology too. Even if you still use your DVD player and DVDs, put them all in plastic wallets and ditch the cases – then they can be nicely stored in a drawer and out of eyesight.”

JUNE 21

48


MINIMALISM | INTERIORS

Use mirrored surfaces to maximise space Although the use of accessories in a minimalist home is limited, it doesn’t mean you can’t use them at all. This trend is all about achieving a sense of space and freedom, and mirrors are a clever way to create spacial illusions. Hanging mirrors, or choosing mirrored furniture, can bounce light around a room, making it feel bigger. You could also choose metallic accent details – whether it’s practical items like copper pans and utensil holders, or decorations like plant pots and picture frames to reflect beams of light. If metallic isn’t to your taste, white works well too. Switch out your lighting Home lighting has evolved in recent years and if you want to create a cosy atmosphere in your living room, you don’t need multiple lamps taking up space. Smart bulbs, like the Philips Hue range (philips-hue. com), can change the colour and brightness in your home at the tap of a smartphone app – or by simply asking your Google Assistant, Amazon Alexa or Apple Homekit to do the job. Philips Hue Lightstrips (from £19.99) can also mount directly to your TV, kitchen cabinets or under your sofa to give you a soft halo of light during the evening. PICTURED Examples of minimalist home | Alamy/PA

Find a place for everything “The biggest benefits of minimalism are the relaxation, calm and serenity you can feel as a result of having less stuff and being organised – so it’s not just what is on your surfaces that matters, but how you organise your home for smooth day-to-day living,” stresses Spellman. Essentially, you won’t feel the benefit if your surfaces are clear but you’ve shoved things in a cupboard. “It may give the façade of ‘minimalism’, but you’ll only find chaos underneath.” Spellman starts with what she calls ‘end homes’ – creating specific places within baskets or drawers where each thing lives, so when you are clearing surfaces at the end of the day, you’re not tempted to shove it in a pile. The more ‘end homes’ you create, the quicker and easier it is to tidy up.

49

H O U S E- M AG .C O.U K


INTERIORS | MINIMALISM

LEFT & BELOW The Cloud Sundae 3 Seater Sofa by Snug | Snug/PA

RIGHT Examples of minimalist home | Alamy/PA

Invest in hidden storage Sleek, hidden storage can be key in getting organised. “Creating a beautifully organised space that suits the needs and functions of the household has never felt so important, and a custom solution helps to achieve a great balance between practicality and style,” says Rachal Hutcheson, national retail manager at Sharps (sharps.co.uk). “As well as providing storage for books and decorative accessories, fitted living room furniture can help to house TV and audio equipment, efficiently

“Do these households have kids running riot daily

hiding unsightly cables and mounts, integrating

and parents working full time? I doubt it. Instead,

technology with style.”

think realistic minimalism; look at your surfaces and think about reducing the number of items on

If you can’t afford to invest in made-to-order cabinets,

display gradually.”

clever furniture like beds and sofas that include storage

JUNE 21

spaces or drawers can maximise space and take clutter

Make the most of awkward spaces

off show. We like Snug’s The Cloud Sundae three-seater

Tight corners, the space under your stairs, the tops of

sofa, (£1,599, snugsofa.com) which has bucket storage

cabinets and sloping loft spaces can all be put to good

for storing blankets and extra pillows.

use with some clever design solutions.

Don’t feel the need to replicate exactly what you see

“There are many awkward spaces within the home – and

on social media

by utilising these areas, an unused part of the house

“Classic minimalism is characterised by extreme

can become a personalised storage hub,” says Simon

sparseness and simplicity – which looks stunning in

Tcherniak. designer at Neville Johnson (nevillejohnson.

photos of New York apartment lofts – but perhaps this

co.uk). Basically, you could be living with a mountain

isn’t practical for your home or flat,” says Spellman.

of unused space.

50


MINIMALISM | INTERIORS

Enlist everyone’s help If toys and games are the enemy of your streamlined space, get the little people in your home on-board with the minimalist way of life. “All family members can be helpful around the home, and this extends to decluttering and keeping shared spaces tidy,” says Catharina Björkman, lifestyle expert at Swedish wood burning stove company, Contura (contura.eu). “Get kids involved by giving them the responsibility for keeping their room tidy and reward their efforts with treats, such as a family movie night, game night or garden fun.” You could turn tidying into a fun task too. “Put on some feel-good music and help children feel they have a level of control by getting their input on which toys and games to declutter – you’ll get a far better response and more enthusiasm by letting children make some decisions,” says Björkman. “Take regular breaks for drinks and snacks too and keep up the sense of camaraderie. Remember – we’re all in this together.” Words by Liz Connor, PA

51

H O U S E- M AG .C O.U K


Everything I do is devoted to one purpose, to inspire business owners to do what inspires them...

Do you own a UK-based business with annual revenue of between £5m-£100m? My name is Robbie Mair. I love helping businesses to do better. I do this by working with passionate business owners seeking investment or turnaround. If you are looking for a route that rewards your tireless, personal dedication to the business, and enables you to achieve a beneficial exit from the business, I would love to chat. For 25 years I have consolidated expertise in business, deal-making, negotiation, delivering profitability, turnaround, and M&A across diverse sectors, including Marketing and Advertising, Technology, IT, Banking, Private Equity, Property, and Education. If you want to find out more about how I can help you contact Robbie Mair, 07900 555217. You can visit my private equity firm here www.K-ZenGroup.com.

To see if K-Zen Group can help you contact us on 07900 555217. No waffle just expert advice and investment.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


BOLD BEAUTIFUL BESPOKE A GALLERY OF BEAUTIFUL GLASS TO INSPIRE VISIT OUR NEW WEBSITE A showcase of exceptional projects Browse a gallery of homes transformed by beautiful glazing. Bold. Beautiful. Bespoke Discover slimline sliding systems and bifold doors designed to change the way you live.

Visit odcglass.co.uk to begin your ODC experience

The ODC Experience Begin the journey. Make an appointment with our expert team. Let us transform your home with light. ODC DOOR & GLASS SYSTEMS LTD. SALES: 03300 586 792 CUSTOMER SERVICES: 03300 586 793 EMAIL: sales@odcglass.co.uk POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF

S L IDI NG D OO RS | FOLDING DOOR S | WINDO WS | R O O FS & R O O FL I GH T S | GL AS S S T R U CT U R ES | DOORS


PRIZE DRAW J

ust £2 a ticke t

BE IN WITH A CHANCE OF WINNING: PIZZA OVEN WORTH £300 HANGING EGG CHAIR WORTH £175 GARDEN FURNITURE WORTH £250 OTHER GARDEN GOODIES Lewis-Manning Hospice Care

Lewis-Manning Hospice Care

Lewis-Manning Hospice Care

Lewis-Manning Hospice Care

Get your tickets from lewis-manning.org.uk

Lewis-Manning Hospice Care

Terms and conditions apply, visit our website for more details. Players must be 16 and over. UK residents only.


Are you Seeking to Maximise Your Property’s Return? Harbour Escapes Holds the Key Whether you’re a second homeowner, property investor, estate or letting agent, property developer, existing holiday rental host, or even a homeowner looking to move out for the summer, we are eager to talk to you. Have you considered the value of your property as a holiday rental and the financial return it could achieve? Harbour Escapes is seeking to handpick more luxury houses and apartments in prestigious locations around the Poole and Bournemouth areas to add to our already impressive collection.

In managing your property as a holiday rental we use advanced techniques to maximise the income you could achieve. We treat all of our residences with the utmost respect and care, while treating guests to a truly memorable experience.

Whether you’re new to renting your property or have been doing so for years, the Harbour Escapes team will draw on their years of experience in hospitality and managing holiday rentals to help you achieve what is right for you.

We can provide you with a full management service or we can support you with specific areas as required. Our full property management package includes: Property Set-up & Staging | Marketing & Sales | Enquiry Management | Revenue Management Guest Services | Property Maintenance | Housekeeping | Tailored Management Packages Contact us for a no-obligation property appraisal and a copy of our Owners’ Prospectus, which highlights in detail how we will unleash the full potential of your holiday rental property.

Harbour Escapes w. www.harbourescapes.co.uk

t. +44 (0)333 700 1500

e. enquiries@harbourescapes.co.uk


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

RECENTLY SOLD

MORE PROPERTIES URGENTLY REQUIRED!

Martello Rd South, £385,000 Beautiful 2 bedroom first floor apartment located within distance to the famous Canford Cliff beaches.

2

2

2

C

Lindsay Road, £850,000

Lodge Close, £360,000

Large Branksome Park plot of 0.67 acres / three bedroom traditional Hacienda style bungalow.

A beautiful two bedroom semi-detached home located in the heart of Penn Hill Village

2

1

2

D

Sunnyside Road, £265,000 Character 1930s semi detached property with newly fitted kitchen and bathroom.

3

3

2

E

1

1

3

Wilderton Road West, £550,000 A superb substantial top floor three bedroom apartment offering over 1500sqft of accommodation.

RLS Avenue, £425,000 A beautiful rarely available 2 bedroom cottage style semi-detached property located in the heart of Westbourne

C 3

1

1

D

2

1

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

2

E


‘Trethowans made the process ‘Trethowans made the process understandable and achievable.’ understandable and achievable.’ One of the largest teams of property One of the largest teams of property solicitors in the South. solicitors in the South. Trethowans provide Trethowans the completeprovide range of the complete range of residential property residential property services both locally and services both locally and nationally, including: nationally, including:

• • • • • • • • • • • • • •

Buying and Selling Buying and Selling Auctions Auctions Equity Release Equity Release New Builds New Builds Property Transfers Property Transfers Re-mortgages Re-mortgages Deeds Registration Deeds Registration Bournemouth 01202 338585 Poole01202 01202338585 673071 Bournemouth info@trethowans.com Poole 01202 673071 trethowans.com info@trethowans.com trethowans.com

House Magazine 2021.indd 1

13/04/2021 13:01:41


INTERIORS | BRIDGMAN

Transform your garden The Bridgman Casual Dining Collection transforms gardens into luxurious destinations for entertaining & relaxation. Summer is around the corner, and gardens become the first choice to relax and spend more time with loved ones. Bridgman offers a variety of furniture styles and designs for outdoor or indoor spaces. The beautiful

are Richmond, Remy stacking armchairs, or

dining arrangements combine luxury with

Cliveden dining armchairs with teak legs.

comfort, perfect for the upcoming summer. Unexpected downpours or even the odd The Casual Dining Collection has been

red wine spill will not pose a problem at

crafted with style in mind, featuring eye-

all, and further peace of mind is offered by

catching designs produced using Bridgman’s

guarantees of up to 10 years.

expert experience with weather-resistant materials. It is well-suited for both outdoor

New reduced prices are now available on all

entertaining, as well as inside the house.

Henley glass table-top sets which makes it the perfect time to buy. To select the best style to suit your home or garden, visit the Bridgman website bridgman.co.uk, and explore the beautiful Casual dining sets include modern and

Casual Dining Collection.

elegant tables with a selection of weatherresistant and stain-resistant table-tops due to their resilient and durable material with

A B OV E

sleek glass, silky-smooth ceramic marble,

Bridgman Casual Dining Collection | 230cm Henley Glass and

or ceramic slate. These are chic table-tops

Aluminium Dining Table with 8 Remy Stacking Armchairs | £1,999

and easy to wipe clean. Options include 100cm, 158cm, 180cm, or 230cm Henley Dining Tables, with teak or aluminium frame. Dining tables are superbly accompanied

A B OV E L E F T Bridgman Casual Dining Collection | 180cm Henley Glass and Teak Dining Table with 6 Cliveden Dining Armchairs | £3,699

by either galvanised steel frame and resin seats or fully upholstered chairs that benefit

LEFT

from being both completely waterproof

Bridgman Casual Dining Collection | 100cm Henley Glass and

and virtually stain- proof, offering great

Aluminium Dining Table with 4 Richmond Armchairs | £1,999

comfort and luxury. Honourable mentions

C O N TAC T

ADDRESS

WEBSITE

01962 877695

10 City Road, Winchester,

www.bridgman.co.uk

winchester@bridgman.co.uk

Hampshire, SO23 8SD

JUNE 21

58


Entertain Effortlessly

CRE ATING E VERL A STING MOMENTS Enjoy the finest luxury dining and lounging outdoor furniture delivered in a matter of days. Relax with unique fully waterproof and virtually stainproof upholstery and cushions – ideal for the unpredictable British weather or the odd wine spill. Visit our beautiful Winchester showroom for information and advice on the best furniture to suit your needs or call 01962 877695 10 City Road, Winchester, Hampshire, SO23 8SD bridgman.co.uk

ENFIELD

OLD AMERSHAM

WA LTO N O N T H A M E S

W I L M S LO W

WINCHESTER


INTERIOR & EXTERIOR SIGNS

Custom graphics and signage for businesses of all sizes. We design, print and install interior and exterior signs for Bournemouth, Dorset and across the UK. If you are looking for high quality bespoke signage and service, give us a call!

www.wethinksigns.com

COMMERCIAL & DOMESTIC

Specialists in wraps, vehicle graphics, tinting and paint protection. We wrap a wide range of commercial, domestic and architectural surfaces. Why replace when you can wrap! Give us a call!

www.thinkwraps.com

From tweaks to extreme makeovers, why replace when you can wrap? 01202 301130 EMAIL. sales@wethinksigns.com TELEPHONE.

STUDIO 1 & 2A, THE GREENHOUSE, MANNINGS HEATH RD, POOLE, BH12 4NQ


M OV E O N S A L E S & L E T T I N G S | TA L K I N G B U S I N E S S

Property market update in the Poole & Bournemouth If you have a property to sell or a property to rent, then 2021 will be the year you achieved more than you expected. SALES MARKET The sales market has gone bananas! Some agents have linked it to pre 2008 crash, where properties were being sold within 24 hours. There is an average of 13 qualified buyers looking within hours of a property coming to the market and selling at or above the asking price. Most agents are only agreeing a viewing if you are in a proceedable position, meaning you must have your own property under offer or if you do not have anything to sell, then you have proof of a mortgage offer and or proof of funds. Even, if you pass the ‘qualifying stage’ you

most people working from home and likely to

amazing team, are putting deals together

could find an agent telling you that they

stay that way for a while, people are looking

almost on a daily basis. If you are looking to

have enough viewers and will put you on a

to live in more desirable areas. Poole and

add to your portfolio or would like to become

waiting list if the requested property does

Bournemouth certainly tick that box, with

a landlord, then please contact us.

not go under offer.

our beautiful sandy beaches, countryside on

If you are on the fence and wondering if

our doorstop and only 2 hours from London,

ABOUT US

what is there not to love about our area.

Move On Sales and Lettings area multi-award winning agency and have been established

you should be selling, then I would talk to an agent and find out what your property is

Rental prices have increased, and good

for 15 years under the ownership of Sharon

worth, not only is the market very busy, but

quality properties are being sought after. At

Canning. Sharon became a landlord at the

property prices have increased significantly

Move On we have a waiting list of applicants

age of 19 and has worked in the real estate

over the past 12 months and if there was ever

desperate to find somewhere. The last 5

industry for 36 years and personally owns

a good time to sell, then I would suggest this

properties we let, did not even make it to

a portfolio of properties that also include

is it! There simply isn’t enough properties,

the ‘live’ portals.

HMO’s

and

Service

Accommodation/

Holiday lets. Selling or buying to live in or

making it very much a seller’s market. INVESTMENT PROPERTIES

rent out is Move On’s speciality.

RENTAL MARKET

It is still very much a rental market. We have

The rental market has also seen an upsurge

been selling tenanted properties for 10

Contact Sharon via sharon@moveon.biz

in prices. Since coming out of lockdown 1

years successfully and have a database of

or 01202711169 for an up to date market

last summer, we have seen an increase in

investors looking to build on their portfolio.

appraisal of your property, you just might

renters coming from out of the area. With

The current market conditions along with our

be pleasantly surprised.

C O N TAC T

ADDRESS

WEBSITE

01202 711169

420 Poole Rd, Branksome,

www.moveonrentals.com

sharon@moveon.biz

Poole, BH12 1DF

JUNE 21

61 ?

H O U S E- M AG .C O.U K


OUTDOOR LIVING | PERCH & SET TLE

Stunning garden sculptures that work beautifully as bird tables Perch & Settle will help us enjoy our gardens, and the summer, even more this year. Designed and handmade in the New Forest these beautiful bird tables make a dramatic statement in any garden, combining contemporary design with the practical considerations of providing food and shelter for wild birds.

The bird table and elegant, 4-stemmed stand – designed to resemble the stems of daffodils emerging through the grass – are made from an extraordinary material called Accoya and its board derivative, Tricoya. This FSC softwood is completely resistant to decay and distortion, outlasting and outperforming even tropical hardwoods. Hooks and feed trays are incorporated into the design so that birds can be fed with a variety of feeds depending on your most regular visitors, or to attract new species. And the bird tables are available in a natural finish or painted in White, Dove, Slate, Sage or Willow

JUNE 21

62


PERCH & SET TLE | OUTDOOR LIVING

For outdoor dining, black is the new black! Black may not be the first colour that comes to mind for outdoor dining tables, but we think it should be. At 3.6 metres in length, Perch & Settle’s stylish all-black table makes a dramatic statement on any patio, deck or lawn and bright coloured serving bowls, glassware and summer salads really pop against the deep black table top. It also co-ordinates beautifully with any seating that’s pulled together for a big gathering – from the patio, the dining room or the kitchen. Or settle on matching benches, they’re super comfortable with or without cushions.

The tabletops and bench-tops are made from Millboard®. It combines the beauty of natural wood in a moulded composite that’s long-lasting and, unlike wood, won’t rot, stain or warp. Beautiful, practical, sustainable, Perch & Settle will help you to enjoy your garden more this summer, and every summer.

C O N TAC T

ADDRESS

WEBSITE

01425 651951

Perch & Settle Stuckton Farm,

www.perchandsettle.co.uk

info@perchandsettle.co.uk

Stuckton, Hampshire SP6 2HG

63

H O U S E- M AG .C O.U K


Build your roof while the sun is shining. Whilst the market is buoyant, focus on building your brand to help sail you through the times ahead. As the sector moves on from traditional marketing methods, building a brand strategy has never been so important.

Antler is a specialist property marketing agency that understands the challenges house builders face when selling and marketing new homes.

Sell properties swiftly at the right price. → 01489 290290 → hello@antleragency.co.uk → antleragency.co.uk


ISSUE 229 | HOUSE & LIFEST YLE

The Rent Doctor - Peter Woollard Landlords helpline 01202 716553, call us for a free Consultation

Quality Residential; Your trusted Local Letting Agent We are all hoping for a wonderful healthy second half of the year and making decisions about renting property will be on many property owners minds. We have had a very successful and well organised rental campaign throughout the Covid crisis which has enabled many tenants and landlords to receive a near normal service throughout. We now arrange for a pre occupation Covid clean to make any new property safe for tenants, which is much appreciated. If you need some help with renting your property in the near future, we are now taking out new properties under a managed and non management basis as we have many good tenants contacting us for good quality accommodation.

Let us blow your mind…

Ring us today if you would like to use our professional services.

Design / Branding / Marketing / Advertising / Websites / Digital / Print Tel. 01202 716554 | 07836729797

01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

Email. pw@quality-residential.co.uk www.quality-residential.co.uk

Bespoke Town & Country UK Concierge Company We provide luxury lifestyle and elite property management. With offices in Poole, we offer tailor-made management and maintenance solutions to suit your needs. A bespoke service is curated for travel, accommodation, events and experiences, concierge services and property management. Emma MacDonald has a background constructed in real estate, solid reputation amongst HNWI clients and celebrity personnel, merging private estate management with concierge services emerged as a natural progression.

www.whisper-us.co.uk

Thank you for being so responsive. Lovely time and we will be back next year.

Tel. 07811195986 Email. info@whisper-us.co.uk Whisper Us, 194 Bayside Business Centre, 1 Sovereign Business Park Poole Dorset BH15 3TB

- A GUEST FROM PARIS

65

H O U S E- M AG .C O.U K


T R AV E L | FO R E S T E S C A P E

Why a forest escape is what every family needs right now Claire Spreadbury and her brood head to Cheshire for rest, relaxation and to reconnect with nature. Trying to entice a hormone-ridden 11-year-old outside to learn survival skills in the forest, when it’s pouring with rain, is quite a tall order. Long, painful sighs evolve into deafening silence, followed by several devastating death stares. So, I use my jolliest sing-song voice to over-compensate and get us out the door. Forest rangers Gerry and Mike lead us into the woods and brief us on how to build a shelter. Rosie shuffles about looking for wood while Poppy, her 8-year-old sister, runs about the forest enthusiastically grabbing everything needed to make the A-frame.

A B OV E & R I G H T Forest Holidays lodges at Delamere Forest | Forest Holidays/PA

FA R R I G H T ( T O P) Claire Spreadbury’s daughter Poppy using a Swedish fire steel to create a flame | Claire Spreadbury/PA

FA R R I G H T ( B O T T O M ) Claire Spreadbury’s daughter Poppy and her den-making kit | Claire Spreadbury/PA

JUNE 21

66


FO R E S T E S C A P E | T R AV E L

extras, like two robes per person – one for the lodge, one for the hot tub, Hypnos mattresses, a Nespresso machine and Nutribullet, a wireless charger and in-built Bluetooth speaker, complimentary Prosecco, and an outdoor grill, fridge and pizza oven. I keep finding myself swinging in the egg chair, staring out the floor to ceiling windows. Waking up to the light of a new day streaming through the tall pines is a total delight. And being completely surrounded by forest feels wonderfully good for the soul. Smatterings of dappled sunlight make the tree trunks glow as we amble towards the reception to sign up for the Peter Rabbit trail (£7.95 per child). Rosie might have rolled her eyes (again) at the utterance of Beatrix Potter’s most famous character, but the holiday spirit soon kicks in, as we meander round the one-mile track, looking for clues, spotting birds and learning about nature.

We’re in Cheshire’s largest woodland, at Forest Holidays’ brand new site in Delamare Forest, and we’re getting stuck in. After the year or so we’ve all gone through, immersing yourself in nature has never felt more necessary, and within 20 minutes, all signs of Kevin The Teenager have completely disappeared, as my mainly wonderful eldest daughter builds a spit, bench and herb garden for our genuinely epic den. We’re all pretty proud of it. And as a reward, we mooch over to another part of the forest, where the kids use Swedish fire steels to light the campfire, and toast and gobble fluffy marshmallows until we feel sick. The 11th Forest Holidays site opened on April 12 and is situated deep into Delamere. Dark wooden lodges are dotted about the forest and despite being brand new, the site looks reassuringly rustic. We’re in a White Willow Premium cabin, exclusive to this location, which contains everything we’ve come to expect from an open-plan family cabin, plus lots of fancy

67

H O U S E- M AG .C O.U K


T R AV E L | FO R E S T E S C A P E

It’s easy to feast like kings here, whether you bring all

The undulating landscape makes for the perfect play

your food and cook in the kitchen, order food or recipe

area as the hire bikes’ giant tyres (£32 adult/£28 child,

boxes that make life easy (the pizza packs, £17 – which

for the whole weekend, or bring your own) bump and

come with ready-made dough and toppings to make

hop across hills, streams and grass-strewn woodlands.

and cook two pizzas in your outdoor oven – are utterly

Rosie squeals and gasps as she follows her dad down

delicious), or stop off at the Forest Retreat and enjoy

steep and scary paths, before using every last ounce of

food and drink made by someone else and not served

energy she has to pedal back up.

in your home – which still feels like a novelty. And if you want to get out of the forest, there’s plenty Sink a refreshing bottle of Peroni (£4.50 for 660ml)

to explore in an around Cheshire, too. Go Ape (£25 per

or watch the sun dip down behind the trees over

person) is just the other side of the forest, which you can

a G&T (£5.75) while the small folk explore the two-

walk to in 20 minutes, before climbing up and around

towered treehouse, beautiful bug hotel and handmade

the trees, testing your balance and bravery. Every heart-

adventure playgrounds, which include a fallen sweet

thumping step is worth it for the adrenaline-fuelled

chestnut tree, lovingly carved into a bench by local tree

zip wire finish, most often accompanied by delighted

sculptor, Andy Burgess.

squeals and a messy (but soft) crash landing.

For a proper treat, afternoon tea (£17.50 per person) is

There’s also the brand new Bewilderwood outdoor

delivered and set up wherever you want it in your cabin.

attraction – full of treehouses, wobbly wires and slippery

Forest-themed crockery comes with an array of Tea

slopes, one of the country’s best zoos over in Chester

Pigs pyramid bags, and delectable sandwiches, scones,

(both are around a 20-minute drive away), and in half

cakes and pies are piled high on wooden towers.

an hour, you can reach The Ice Cream Farm, where you can scoop and lick at an impressive 50 flavours of the

JUNE 21

We can hardly move after gobbling less than half of it,

good stuff. The adventure park is a bit young for our two,

but it sets us up for an afternoon of mountain biking.

but we happily join the queue for the new drive thru,

68


FO R E S T E S C A P E | T R AV E L

and snap up four cones of deliciousness (dairy-free options are plentiful, too). Single standard cones are £3 for one scoop, but anyone really hungry can attempt the quadruple for £6. More R&R can be found back at Delamere, but after the sixth slam of the door, I was beginning to wonder if the in-cabin spa treatment was actually worthwhile. After months of longing for a massage, booking local Glo therapists in to pummel the stress out of my homeworking shoulders was a no-brainer. I tried to banish the family, but Poppy refused to go for a bike ride. Now fully camouflaged up after completing her den-making kit in the woods outside the lodge, she wanted to stay and play at being Bear Grylls. But Bear Grylls gets bored, hungry and nosy after quite short time periods… It wasn’t quite the serene experience I would have had at a spa, but it was still lovely.

69

H O U S E- M AG .C O.U K


T R AV E L | FO R E S T E S C A P E

Maybe it’s the fact I’ve been staring at the same four walls for the best part of 14 months, but I’m not sure Saturday nights with the family get much better than making pizza, cooking it outside, playing giant Jenga on the deck and splashing about in a hot tub watching the stars come out, all the while being surrounded by trees in the middle of a forest. Even the 11-year-old seemed happy. HOW TO PLAN YOUR TRIP White Willow Premium cabins at Forest Holidays in Delamere start from £830 for a two-bedroom lodge for four nights. Visit forestholidays.co.uk. A two-hour Relax & Unwind mix and match spa treatment costs £150. The Forest Discovery Ranger Experience costs £10 per adult, £8 per child, and The Forest School Den Kit costs £60. Words by Claire Spreadbury, PA Pictures credit: Forest Holidays/PA

JUNE 21

70


A waterside haven of 9 fabulously appointed apartments on the very edge of beautiful Poole Harbour LEFT Scrogg Hous Farm | PA Photo/Scrogg House

Designed and specified by a RIBA Award winning practice, to the highest of standards using premium materials. The features include generous harbour view terraces, bespoke designed kitchens, gym, sauna, games room and Sealegs Amphibious 7.1m Sports RIB with its own dedicated parking space by the slipway. theharbourapartments.com

Tailor Made E S TAT E A G E N T S

16 Banks Road, Sandbanks, Poole, Dorset, BH13 7QB

32 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP

01202 706 006

01202 805 555

enquiries@tmea.biz

cc@alburyandhall.co.uk


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

Renting your home out for the summer - genius or madness? Demand

for

staycations

this

year

PROS

is

absolutely unprecedented and it’s clear

• No need to interact with guests, do any

that it’s going to exceed supply not only

work or deal with crises

in school holidays but probably beyond.

• Expert advice on pricing and presentation

If you’ve ever considered moving out and

• Professional cleaning and linen supplied

renting your home there will never be a

• Brand and existing client base for marketing

better time, and if you have a second home that you normally keep for yourself then

CONS

opportunity knocks!

• Commission may be higher Methods for the madness?

• Cleaning & linen costs with vat

Second Homes

Broadly speaking there are three options

• No connection with guests – you may

Many clients don’t really need the money

to consider:

and their place is precious to them so why

1. DO IT YOURSELF

do they bother with the hassle?

enjoy delivering hospitality • Need a proper clear out and deep clean

Some

With platforms like Airbnb it’s certainly

just like the idea that a few weeks’ rental

possible to get the bookings yourself,

3. RENT TO AN AGENCY

can cover their annual expenses but for

especially this year and if you’re just going

Some agencies including ourselves will rent

many it’s the concept of ‘free money’. This

to move locally and be around anyway it

the house for the whole period at an agreed

won’t make sense if you are an accountant

may be an option.

rate and take on the risk of voids and costs

but in their mind the money is in a different category so they can spend it on

of cleaning, linen and guest services. PROS

• ILower than as L low as AYPROS something they couldn’t normally E Vjustify E RtoY T H N G fees FO RfullTagency H E (not HO ID HOME

OWNER

areRadded themselves – spectacular holiday, classic know you I N S A Nthey D Bseem A NasKsubstantial S & Sfees UR O U N D• IYou NG Awhere REA Sstand from the start car, motorbike or jetski, you get a really big

to the price before the guest pays)

and so can book that holiday

Shopfront on the Peninsula | Sophisticated Digital Marketing • Cheaper cleaning and laundry cost if you • Hand over and forget without buying Cleaning, Linen employ & Changeovers | Maintenance & Renovations | Concierge Services a cleaner directly extra things needed 24 Hour Emergency Callout | No Restrictions on Owner • Cheaper still if you do it yourself! • No risk Bookings of empty weeks or cancellation

reward for minor inconvenience. Main Residence

This is another level of challenge in that • care Allows so Let us take of allfor themarketing work so youas canhomeshare enjoy your holiday home and take advantage packing up and moving out of your own of the significant less preparation CONS let business. tax benefits of running it as a furnished holiday home is a major undertaking.

You can

• Less income in the end if all weeks are sold

put your stuff into a garage or spare room

CONS

that’s locked up or rent some storage but

• Dealing with guests from enquiry to arrival

Think long and hard before making a

don’t underestimate what a task this is!

• Being

commitment as you can’t back out at the

Of course circumstances vary – a single person in a large house may find it relatively easy, a family with three children rather less so. Several of our clients have said

on

call

24/7

for

potentially

challenging guests • Less control over cancellation policy and other conditions

last minute but also think about what you usually have to do to earn the money – it may be the easiest cash you ever made!

• Income not certain until booked

SERVICED LETS FROM RUMSEY OF SANDBANKS

that part of the benefit was being forced

Simon Tolson owns Rumsey of Sandbanks.

The perfect temporary accommodation from a weekend to 5 months 2. FULLfor SERVICE AGENCY to declutter and throw away things they solution

rentals agency | Broadband and maintenance included Letting period with a premium takes away never use and with a deep clean before No andminimum Contact Simon on 01202 707357. all and the work worry, services especiallyavailable if you are after the rental it was almost Regular like therapy cleaning linenand change for their home!

simon@rumseyofsandbanks.co.uk | Fully furnished and equipped

planning to go away. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

www.rumseyofsandbanks.co.uk EVERYTHING FOR THE HOLIDAY HOME OWNER 01202 707357 IN SANDBANKS & SURROUNDING AREAS w w w. r u m s eyo f s a noffice@rumseyofsandbanks.co.uk d b a n k s . c o . u k | 0 1 2 0 2 70 7 3 5 7

JUNE 21

Rumseys A4 A4 NOV 2019.indd 1

72

22/11/2019 13:03


The oldest established estate agents in Ringwood, with all viewings and negotiations being carried out by experienced members of staff.

Woolley & Wallis Ringwood has sale agreed more properties ranging from £650,000 and above, in BH24 on Rightmove, than any other agent this year. Contact us today for a FREE, no obligation Market Appraisal of your home. 01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


O U T D O O R L I V I N G | O LTC O R E S I N B O U N D D R I V E WAY C O M PA N Y

Resin bound surfaces that are bespoke and tailored to you We all want our homes and outside spaces to reflect who we are and our personalities. Resin bound solutions provide you with the flexibility to tap into your creative side, which is why Oltco can help you make your vision a reality to create your dream outside space. CONTRASTING BORDERS A popular stylistic choice is to use two contrasting colour blends to add dimension to an outside space. For example, you could have a light grey patio area and a AR

ANT

G

these borders can be used to accentuate

Y EAR S

AR

ANT

20 U

EE

a driveway to separating sections of a patio,

U

EE

20

contrast. From outlining parking spaces on

G

darker grey border to create a dramatic

YEAR S

anything you could possibly want, so not only does it provide a practical purpose, it BESPOKE AND UNIQUE COLOURS

also looks great.

We offer a wide range of both traditional and contemporary colour blends to suit every aesthetic. We are also able to create bespoke blends to create a colour that is entirely unique and tailored to your needs. Unlike traditional paving slabs, concrete or tarmac, resin bound comes in a wide range of colours and might be the finishing touch needed for your outside space. MIX AND MATCH With our wide range of colours, it can be

You can keep it traditional and pick two

hard to pick just one… so why not pick two

different natural blends or if you’re after a

or three?

modern finish, our contemporary blends work perfectly together to create a sleek

Mixing and matching colour blends can be

and stylish look. Our team is always happy

a great way to highlight different areas of

to provide guidance and advice on colour

your outside space as freshening up your

blends and combinations that suit your

garden patio or driveway.

outside space.

CALL

EMAIL

VISIT

01202 065720

info@oltco.co.uk

www.oltco.co.uk

JUNE 21

74


AL RANG ATUR EC ra

ol

RESIN DRIVEWAYS

PERFECT FOR DRIVEWAYS PATIOS FOOTPATHS YEARS BALCONIES SWIMMING POOLS AR

ANT

20

G

• • • • •

U

EE

KEY BENEFITS

k oc nt

N tco

20 Year Guarantee, Range of Colour Blends, Anti-Slip Surface, Low Maintenance, No Puddles, No Loose Chippings, Extremely Hard Wearing Call or email today for your FREE sample or instant quote.

01202 065720 info@oltco.co.uk

www.oltco.co.uk


Homes that reflect your personality. Affordable new builds, property refurbishment, remodelling and extensions.

We understand that you want your home to perfectly compliment your personality. That’s why we work closely with you to build a home that works for your lifestyle. We specialise in affordable new builds that combine creative design, skilled craftsmanship and attention to detail. Your vision is our vision. We’ll be with you every step of the way as we build your dreams into reality.

M: 07774 759576 | 07980 564494

E: info@hiprojects.co.uk

WWW.HIHOMES.CO.UK


3

FO O D & D R I N K | T H E A LC H E M I S T

Signature cocktails for you to conjure up at home Specialists in molecular mixology, The Alchemist pros have revealed their secrets in a new book. Sam Wylie-Harris dons her goggles for a quick peek. Aspire to making memorable drinks at home, using extraordinary techniques? The Alchemist Cocktail Book: Master The dark Arts Of Mixology is all about creating magic in a glass. “I heard a definition of an alchemist the other day, someone who changes things for the better,” says Holly Tudor, co-author and cocktail development specialist for The Alchemist. “I suppose it’s turning things into gold, but for us it’s more about the theatre. We see ourselves as more than just bartenders, it’s like dinner with a show. We’re trying to create an experience rather than just a cocktail.” It’s 11 years since The Alchemist’s first bar opened in Manchester and ‘theatre served’ was coined. Today, they have 19 venues nationwide, including Birmingham, London and Newcastle – and 2020 was meant to be their big 10-year anniversary. “We were going to do a big menu change, launch the book and make a big song and dance about The Alchemist, but then the pandemic hit,” notes Tudor. “So it’s given us a bit more time to make sure the book’s perfect before releasing it.” With 100 ‘spell-binding’ recipes, Tudor says there’s a bit of everything – some more complicated than others, “which are obviously the molecular gastronomy type cocktails, along with simple classics, so hopefully everyone will find a good amount of drinks they can Alamy/PA

make, no matter the skill level.”

JUNE 21

78


T H E A LC H E M I S T | FO O D & D R I N K

Fancy implements and smoking guns aside, tech tips

INGREDIENTS

include how to make theatrical toppings, such as their

1 lime wedge, 2 teaspoons desiccated coconut,

lavender foam, with a hand-blender. “We’re basically

85ml coconut water, 30ml coconut rum, 25ml crème

trying to show people the molecular side isn’t as scary

de cacao blanc (white chocolate) liqueur, 15ml (1

as it seems,” Tudor says. “The theme running through

tablespoon) sugar syrup, 10ml (2 teaspoons) fresh lime

our book is theatre, not taking things too seriously, and

juice, 25ml soda water.

why making cocktails at home is fun and about having METHOD

a great time.”

Glide the lime wedge around the rim of a collins glass. Ready to up your drinking rituals? Here’s how to bring

Spread out the desiccated coconut on a saucer and dip

the alchemist home…

the edge of the glass into the coconut to coat the rim. Half fill a Boston shaker with ice. Add the coconut water, coconut rum, crème de cacao blanc, sugar syrup, lime

Paradise Lost – taste of paradise

juice and shake. Place some ice cubes in the prepared collins glass and strain the mix over the ice. Top with soda water and serve.

A clean-tasting, coconut-spiked cooler. Our version of the classic chocolate bar, the Bounty, the drink calls on a gorgeous coconut rum and chocolate liqueur as the base, then weaves them into the simple flavours of

A B OV E

coconut water, sugar syrup and lime. Top with a splash

Paradise Lost cocktail, The Alchemist | PA Photo/Haarala Hamilton

of soda water to finish.

79

H O U S E- M AG .C O.U K


FO O D & D R I N K | T H E A LC H E M I S T

Garden Martini – gin, rose, happiness Come, walk with us into our spring garden and relax into this special cocktail, blooming with elderflower and lavender. We find that floral Hendrick’s gin provides the best base over which to layer elderflower and rose liqueurs, followed by a splash of apple juice, and finished with lavender foam and a cucumber slice. INGREDIENTS 30ml gin, 1½ teaspoons elderflower liqueur, 1½ teaspoons rose liqueur, 15ml (1 tablespoon) L&G (see below), 25ml apple juice, 100ml lavender foam (see below), cucumber slice, to garnish. L & G R E C I P E (M A K E S 7 5 0 M L ) 20g finely grated lemon zest or peel, 500ml freshly squeezed lemon juice (around 15 large lemons), 200g caster sugar, 5ml (1 teaspoon) lemon bitters. Place the lemon zest or peel in a large jug. Pour the lemon juice over the zest and leave to infuse for at least 30 minutes. After infusing, add the caster sugar and lemon bitters and stir to dissolve. Once all of the sugar has dissolved, strain through a fine strainer to remove the zest, and pour the liquid into a sterilised bottle. It will keep for four days in the fridge. L AV E N D E R FOA M (M A K E S 4 0 0 M L ) 125 lavender syrup, 125ml filtered water, 25ml lemon juice, 125 pasteurised egg whites, 5ml (1 teaspoon) soy lecithin. With a 500ml foamer. Place all ingredients in a large jug and stir well to combine, making sure there are no lumps. Pour into the foamer, secure the lid tightly and charge with a N2O charge. Shake well before using. Without a foamer. Place all ingredients in a mixing bowl and stir well to combine, making sure there are no lumps. Use an electric whisk to whip the mixture until it forms stiff peaks. Carefully transfer this mixture into a piping bag with a nozzle and refrigerate until ready to use. METHOD Half fill a Boston shaker with ice. Add the gin, elderflower liqueur, rose liqueur, L&G and apple juice. Shake well. Strain through a fine strainer into a coupe. Finish with the lavender foam and slice of cucumber.

JUNE 21

80


T H E A LC H E M I S T | FO O D & D R I N K

Life’s a beach – whisky, blood, sand

METHOD Place the crushed biscuit crumbs on a saucer. Glide a freshly cut lime wedge over the rim of a coupe and

For those times when you’re dreaming of a warm sunset

dip it in the biscuit crumbs so they stick to the rim. Set

and the soothing sounds of waves lapping on the

aside. Hall fill a Boston shaker with ice. Add the whisky,

shore… whisky, vermouth and cherry liqueur star, while

maraschino cherry liqueur, vermouth, L&G, sugar syrup,

biscuit crumbs feature on the rim to evoke a sandy

orange juice and shake. Strain through a fine strainer

beach. Summertime living at its best.

into the biscuit-rimmed coupe. Drop five drops of Red Mix over the surface of the drink and serve.

INGREDIENTS 1 oaty biscuit crushed, lime wedge, 30ml whisky,

Extracted from The Alchemist Cocktail Book, published

5ml (1 teaspoon) maraschino cherry liqueur, 15ml

by Ebury Press on May 6, priced £16.99. Photography by

(1 tablespoon) Martini Ambrato vermouth or other

Haarala Hamilton.

white vermouth, 15ml (1 tablespoon) L&G (see previous recipe), 10ml (2 teaspoons) sugar syrup, 40ml fresh

Words by Sam Wylie-Harris, PA

orange juice, 5 drops Red Mix (see below). R E D M I X (M A K E S 70 0 M L )

A B OV E

1 teaspoon red colouring powder, 700ml filtered water,

Life's a Beach cocktail, The Alchemist | PA Photo/Haarala Hamilton

¼ teaspoon xanthan gum. Place all ingredients in a blender and blend to combine until smooth with no

LEFT

lumps. Transfer to a clean bottle and refrigerate until

Garden Martini cocktail, The Alchemist | PA Photo/Haarala Hamilton

ready to serve. This will keep for at least a month.

81

H O U S E- M AG .C O.U K


This charming property comprises spacious living accommodation and three double bedrooms; the master bedroom suite and living room featuring stunning vaulted ceilings.

Lymington

In addition to its own private grounds, there is access to the stunning shared ornamental gardens. Energy Performance Rating: D

£1,250,000 2

2

£750,000

3

Frogham, Fordingbridge A stunning location for this most appealing country home benefitting from outstanding far reaching views right across the adjacent open New Forest National Park. The original part of this 6 bedroom home was built over 200 years ago of which the current owners have sympathetically extended; creating a wonderful mixture of period and modern, hence the formation of two staircases and wings provides a great opportunity for multi – generational living as well as ample space to work from home. The property is perfectly situated in its attractive gardens with direct forest access on the edge of this quintessential New Forest village. Energy Performance Rating: E

6

3

Everton

£1,500,000 4

Brockenhurst:

Burley:

Lymington:

t. 01590 622 551

t. 01425 404 088

t. 01590 674 222

www.spencersnewforest.com

Grade 2* listed Town House positioned over three floors, built in the late 17th Century with tremendous charm and character located in the centre of Lymington High Street. EPR: N/A

A beautifully appointed country home located in the picturesque grounds of Harbridge Court, set in mature landscaped gardens and two acres of paddocks, which have the benefit of direct access to Ringwood forest.

An exemplary, double-storey residence offered in excellent condition throughout, located in the village of Everton. Positioned on a corner plot with manicured gardens, ample parking and a spacious garage. EPR: E

£700,000

Somerley, Ringwood


2 2

4

2

2

www.spencersnewforest.com www.spencersnewforest.com

Please contact the Lymington office

t. 01590 624 814 t. 0207 839 0888 t. 01425 462 600

Lettings: London: Ringwood:

Please contact the Lymington office 2

1

www.spencersnewforest.com

garden. The property is within walking distance to local amenities. EPR: C 4 3 4 Please contact the Ringwood office

Matchams, Ringwood Lymington

Pennington

£1,400,000 £520,000

Please contact the Lymington office

Please contact the Ringwood officeoffice Please contact the Lymington

2

1 2

2

2

3

Ringwood Pennington

An elegant detached residence occupying a delightful southerly plot A light and spacious family tucked away down aextended quiet noover through road in approaching 0.8 acres. Onehome, of the original properties, the years, thehas leafy outskirts of Lymington with ample and D a secure private rear it been in the same family ownership sinceparking 1984. EPR:

2

Lymington

2 4

2

Please contact Lymington office Please contact thethe Ringwood office

£800,000 £318,500

A spacious detached bungalow, offering approximately 2500 sq. ft of A beautiful bright and airy two double bedroom groundof floor apartment of this accommodation, situated within a select development executive style converted homes. EPR:period D house conveniently positioned for Lymington High Street and the historic quay. No onward chain. EPR: C

5

2

2

2

Ringwood: Ringwood:

t. 01425 462 600 t. 01425 462 600

3

1

Please contact the Ringwood office Please contact the Lymington office

London: London:

t. 0207 839 0888 t. 0207 839 0888

4

32

A light and spacious family home, tucked away down a quiet no through road in the leafy outskirts of Lymington with ample parking and a secure private rear garden. The property is within walking distance to local amenities. EPR: C

32

£700,000 £399,950

Grade 2* presented listed Town House positioned overresidence three floors, in the late A beautifully two-bedroom cottage style whichbuilt is available 17th Century tremendous and character located properties. in the centre exclusively for overwith 55’s. Part of a select,charm gated development of bespoke of BLymington High Street. EPR: N/A EPR:

£520,000

43

Lymington Winkton, Christchurch

A beautiful bright and airy two double bedroom ground floor apartment of this converted period house conveniently positioned for Lymington High Street and the historic quay. No onward chain. EPR: C

£318,500

Please contact the Lymington office

2

2

£750,000 O.I.E.O £899,950

Animmaculately exemplary, presented double-storey residence offeredhasinbeen excellent condition An thatched cottage which refurbished in throughout, in the villagethroughout, of Everton.set Positioned onofa approximately corner plot with recent years tolocated a high specification in grounds manicured gardens, ample parking and a spacious garage. EPR: E a third of an acre. EPR: D

Please contact the Lymington office

4

Everton Crow

Lettings: Lettings:

t. 01590 624 814 t. 01590 624 814


6

Please contact the Burley office

Lyndhurst

£900,000

An impressive detached family residence set in landscaped gardens approaching 1/4 of an acre with flexible, well proportioned accommodation throughout as well as extensive off road parking facilities. EPR: C

4

4

3

Please contact the Brockenhurst office

Brockenhurst:

Burley:

Lymington:

t. 01590 622 551

t. 01425 404 088

t. 01590 674 222

Grade 2* listed Town House positioned over three floors, built in the late 17th Century with tremendous charm and character located in the centre of Lymington High Street. EPR: N/A

£865,000

3

2

2

Lyndhurst

Please contact the Burley office

An exemplary, double-storey residence offered in excellent condition throughout, located in the village of Everton. Positioned on a corner plot with manicured gardens, ample parking and a spacious garage. EPR: E

4

Lymington

£700,000 7

Burley

A delightful house situated in a quiet and secluded location on the edge of Burley Village. It has been fully modernised and the property further benefits from the most delightful enclosed south facing garden. EPR: D

£750,000

£2,195,000

An exceptional country residence situated in an idyllic location in the heart of the New Forest National Park. The property offers spacious accommodation and further benefits from 3.5 acres of garden and paddocks. EPR: D

£775,000

A substantial detached character residence with private garden and extensive parking set close to the centre of Lyndhurst. EPR: E

7

3

7

Everton

Minstead

Please contact the Brockenhurst office

www.spencersnewforest.com


4

2

2

www.spencersnewforest.com www.spencersnewforest.com

Please contact the Lymington office

t. 01590 624 814 t. 0207 839 0888 t. 01425 462 600

Lettings: London: Ringwood:

Please contact the Lymington office 1

www.spencersnewforest.com

Lymington

Pennington

A light and spacious family home, tucked away down a quiet no through road in the leafy outskirts of Lymington with ample parking and a secure private rear garden. The property is within walking distance to local amenities. EPR: C

2

Please contact the Lymington office

2

£520,000

£318,500

A beautiful bright and airy two double bedroom ground floor apartment of this converted period house conveniently positioned for Lymington High Street and the historic quay. No onward chain. EPR: C

3

2

Pennington

2

Lymington

2

Please contact the Lymington office

2

2

4

2

Please contact the Lymington office

2

2

1

Ringwood: Ringwood: t. 01425 462 600

t. 01425 462 600

4

2

A light and spacious family home, tucked away down a quiet no through road in the leafy outskirts of Lymington with ample parking and a secure private rear garden. The property is within walking distance to local amenities. EPR: C

2

£700,000

Grade 2* listed Town House positioned over three floors, built in the late 17th Century with tremendous charm and character located in the centre of Lymington High Street. EPR: N/A

£520,000

3

Lymington

A beautiful bright and airy two double bedroom ground floor apartment of this converted period house conveniently positioned for Lymington High Street and the historic quay. No onward chain. EPR: C

£318,500

Please contact the Lymington office

2

2

£750,000

Please contact the Lymington office

4

Everton

An exemplary, double-storey residence offered in excellent condition throughout, located in the village of Everton. Positioned on a corner plot with manicured gardens, ample parking and a spacious garage. EPR: E

Please contact the Lymington office

London: London: t. 0207 839 0888

t. 0207 839 0888

Lettings: t. 01590 624Lettings: 814 t. 01590 624 814


Located just 200m south of Lymington's High Street the house has garaging, ample parking and is within easy reach of the open spaces at Grove Gardens, Woodside Park as well as Lymington's famous marinas and yacht clubs.

Lymington

Energy Performance Rating - Not applicable as the property is listed

Please contact the Lymington office to arrange a viewing

£2,850,000 4

3

£750,000

4

Silver Street, Hordle A substantial detached four bedroom, two bathroom property in a semi-rural location with a detached oak framed barn/annex which also incorporates a garage. Pretty south facing grounds enjoy open views across the paddock land to the rear. Presented in excellent order throughout and with a large farmhouse style kitchen with Rangemaster, spacious sitting room with vaulted ceiling and feature fireplace which opens to a beautiful conservatory. Energy Performance Rating: D

Please contact the Lymington office to arrange a viewing

4

3

Everton

£850,000 2

Brockenhurst:

Burley:

Lymington:

t. 01590 622 551

t. 01425 404 088

t. 01590 674 222

Grade 2* listed Town House positioned over three floors, built in the late 17th Century with tremendous charm and character located in the centre of Lymington High Street. EPR: N/A

Available for the first time in 100 years. Owned by the same family for a century, this iconic Grade II Listed house is one of Lymington's most important and recognised period properties with beautifully proportioned rooms, an adjoining annexe and exquisitely planted south facing gardens of approximately half an acre.

An exemplary, double-storey residence offered in excellent condition throughout, located in the village of Everton. Positioned on a corner plot with manicured gardens, ample parking and a spacious garage. EPR: E

£700,000

Church Lane, Lymington

www.spencersnewforest.com


2 2

2 2

www.spencersnewforest.com www.spencersnewforest.com

Please contact the Lymington office Please contact the Lymington office

t. 01590 624 814 t. 0207 839 0888 t. 01425 462 600

Lettings: London: Ringwood:

Please contact the Lymington office 1

www.spencersnewforest.com

4 4

Lymington Lymington

Pennington

£520,000 £520,000

A light and spacious family home, tucked away down a quiet no through road in Athe light andoutskirts spaciousoffamily home,with tucked awayparking down aand quiet no through road in leafy Lymington ample a secure private rear the leafy The outskirts of Lymington with ample parking a secureEPR: private garden. property is within walking distance to localand amenities. C rear garden. The property is within walking distance to local amenities. EPR: C

2

Please thethe Lymington office Pleasecontact contact Lymington office

2

2

3

Pennington Pennington

2

Lymington

22

Please contact the Lymington office

22

2

44

2

Please contact contact the the Lymington Lymingtonoffice office

£318,500 £318,500

A beautiful bright and airy two double bedroom ground floor apartment of this A beautiful bright and conveniently airy two double bedroom floorHigh apartment converted period house positioned forground Lymington Street of andthis converted house conveniently positioned for Lymington High Street and the historic period quay. No onward chain. EPR: C the historic quay. No onward chain. EPR: C 2 2

2 2

Ringwood: Ringwood:

t. 01425 462 600 t. 01425 462 600

1

1

Please contact the Lymington office Please contact the Lymington office

London: London:

t. 0207 839 0888 t. 0207 839 0888

4

22

A light and spacious family home, tucked away down a quiet no through road in the leafy outskirts of Lymington with ample parking and a secure private rear garden. The property is within walking distance to local amenities. EPR: C

22

£700,000 £700,000

Grade2*2*listed listedTown TownHouse Housepositioned positionedover overthree threefloors, floors,built builtin inthethe Grade latelate 17thCentury Centurywith withtremendous tremendouscharm charmand andcharacter characterlocated locatedin inthethecentre centre 17th LymingtonHigh HighStreet. Street.EPR: EPR:N/A N/A ofofLymington

£520,000

33

Lymington Lymington

A beautiful bright and airy two double bedroom ground floor apartment of this converted period house conveniently positioned for Lymington High Street and the historic quay. No onward chain. EPR: C

£318,500

Please contact the Lymington office

2

2

£750,000 £750,000

Please contact the Lymington office

4

Everton Everton

An in excellent excellent condition condition An exemplary, exemplary, double-storey double-storey residence offered in throughout, Positioned on on aa corner cornerplot plotwith with throughout,located located in in the the village village of Everton. Positioned manicured garage. EPR: EPR:EE manicuredgardens, gardens,ample ampleparking parking and a spacious garage.

Lettings: Lettings:

t. 01590 624 814 t. 01590 624 814


SALES • LE T TINGS • BLOCK MANAGEMENT

Block Management 01202 391663 | Sales & Lettings 01202 553335 | www.burnshamilton.co.uk Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF


SALES • LE T TINGS • BLOCK MANAGEMENT

Lindsay Road, Westbourne £265,000

Jayden House, Highcliffe £415,000

Three Bedrooms | Close to Westbourne | Garage | Balcony | Lift | Wood Block Flooring

Superb Three Bedroom Apartment | Large Garage | Modern Kitchen | Walking distance to shops | Two Bathrooms | Utility Room

Madeira Road, Bournemouth £99,000

Wimborne Road, Bournemouth £235,000

Over 55’s only Retirement Apartment | Residents Lounge | Parking | Lift

Lovely Two Bedroom Ground Floor Flat | Patio & Small Garden Space | Bathroom & En-suite | Spacious Modern Kitchen/Lounge/Diner

High Street, Shaftesbury £465,000

Lansdowne Road, Bournemouth £197,500

Courtyard development of four one bedroom flats | Close to Gold Hill | Investment opportunity | Freehold

Close to Bournemouth Town Centre & Charminster | Two Bedrooms | Large Lounge with Bay Window | Parking

Block Management 01202 391663 | Sales & Lettings 01202 553335 | www.burnshamilton.co.uk Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF


T R AV E L | AC T I V E H O L I DAY S

Active holidays to get pulses racing in the UK Banish lockdown lethargy by cycling, hiking or swimming around the British Isles, says Sarah Marshall. Believe it or not, there have been several positives to emerge from our various lockdowns – including a renewed enthusiasm for keeping fit. Having spent so many months shut away indoors, we’re all desperate to stretch our legs and explore, discovering places close to home, while also keeping our health in check. From swimming and sailing to hiking and cycling, there’s a multitude of active adventures on offer. We’ve selected a few exciting breaks promising to challenge and inspire in equal measure.

A B OV E Sea kayaking in Scotland | PA Photo/Much Better Adventures

LEFT A kayak and camp trip in Scotlands | PA Photo/Much Better Adventures

RIGHT Scotland's Inner Hebrides | PA Photo/Alamy

JUNE 21

90


AC T I V E H O L I DAY S | T R AV E L

Kayak and wilderness camp in Scotland

Sail alongside super scenery in Scotland

In the right light, West Scotland’s beaches glow so

Cast off in the peaceful waters of the Inner Hebrides and

blindingly white, they could be mistaken for the exotic

learn the ropes of yacht sailing while enjoying some of

fringes of an Indian Ocean island. Admire their beauty

the most dramatic scenery in the British Isles. Designed

at water level on a newly-launched kayak trip, skirting

to immerse guests in Scotland’s marine wilderness, this

secluded bays and sheltered shores, and splice through

trip also offers a chance to spot whales, sharks, dolphins

the clear waters of Highland sea loch Moidart.

and a bounty of birds.

Although crowds are minimal, paddlers are rarely alone;

On land, long walks will reduce the wobbles of days at

dolphins, porpoises, seals, and the occasional basking

sea. On the Isle of Rum, visit the crimson Kinloch Castle,

shark will keep them company. After a few hours of

a former shooting lodge built in the Edwardian era, and

physical exertion, pull up on land to wild camp at

discover the Isle of Eigg, often touted as the UK’s most

Smirisary and the islet-filled Sound of Arisaig. Forage

eco-friendly island.

for shellfish and seaweed or dive into the Atlantic Ocean for an invigorating swim. Trips are accompanied

Other ports of call include unspoilt Ardnamurchan and

by a professional guide, and no previous kayaking

colourful 18th century fishing port Tobermory on the

experience is needed.

Isle of Mull.

HOW: Much Better Adventures (muchbetteradventures.

HOW: Wilderness Scotland (wildernessscotland.com;

com; 020 3966 7597) offers three nights from £560pp

01479 420 020) offers a six-night trip from £1,100pp

(two sharing), including all kit and food. Available from

(two sharing), including all meals. Trip starts from

April to September.

Mallaig. Availability in July and September 2022.

91

H O U S E- M AG .C O.U K


T R AV E L | AC T I V E H O L I DAY S

Power pedal through Yorkshire

hobby and invigorating health benefits. Experienced

Countless bike tyres have rolled through the Yorkshire

mermaids and mermen seeking a new challenge

Dales National Park, an area famous for hosting the

should dive into a specialist trip exploring Donegal’s

Tour de France’s Grand Depart and the World Cycling

coastline with sails and swim strokes. Based onboard

Championships. A new self-guided two-wheel tour

tall ship Lady of Avenel, guests will navigate to spots

of the area allows cyclists to enjoy the scenery while

only accessible by water, making a splash between the

revving up their riding a gear, by following in the pedal

glacial loch of Lough Swilly and the quiet seaside village

paths of champions.

of Burtonport.

Setting off from Pateley Bridge, head to Masham and

Be prepared to swim up to 4km per day, combating sea

Hawes via Yorkshire’s highest road. Other sights include

currents or floating in calm waters while gazing up at

Wensleydale, Swaledale, Bolton Castle and Birkdale

sea cliffs.

Common, where a challenging climb is rewarded with HOW: Swimtrek (swimtrek.com; 01273 739 713) offers a

a view of the Lake District’s peaks.

seven-day Donegal Atlantic Way trip. Dates and prices HOW: Wilderness England (wildernessengland.com;

for 2021 yet to be released. Get in touch for more

01768 721 210) offers a four-night trip from £845pp

information. Tour starts in Derry.

(four sharing), including B&B accommodation. Various Stroll along the Thames Path

departure dates.

Winding it’s way from Kemble in Gloucestershire

JUNE 21

Wild swim along the coast of Ireland

to Charlton in south east London, the Thames Path

For so many living along coastlines or close to lakes,

is a gentle meander along one of England’s most

wild swimming has been a saviour during lockdown.

famous rivers. This year marks the 25th anniversary

Acclimatised to cooler water temperatures, those

of the National Trail, which runs for 184 miles, passing

brave enough to take a dip have discovered both a new

watermills, aqueducts and plenty of country pubs.

92


AC T I V E H O L I DAY S | T R AV E L

Although typically done on foot, Inntravel has launched a trip using buses, boats and trains to complete the route, including stays at pretty hotels in the villages of Goring and Henley-on-Thames. HOW: Inntravel (inntravel.co.uk; 01653 617 001) offers six nights from £795pp (two sharing), including six nights’ B&B accommodation, three dinners, luggage transferred, route notes and maps. Available June 1-October 31, 2021. Scramble up icy mountains in Scotland There’s a tendency to hide indoors during winter months when temperatures plummet and days shrink. But active adventures can be even more rewarding when experienced in extreme conditions. Already a popular pastime in the Alps, ice climbing is set to catch on closer to home, with the introduction of a new itinerary in Scotland.

Using crampons and ice axes, ambitious beginners can get to grips with frozen inclines, with a guide for every two climbers, to give encouraging words of advice. Once slippery slopes have been scaled, there’s a chance to ascend Tower Ridge, one of the finest routes on Ben Nevis. HOW: Much Better Adventures (muchbetteradventures. com; 020 3966 7597) offers three nights from £700pp (two sharing), including full board accommodation. The trip starts from Fort William. Departures from December 2021 to April 2022. Words by Sarah Marshall, PA

A B OV E Walking the Thames Path towards King's Lock, Oxfordshire | PA Photo/Alamy

LEFT Winter mountain climbing in Scotland | PA Photo/Much Better Adventures

FA R L E F T Road cycling in Yorkshire | PA Photo/Alamy

93

H O U S E- M AG .C O.U K


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

VIP HOME FINDING SERVICE Are you struggling to find a suitable property online, with local estate agents or in the local press? BESPOKE SERVICE We offer a bespoke and free service for potential purchasers looking for their dream home in Dorset and Hampshire!

“OFF MARKET” PROPERTIES

FREE SERVICE IN LONDON & SURREY

We source “Off Market” properties from clients that have not engaged the services of local property professionals.

We also currently offer a free service in London & Surrey and charge 2% plus vat elsewhere (minimum fee £10,000 plus vat).

We access a large amount of data detailing national and historic property information before recommendation. We conduct an individual on site appraisal of all properties prior to your visit so as to make sure it meets your criteria. This ascertains suitability of premises for you thus avoiding unnecessary time wasted visiting the wrong properties. To start the process we require fifteen minutes of your time to get a full understanding of your property requirements. This can be done in the comfort of your own home or at an agreed time in our offices, whichever is more convenient.

Please don’t delay in accessing this service as STQ Property Group and the sellers would benefit with as much time as possible! Unlike standard agency protocol, sourcing properties before selling your own home is recommended. We physically visit all properties that you have seen and like to ascertain the likelihood of an imminent move!

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

THE ST QUINTIN GROUP ARE SUCCESSFUL IN SELLING LAND

IF YOU ARE CONSIDERING SELLING ANY PLOTS OF LAND (WOODLAND/ FARMLAND/ EQUESTRIAN/ LAKES ETC) IN SOUTHERN ENGLAND THEN IT IS WORTH NOTING THAT

WE DO NOT CHARGE VENDORS/LANDOWNERS FOR THE SALE OR MARKETING.

Recent land activity - 44 Acres on the outskirts of Fordingbridge. 15 acres of land within The New Forest National Park. 7 Acres of land in Cowes, Isle Of White. 8 acres of woodland in Ringwood. 3.5 acres of woodland in Corfe Mullen, Wimborne. 4.5 Acres of mixed woodland/ pasture land with Fishing Lodge in Lymington. 12 Acres in Lytchett Minster . 4 plots sold in Southampton. 5 plots in Yeovil. Land on the outskirts of LISS, Hampshire. Land in West Coker, Somerset.

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Godshill, Fordingbridge £729,950

Ferndown £625,000

Ashley Heath £625,000

Stunning detached cottage | 3 Bedrooms | Bathroom & downstairs WC | New Forest location | Extensive grounds | Off road parking & garage | Viewings essential

Detached chalet | Four bedrooms | 18ft Lounge | 19ft Kitchen/dining room | 10ft Conservatory | En-suite to master bedroom | Family bathroom | Beautiful gardens | Ample off-road parking | Detached garage

5/6 Bedroom | Off road parking for 8 cars | Fully refurbished chalet bungalow | Stunning location | Beautiful plot | Viewings essential to appreciate

Ferndown Offers Over £525,000

Poole £419,950

Bournemouth £329,950

Ideal ground floor annexe potential | Modern four bed town house | Views across golf course | Double story conservatory | Block paved driveway | Off road parking and garage

Share of freehold | No forward chain | Spacious twobedroom penthouse apartment | Easily converts to three bedrooms | Oversized balcony | Double glazed large reception hall | Spacious lounge | Dining area | Single garage | Well maintained grounds | Must be viewed

Vacant possession offered | 2 Bedroom detached bungalow | Large outbuilding/workshop | 2 Bathrooms | Driveway for 4/5 vehicles | Garage | Sought after location

Solent View £1,500,000 With uninterrupted and far reaching views stretching from Christchurch Harbour and taking in phenomenal views of The Solent, The Needles (Isle Of Wight), The Purbecks, Old Harry Rocks and around to Poole Bay, many will envy its location and we are delighted to offer to the market the rare opportunity to acquire this unique property.

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Wimborne £1,095,000 4 Bedroom detached house | 2 Large reception rooms | Downstairs WC | Fully integrated kitchen/utility room | Integral double garage Master En-suite | Family bathroom | Stunning garden | Private jetty with fishing rights | Summer house | Rural riverside setting

Lilliput £950,000

Ferndown £649,950

Ferndown £625,000

Fantastic opportunity to customise three-bedroom bungalow | Planning approved for 2 dwellings | Viewings essential to appreciate | Walking distance of popular Lilliput First School | Please call for further properties

4 large double bedrooms with two en-suites | 2 large reception room | Modern kitchen /breakfast room | Three bathrooms (2 en-suite) | Gas central heating | Double glazing | Large private garden with summer house | Garage | Off road parking for 4+ vehicles | Lovely location | Must view

4 Bedroom detached house | Extensively renovated and refurbished | New roof | Stunning kitchen/ breakfast room | Modern spacious feel | Large rear garden | Off road parking | Garage

Three Legged Cross Offers Over £524,950

Ferndown Offers Over £399,999

Bournemouth £395,000

4/5 Bedroom detached cottage | 1/2 Reception rooms | Large kitchen/breakfast room | Light and airy feel throughout | Family bathroom | En-suite to master bedroom | Triple garage with huge annexe potential | Large block paved driveway | Large plot with lots of potential

Five bedrooms | Two reception rooms | Semi-detached | En-suite to master bed | Utility room | Front & rear gardens | Driveway | Ground floor toilet | Underfloor heating

Stunning ground floor apartment | 3/4 Double bedrooms | Wow factor kitchen/breakfast room | Modern bathroom suite | Private garden | Quiet location | Close to golf course | No forward chain | Call St Quintin today

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


ASK THE EXPERT

N OTI C E PERI O D C H A N G E F R O M 1 ST J U N E TO T ENAN TS If there is one thing that has kept letting agents busy over the last 3 to 4 years, it is the continuous changes within legislations. Covid has also had a massive part since March 2020, with how much notice a landlord can give a tenant to gain their property back. In normal times, (pre-covid) a Section 21 (Form 6a) notice would be given to the tenant giving 2 months notice to vacate, however, the Government extended this notice to 6 months, which in some circumstances across the country caused absolute mayhem. This being particularly difficult for landlords whose tenants were already in serious rent arrears. If there was ever a time for a landlord to have a rent guarantee in place then this was and still is the time. From the 1st June, the notice period is being reduced to 4 months and then to 2 months notice from the 1st August 2021. Notice periods for the most serious cases that present the most strain on landlords will

Margaret, 75, living with cancer

remain lower:

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

1. Anti-social behaviour (immediate to 4 weeks’ notice) 2. Domestic abuse in the social sector (2 to 4 weeks’ notice) 3. False statement (2 to 4 weeks’ notice) 4. 4 Months’ or more accumulated rent arrears (4 weeks’ notice) 5. Breach of immigration rules ‘Right to Rent’ (2 weeks’ notice) 6. Death of a tenant (2 months’ notice) Bailiffs are also able to carry out evictions from June too.

For cancer support at home, over the phone, call the Macmillan Support Line free

If you would like help in managing your rental property then please contact me on sharon@moveon.biz

0808 808 00 00 (Monday to Friday, 9am–8pm)

Remember a good agent is worth every penny when

macmillan.org.uk

you know you can sleep peacefully at night.

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

T. 01202 711169 E. Sharon@moveon.biz W. www.moveonrentals.com

JUNE 21

98


DORSET STEAM CLEANING SERVICES THE GREEN WAY TO CLEAN

THE GREENEST DEEPEST CLEAN IN DORSET!

Start of Tenancy Steam Cleaning At the start of a new tenancy agreement, we understand that the tenants, landlord and letting agent will all be keen that the property is as clean as it can possibly be. Outgoing

We offer deep, chemical-free, steam cleaning across Dorset!

tenants may not have been as thorough as you’d like, they were probably just focusing on getting their deposit refunded, so our Start of Tenancy clean is perfect for: • Landlords & Letting Agents that would like to offer a property in the best possible condition in preparation for new tenants • Tenants that would like to move into a spotlessly clean new home, with the time-saving & peace of mind that brings

Eliminates up to 99.99% of viruses, including Coronavirus!*

The full home, or particular rooms or areas cleaned, we are happy to offer you a service catered specifically to your requirements. You only have to ask! Our service is also ideal for homeowners; whether you are selling your house, moving in to a new one or just want to freshen up your current home. *We have the results of recent independent research testing the effectiveness of Karcher steam cleaners against viruses such as Coronavirus. Read more on our website.

Call us to book your steam clean 07886 086803 or 01202 778889

COMBATS DIRT | GREASE & GRIME | ODOURS | STAINS | LIMESCALE | MOULD | DUST MITES | BACTERIA | VIRUSES | & MORE

07886 086803 • 01202 778889 (Evenings only) • info@dorsetsteamcleaning.co.uk

www.dorsetsteamcleaning.co.uk


PROPERTIES OF THE MONTH

FERNDOWN Guide price £760,000

TALBOT WOODS £350,000

This four bedroom Georgian style detached

A

floor

A great two double bedroom top floor flat

family has open plan kitchen/dining room,

apartment boasting private garden and

with superb sea views from the lounge and

en-suite to master and double garage.

large open plan living space.

main bedroom and allocated parking.

beautifully

presented

ground

BOSCOMBE Offers Over £270,000

E D WA R D S

HEARNES

L OV E T T E S TAT E AG E N T S

www.edwardestates.co.uk 01202 855595

www.hearnes.com 01202 317317

www.lovettinternational.com 01202 303044

VERWOOD Guide price £700,000

PENN HILL Offers Over £300,000

BOSCOMBE £220,000

A detached family home with five double

Simply stunning two double bedroom

Spacious split level two bedroom flat close

bedrooms, two en-suites, three reception

ground floor garden apartment with share

to the beach with garage and parking.

rooms, rear garden and double garage.

of freehold and open-plan living area.

Properties of the month HENGISTBURY HEAD £750,000 This spacious three bed bungalow boasts an incredible plot with an expansive rear garden providing ample scope to extend STTP. WINKWORTH SOUTHBOURNE www.winkworth.co.uk 01202 434365

E D WA R D S

L OV E T T E S TAT E AG E N T S

HEARNES

www.edwardestates.co.uk 01202 829777

www.lovettinternational.com 01202 303044

www.hearnes.com 01202 317317

JUNE 21

100


PROPERTIES OF THE MONTH

WESTBOURNE £315,000

TALBOT WOODS AP £1,100,000

BOURNEMOUTH £450,000

An incredibly bright and very spacious two

This deceptively expansive four bedrooms

Detached character home offering four

double bedroom apartment set within well

house which is complete with a self-

bedrooms and a secluded rear garden.

maintained purpose built development.

contained annexe and swimming pool

WINKWORTH WESTBOURNE

E D WA R D S

HEARNES

www.winkworth.co.uk 01202 767633

www.edwardestates.co.uk 01202 555 550

www.hearnes.com 01202 317317

GODSHILL £729,950 A stunning detached three bedrooms cottage in New Forest location with extensive grounds, off road parking and garage. ST QUINTIN PROPERT Y GROUP www.stqpropertygroup.co.uk 01202 877123

COLEHILL OIEO £675,000

MEYRICK PARK £1,250 pcm

POOLE £1,300 pcm

This family home is arranged over three

A spacious two double bedroom apartment,

A three bedroom detached family home with

floors with spacious living space and six

well presented throughout with high ceilings

a modern kitchen and a separate dining room

bedrooms, a double garage & garden chalet.

and split level creating lots of character.

and a low maintenance private rear garden.

E D WA R D S

SAXE COBURG

L OV E T T E S TAT E AG E N T S

www.edwardestates.co.uk 01202 842842

www.saxecoburg.eu 01202 30 30 66

www.lovettinternational.com 01202 303044

101

H O U S E- M AG .C O.U K


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

LOUNGE/MEDIA UNITS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

HOME OFFICES

ANGLED ROOMS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


I N T E R I O R S BY H A R OYS | I N T E R I O R S

Interiors by Haroys are coming to Westbourne Village Established in 1976 Haroys Joinery fast became one of Dorset’s most highly respected joineries, combining excellent customer service & attention to detail. More and more customers began requesting Haroys’ products, consequently Haroys kitchen division was formed, alongside the joinery section. They are very delighted to announce that due to demand, they have now expanded into bathrooms, bedrooms, utility rooms and home offices. The new business known as Interiors by Haroys will run alongside the joinery business, thus allowing discerning customers an uncomplicated specialist service who can supply the ultimate house

Interiors by Haroys will be opening their new

project from stairs and windows to kitchens,

showroom in August, at 91 Poole Road in

bathrooms and bedrooms.

Westbourne, where it is hoped the showroom will enhance further the reputation of this fashionable quarter of the town. Interiors by Haroys will also be launching new kitchens that cater for every taste imaginable;

from

traditional,

timeless

elegance to minimalistic and of course futuristic for the trail-blazers. However, if you prefer on trend Industrial or Scandinavian simplicity, let them show you the best way forward in kitchen design. What sets Interiors by Haroys above the rest

“We are very much looking forward to having

is their attention to detail, experience and

a high street presence to make us more

personal service, as well as their partnered

accessible to our customers’’ say Kenny,

relationships with worldwide quality brands

John and the team at Interiors by Haroys.

and some new brands to the town! For more information on Interiors by Haroys Pride and passion runs throughout this

visit their website at www.haroys.co.uk, with

business from the top down, with the

a new website ready for unveiling shortly, or

owners personally overseeing every project.

please telephone 01202 686236.

C O N TAC T

WEBSITE

L O C AT I O N

01202 686236

www.haroys.co.uk

91 Poole Road, Westbourne,

sales@haroys.co.uk

Bournemouth, Dorset, BH4 9BB

103

H O U S E- M AG .C O.U K


ASK THE EXPERT

YO U R LO C A L TRUSTED ELECTRI C IAN Do you find it difficult to get someone reliable to do a small job? When it comes to electrical work, it is highly essential that you hire a local electrician / electrical contractor who complies with the most stringent safety regulations with experience in the installation, replacement and maintenance of electric outlets. When you choose Starks Electrical you can rest assured that we won’t let you down – we are fully qualified, with the skills to complete projects of any size or complexity. Simply get in touch with us today to discuss your requirements on 01202 923 112

Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd

At Starks Electrical, we’ve provided top-tier electrical services to domestic, commercial clients in Dorset and New Forest and we’ve since grown to become one of the most highly recommended electrical

Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we only source the best products, offering you classic and contemporary solutions for every taste.

companies locally. Thanks to our reputation for excellence, pricing and customer service we’ve served a broad range of clients from Dorset so contact us the next time you need an Electrical Contractor you can trust.

FOR ALL YOUR ELECTRICAL NEEDS; COMMERCIAL & DOMESTIC

01202 848628 info@tuscanyblinds.com www.tuscanyblinds.com

Call Russell on 01202 923 112 Email. enquiries@starkselectrical.co.uk www.starkselectrical.co.uk

JUNE 21

104


WE ARE ALWAYS HERE FOR OUR CUSTOMERS AND NOW OFFER A HOME DESIGN SERVICE, JUST CALL OUR SHOP FOR DETAILS.

FUSION LIGHTING 18a High West Street | Dorchester | Dorset | DT1 1UW

We’d like to thank all of our customers for their continued support.

WE ARE OPEN 9.30 am - 5 pm , MONDAY - SATURDAY. AND OUR NEW WEBSITE HAS BEEN REVAMPED AND IS AVAILABLE 24/7 01305 251543 | www.fusion-lighting.co.uk | sales@fusion-lighting.co.uk


INTERIORS | GO BIG AND GO HOME

It’s all about full-bloom florals in decor this season From room revamps to a touch of spring blossom, Sam Wylie-Harris reveals how to say it with flowers this season. From romantic accents and blossoming bouquets, to meadow flowers and ferns, strong floral interiors are making a welcome return – and this time round, you can really go to town. Clash patterns and combine florals within a room, using different scales, shades and prints. Or take it ‘one stem at a time’ so you have something beautiful and timeless you can grow into. And if you haven’t got the memo yet: Laura Ashley is back. The design led British heritage brand has drawn on its vast archive to launch a new home collection in partnership with Next, that’s bold with pattern and colour, redefined for the modern era. “The collection is a real mix of our ‘family favourites’, signature prints and styles we know the customer loves,” says Helen Ashmore, head of design at Laura Ashley. Think Seventies and Eighties florals and country charm, and traditional Laura Ashley mixed in with “some new, elegant designs that resonate with our heritage”.

RIGHT Laura Ashley Tapestry Floral Wallpaper, Dark Seaspray, Tapestry Floral Pencil Pleat Curtains, Laura Ashley furniture and other items from a selection, Next | PA Photo/Laura Ashley

JUNE 21

106


GO BIG AND GO HOME | INTERIORS

107

H O U S E- M AG .C O.U K


INTERIORS | GO BIG AND GO HOME

Within the collection are three key floral looks – Tapestry

“This pattern takes scale beautifully, and our made-to-

Floral, Magnolia Grove and Parterre – and it won’t take

order headboard can be matched with crisp white bed

much persuasion to find a print that’s right for you.

linen for a lovely, rich, hotel feel,” suggest Ashmore.

Displaying depth and volume, Tapestry Floral is the headline pattern, bursting with colour. “We found a

“You can then layer up soft grey throws on the bed, and

really old, traditional tapestry fabric in the archives

I’d use the print again, but on a smaller scale, through

and reworked it, modernised it, played with the scale

accent pillowcases. We all dress our beds with six or

and colour tones, so beautiful seaspray blues mixed

seven cushions which end up on the floor at bedtime,

with delicate blush pink for a really soft, contemporary

but that’s how you can layer the pattern up and

edge,” explains Ashmore.

accessorise with Tapestry.”

Wall-to-wall wallpaper with matching curtains (also

ABOVE

enjoying a revival) is an option if you’re going full bloom.

Laura Ashley Garrick Headboard in Tapestry Floral, £499-£599;

Or a quick way to update a space is to introduce this

Tapestry Floral Pencil Pleat Curtains, £60-£120 (Laura Ashley furniture

striking pattern via a statement headboard for some

and other items from a selection), Next | PA Photo/Laura Ashley

five-star luxe.

JUNE 21

108


GO BIG AND GO HOME | INTERIORS

If a palette of pinks and blues isn’t for you, your rooms might benefit from the timeless, natural beauty of Magnolia Grove. “It’s the first signs of spring when magnolia’s on the tree outside, it cheers everybody up,” notes Ashmore. “Such a natural, botanical feel that really works for modern country style interiors.” Not too dominating, you can put Magnolia with grey or cream sofas, pair it with natural linens and use it to update rustic and farmhouse furniture. As Ashmore points out: “You can take it in all sorts of different directions, and style the pattern alongside lovely pops of green accent cushions to mark the spring-like colour palette, and really change the look through a bit of colour.” RIGHT Laura Ashley Magnolia Grove Eyelet Curtains, £85-£165; Magnolia Grove Wallpaper – Natural, £40 per roll (Laura Ashley furniture and other items from a selection), Next | PA Photo/Laura Ashley

Floral but unfussy, if you want to say it with flowers but in a more formal, hand-tied bouquet sort of way, the sage green Parterre print will flow effortlessly into existing beige schemes. The ‘neutral’ in floral design, it’ll complement natural woods and act like foliage when you scatter sage green cushions on a dove-grey or ivory sofa for the finishing touch. Also taking their cue from spring’s florals, British design house Woodchip & Magnolia have teamed up with TV and podcast presenter Fearne Cotton to launch the Hope & Bloom Collection – featuring five wallpaper and fabric designs inspired by their favourite season. “The actual colour palette is very feminine. It’s very light, lots of blues, blush pinks and duck eggs in there, very beautiful and easy to live with,” says Nina Tarnowski, founder and designer for Woodchip & Magnolia. LEFT Laura Ashley Parterre Wallpaper – Sage, £40 per roll; Parterre Eyelet Curtains, £65-£125 (Laura Ashley furniture and other items from a selection), Next | PA Photo/Laura Ashley

109

H O U S E- M AG .C O.U K


INTERIORS | GO BIG AND GO HOME

Showy, joyful prints include Pondering Peonies, which maximises their best-loved bloom in all its boldness but with a retro twist. Available in six colourways – from Duck Egg and Sunny Yellow, to Tangerine and Navy – Tarnowski says it’s got that hint of Seventies “with the oranges and yellows coming through, there’s that kind of edge and touch of rock and roll. It’s our nod to cottagecore, but we’ve called it ‘granny punk’.” Meanwhile, Hope and Bloom plays up the beauty of wild flowers. “It’s like we’ve picked this bouquet and literally tossed it onto the wallpaper,” says Tarnowski. “I think that’s what I love, it’s got that spontaneous, expressive, kind of chaotic look about it, whereas a lot of florals are quite rigid. All early spring flowers, there’s blossom, hellebores and snow drops – the first things you see poking through the ground – and there’s a fluidness.” If you’re torn between the different colourways, try picking two and using the paler print to highlight and frame the darker sprays in a dining area, and pull some other colours from the print to tablescape, make matching cushions, or find a vibrant throw rug to funk up the florals.

ABOVE

RIGHT

Hope and Bloom Navy and Hope and

Pondering Peonies Duck Egg, £99

Bloom Dusky Pink wallpaper, both

per roll (vintage style bedding, part of

£99 per roll; fabric, £99 per metre,

room set), Woodchip & Magnolia |

Woodchip & Magnolia | PA Photo/

PA Photo/Woodchip & Magnolia x

Woodchip & Magnolia x Fearne Cotton

Fearne Cotton

JUNE 21

110


GO BIG AND GO HOME | INTERIORS

Another contender, Vintage Fearne is a ‘refreshing take

“That’s why we’re doing quite a number of calming

on fierce botanicals’. And if you’ve been plant-obsessed

patterns and colours [within the collection]. So be brave

during the past year, your indoor foliage is about to get

with it, ” Tarnowski adds. “It’s what feels right for you, your

a big boost. “That black with the green is so fresh, and

home, and think of it as an extension of your personality.”

there’s some white as well, and with daylight hitting the living room, it’s so powerful and green,” enthuses

Words by Sam Wylie-Harris, PA

Tarnowski. “And you can bring all your plants into the scheme. It’s bringing the outside in but with a slight twist.” ABOVE

And with such a flurry of fauna designed to lift your mood,

Vintage Fearne Night Sky Black wallpaper, £99 per roll; velvet fabric,

nobody has to be a wallflower with these looks. “Just

£79 per metre (other items part of room set), Woodchip & Magnolia |

go for it,” says Tarnowski. “We’re seeing pattern on the

PA Photo/Woodchip and Magnolia x Fearne Cotton

ceiling, we’re seeing it on four walls – just layer and layer.

111

H O U S E- M AG .C O.U K


NEW QUARTZ

NEW QUARTZ

Arctic Tundra

Riven Concrete

PRICEPLEDGE QUARTZ COLLECTION

We guarantee to BEAT any local quartz/granite quotation with similar colours from our vast range of stock.


High Quality Worktops QUARTZ & GRANITE Offering unbeatable prices and a swift turnaround time, Portman Stone can help your dream kitchen become a reality. With a friendly, professional and high quality service you are sure to find the worktop solution that’s right for you. Visit our Christchurch showroom today for any advice you may need and a free quotation.

SHOWROOM & FACTORY

No1 Airfield Way, Christchurch, BH23 3PE. TEL 01202 484 340 | www.portmanstone.co.uk


Showroom: 42A Poole Road, Westbourne, Bournemouth, BH4 9DW Enquiries: 01202 697 495 | sales@livinginteriors.eu

www.livinginteriors.eu


SPRING / SUMMER OFFER - 15% OFF * YOUR NEW STOVE / FIRE

*terms and conditions apply

FIND OUR SHOWROOMS

CONTACT US

13A & 13D RIVERSIDE PARK WIMBORNE, BH21 1QU

01202 888561 WWW.FIREBYDESIGN.CO.UK INFO@FIREBYDESIGN.CO.UK


BLINDS | SHUTTERS | PERGOLAS | AWNINGS CALL 01202 679012 OR VISIT WWW.BROADVIEW.CO.UK


MAK PRESSURE PROS | OUTDOOR LIVING

Want to be proud of your driveway or patio? As we approach the time of year when our gardens, driveways, house exterior and roofs need a boost, we find out how MAK Pressure Pros can help you! At Mak Pressure Pros we offer a full range of services in making your home, shop or office immaculate. Our portfolio includes decking and patios, moss and algae removal, power washing,

graffiti

removal,

pavements,

mobile home and boat Cleaning. Along with gutters, gum removal, farm cleans and place of worship i.e., churches.

BEFORE

AFTER

We are a family run local business located

As a business we have two vans out on trade

How long does it last?

in the south that started trading during

Monday to Sunday, ensuring our customers

We recommend to all our clients to clean

the first lockdown. We cover areas such

are happy. Our vehicles are fully equip with

their properties at least once a year.

as

the market leading custom built fuel driven

Bournemouth,

Christchurch,

New

Forest, Sandbanks, Ferndown, Swanage,

commercial

enabling

What makes you different from the rest?

Ringwood,

superior cleaning and greater versatility,

I find genuine satisfaction in my work and

also allowing cleaning on softer surfaces

take great pride in achieving total customer

such as Indian Sandstone, Portland stone

satisfaction, and only believe in offering the

A little bit about Mak Pressure Pros; it was

and other soft stone - risk free without any

finest service. My team and I speak to a lot

founded by CEO Kam, who has spent a lot

damage. We offer a generous discount for

of customers every day, who have all used

of time and hard work building his customer

Blue Light cardholders, as well as Defence

different companies in the past, however

portfolio along with his Account Director

Service Members. Our trust is confirmed by

the difference with us, so I’ve been told,

Monica, who deals with all of his clients and

trading standards.

is my charisma and energetic positive

Sailsbury,

Southampton,

Portsmouth, Wareham and London.

cleaning

system

personality. I will never leave a job until

social media marketing.

BEFORE

To all our existing customers in and around

the hard work is complete and unlike most

the Dorset area, myself and the team would

companies out there, I use elbow grease

like to thank you for choosing us in making

instead of quick short time chemical fix.

your property look clean! We have so many compliments about our

AFTER

How long does it take to clean?

team and how polite and friendly they

Well it all depends on how big or small a

are, our primary source of work originates

property is, however on average a good

from

clean takes around 2.5 hours.

for themselves.

How much does it cost?

Contact us for a FREE no obligation quote

Again it’s all down to size, and if we are

For a FREE no quote please call or

doing residential or commercial cleans –

WhattsApp 07769 666994 and be sure to

our starting price range is from £150 and

check out our social media for up-to-date

can increase to £1000 plus.

work, offers and giveaways.

C A L L O R W H AT S A P P

EMAIL

FOLLOW US

07769 666994

makpressurepros@hotmail.com

@makpressurepros

117

customer

referrals

which

speak

H O U S E- M AG .C O.U K


5

OUTDOOR LIVING | GARDEN UPGR ADES

Outdoor living trends set to be big this year

With a spike in searches for outdoor living upgrades, experts share their tips and trend insights with Sam Wylie-Harris. After a year of lockdowns, it’s hardly surprising we’ve been looking to enhance our outdoor living and entertaining areas. According to a survey by home design platform Houzz. co.uk, 36% of renovating homeowners now plan to upgrade their gardens, inspired by the pandemic. “We’ve seen a spike in interest for outdoor projects, with enquiries rising by 116% in January, compared to the same period of 2020,” explains Houzz editor, Amanda Pollard. “Our gardens have provided sanctuary throughout the pandemic and as restrictions begin to lift, homeowners are searching for solutions that are beautiful and functional to maximise theirs.” Here’s what’s piquing our interest… The fifth room Gardens have grown into another room, essentially, with spaces set up for cooking, dining, relaxing and socialising. Recent photos uploaded to Houzz feature cosy garden seating areas with unexpected furnishings. These include rugs, floor cushions and 2021’s hottest garden accessory, the hanging chair.

JUNE 21

118


GARDEN UPGR ADES | OUTDOOR LIVING

LEFT

Egg chairs, suitable for indoor and outdoor use, available to preorder, priced from £395, Ella James | PA Photo/Ella James

BELOW

Stylish garden entertaining area featuring built-in under seat lighting, designed by Harrington Porter | PA Photo/Harrington Porter

Comfortable garden sofas, layered cushions and heaters are also helping create spaces to enjoy throughout summer, and even into the cooler months. Suitable for indoor and outdoor use, Ella James (ellajames.co.uk) have a lovely selection of egg chairs available to preorder, from £395. “We’re seeing a rise in clients who see their garden as an extension of their home, and want it to reflect their interior style. Luckily, outdoor furniture design has come a long way in recent years, with more stylish options and better weatherproof fabrics available,” says Chris Harrington of Harrington Porter, a garden designer on Houzz. “The technology for outdoor speakers and heaters has also improved, so gardens can be used further into the evening.” Lighting With a focus on outdoor socialising, households are looking for ways to extend the use of their gardens into the evening too. “Lighting is key to creating a space that works equally as well in the evening, with searches for ‘garden lighting’ spiking in popularity,” says Pollard. And the options are endless – from strings of solarpowered festoon lanterns, to built-in ground-level spotlights and everything in-between. For permanent options needing mains powered electricity, make sure you find an electrician.

119

H O U S E- M AG .C O.U K


OUTDOOR LIVING | GARDEN UPGR ADES

The pros on Houzz also advise considering the mood you want to achieve, with bright white a good option if you’re after a well-lit space, and warm white a better option if you’re hoping to create a soft glow. “Do consider wildlife when you’re planning your outdoor lighting,” adds Pollard. “Use it sparingly and only when you need it, and switch it all off when you head indoors.” Pergolas It’s set to be the year of the pergola, with searches on Houzz dramatically increasing in popularity. “If you want to create an inviting outdoor living space, you’ll likely need shade to do it,” says Pollard. “A pergola is a relatively quick and affordable solution. These simple shade structures, which can be built and installed by a professional in a day or two, provide adequate shade for dining, lounging and other outdoor activities.” As landscape designer Patricia Tyrrell, of Living Landscapes, points out: “From framing views to creating welcome shade and supporting climbing and twining plants, pergolas can play many roles in a garden. A vertical structure not only adds another dimension to your garden, it can act as a subtle screen, particularly if you’re overlooked by neighbouring properties. With simple wire trellis attached to the uprights, or overhead, and some well-placed planting, you can create a private space away from the world.”

A B OV E 10 Warm White Connectable Festoon Lights White Cable, £49.99 | lights4fun

RIGHT Pretty pergola, styled with solar lanterns and trestle table | PA Photo/ Chris Snook/Houzz

JUNE 21

120


GARDEN UPGR ADES | OUTDOOR LIVING

LEFT Contemporary garden BBQ room designed by BOWA Garden Rooms | PA Photo/BOWA

BELOW Alvantor Pop-Up PVC Bubble Tent, with entrance door that can be rolled up, priced from £399.95, Cuckooland | PA Photo/ Cuckooland

Multifunctional gardens Gardens now have many jobs, from places to work or exercise and spots to eat, relax and socialise with friends. With so many activities now taking place, professionals on Houzz say their clients are more frequently requesting gardens with clear zoning. Worried about summer socials becoming a wash out if

option for this. They typically don’t require planning

it rains?

permission, however it’s always advisable to check.

Cuckooland (cuckooland.com) has an Alvantor Pop-

“Make sure you know where you stand in relation to

Up PVC Bubble Tent, from £399.95, with an entrance

planning permission,” says Martin Lawson, of Swift

door that can be rolled up to let the fresh air in but keep

Garden Rooms.

raindrops out. “The majority of projects are possible without a full If you’re looking to break it up into different areas, try

planning application, but there are many exceptions.

adding interesting contrasts by using different materials

When you’re making a significant investment, you owe

for each section, or varying the planting. Screens are

it to yourself not to risk a knock on the door from a

another popular tool to add privacy, creating more

planning enforcement officer.”

secluded spots, perfect for dining. An ode to joy, Nick Taylor of BOWA, a garden rooms Purpose-built garden rooms are also becoming more

specialist on Houzz, says they’re seeing a lot of enquiries

popular. For many, more flexibility in working from

from people wanting to create a space for entertaining:

home means finding longer-term solutions to carve out

“Some are interested in the idea of BBQ rooms, or

dedicated workspaces, so garden rooms are a great

simply places to hang out and enjoy the garden from.”

121

H O U S E- M AG .C O.U K


OUTDOOR LIVING | GARDEN UPGR ADES

They’ve also received enquiries from people needing office space, but often the brief will be to accommodate a mixed use, with gyms that feature a small workstation, or full offices with space for an exercise bike and weights. “It feels like we’re only starting to wake up to the potential in our gardens for improving our day-today life,” says Taylor. Greenery Garden designers say their clients are moving towards more green planting schemes, with big leafy plants, ferns, palms and grasses popular on recent projects. Along with adding drama, using them in strategic points provides much-needed privacy, especially in an urban garden. Leaves usually last longer than blooms, meaning planting will look good for months or even, with the right choices, all year.

However, you still need to care for them. “These plants may look low-maintenance but they’ll need some upkeep,” says Harrington. “Look for banana trees, hardy palms and grasses, which all work well in the British Isles.” Elho (elho.com/en) offer a wide selection of vertical forest planters in various sizes and colours, from £17.99 for a Corsica Vertical Forest 24cm Set of 3. Planters and pots are a great option for smaller spaces. Try opting for various heights, sizes and styles to add interest to patio areas – and watch your mini garden grow. Words by Sam Wylie-Harris, PA

A B OV E A lush green garden | PA Photo/Maike Wagner/Houzz

LEFT Vertical forest planters in various sizes, from £17.99, set of 3, Elho | PA Photo/Elho

JUNE 21

122


Decking - Porcelain Paving - Indian Sandstone - Decorative Stone - Fresh & Artificial Grass - Resin Drives

Ocean Mist

Jupiter Grey

5% Off

Your First Order! *

Cappuccino

Ocean Mist

Jupiter Grey

Cappuccino

k

Starlight

White Quartz

newsletter

ium Porcelain at an Affordable Price Anthracite Black Starlight White Quartz *When you sign up to our newsletter

600 x 900mm & 600 x 600mm Premium Porcelain at an Affordable Price

ere to nline

£29.99 per

600 x 900mm & 600 x 600mm sqm. ex. vat

Scan Here to View Online

Ferndown

£29.99 per sqm. ex. vat

Bournemouth

Ferndown

Bournemouth

01202 874207 one.uk 01202 874207 www.stone-zone.uk

Dorchester Dorchester

sales@stone-zone.uk sales@stone-zone.uk


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Products that offer you peace of mind The past year has made us more conscious

disinfectant after each use, making them

than ever of the importance of hygiene

perfect not only for homes, but businesses,

and helping to keep each other safe with

schools and public spaces too.

the simple tasks such as washing hands regularly

are

Our products are also a great investment

disinfected. With the warmer days ahead

and

ensuring

surfaces

because they are much more durable and

of us, we are naturally drawn outside to

lower maintenance than wooden furniture,

spend more time in our gardens and public

so will last over 50 years and therefore

spaces. One of the key benefits of investing

save any future expense. Being made

in our recycled plastic products is how

from recycled plastic the furniture doesn’t

easy they are to clean and maintain. They

absorb moisture like wood does, therefore

can be regularly hosed or wiped down with

it doesn’t rot and will last infinitely longer.

Outdoor furniture supplier to the multi award winning “South Lytchett Manor Caravan & Camping Park”

About us At Reformed Plastics we offer a range of bespoke furniture, anti-slip decking, gates, fencing and planters suitable for a variety of environments. All of our products are made from 100% recycled plastic. We manufacture products ourselves and then sell direct to the Domestic and Commercial sector.

From

concept to completion, our experienced and dedicated team based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible! Due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect maintenance free alternative to wood. Our aims are to help rebuild the environment by utilising a commodity which people would otherwise just throw away, turning what most would consider rubbish into a valuable product for everybody.

JUNE 21

124


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

J O B O PP O RT U N IT Y We have an excellent opportunity for two hard-working, reliable and positive individuals seeking an immediate fulltime position to join our respected and friendly family run business in a varied, day-based role, with added overtime earnings potential as a Product Fabricator! Applicants’

must

be

18+,

bright,

trustworthy, experienced using power tools, conscientious, able to develop new skills, physically fit, and work well as part of a small team as well as independently. If you feel you have the aptitude to join us then call us on 01202 385751 and send your CV to enquiries@ reformedplastics.co.uk.

Why are recycled plastic products different? Plastic lumber is the perfect alternative to anything that has ever needed maintaining. Plastic lumber can be cut with a regular saw, drilled, nailed or screwed into and routed as easily as wood. • Will not rot, split or splinter • Will not need painting or staining • Resistant to all weather and salt water • Resistant to chemicals and vandalism • Resistant to insects and bacteria • Anti-slip decking • Lasts for over 50 years

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

125

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

M OTO R I N G N E WS Mark Slack tells us the latest news on all things motoring.

M A Z D A M X- 5 SPORT VENTURE GOES ON SALE The 2021 Mazda MX-5 range has been enhanced with the launch of the limited edition Sport Venture. Based on the 1.5-litre 132ps Sport Convertible, the £27,615 Sport Venture features a stand-out design that includes Deep Crystal Blue Mica paint matched to a grey fabric hood and silver door mirror trims. Drop the roof and the Sport Venture’s Light Stone Nappa leather and silver roll hoop is revealed. Across more than three decades on sale, special edition MX-5 models have proved popular with sports car enthusiasts looking for a car with unique details, extra equipment and an added dose of exclusivity. With just 160 examples of the Sport Venture follows that tradition. Commenting on the launch of the MX-5 Sport Venture, Jeremy Thomson, Managing Director, Mazda Motors UK, said: “when it comes to driver engagement, the current generation MX-5 has already established itself as a benchmark sports car, and with the 2021 Mazda MX-5, and now the Sport Venture, we continue to offer one of the most exciting and satisfying to drive cars.”

B E N T L E Y B E N TAY G A W I T H A CHINESE THEME Inspired by the Chinese colour of purity, Bentley Mulliner has created a one-off Bentayga Hybrid specifically commissioned for a customer in China. The green-themed car was showcased at the Shanghai Motor Show in April. The exterior finished in Viridian, a dark emerald hue, is complemented by bright-machined 22” Mulliner Driving Specification Wheels, each of which has the centre pockets of every spoke painted in matching Viridian. The bespoke interior includes Cumbrian Green hide, matching piano veneer and contrasting stitching highlighting the handcraftsmanship throughout the cabin.

JUNE 21

126

Over 100 metres of bright white hand cross-stitched thread emphases the craftsmanship and attention to interior detail and is reflected on the interior of the doors, seat backs and even in the piano Cumbrian Green veneer via a unique overlay. The new Bentayga Hybrid is one of two hybrid models being launched in 2021, with the entire Bentley range being offered with Hybrid powertrains by 2023. Within Chinese culture, the colour green represents purity, regeneration, hope, harmony and growth. This provided the stimulus for Bentley Mulliner when creating the unique car.


N E W S BY M A R K S L AC K | M OTO R I N G

ROAD TEST: TOYOTA CAM RY It’s one of those cars that many will know but few consider and it’s one of those cars that has reliability at its core. Well it’s a Toyota! The Camry is a very stylish looking car and during my time several people stopped expressed surprise that it was a Toyota. Most thought it looked too upmarket and expensive! While not selling in anything like high numbers here, unlike in the US where it is hugely popular, the Camry is a car that deserves greater appreciation. It may not carry a premium badge but it looks and feels very premium and there’s a solidity that almost wouldn’t be amiss in a German badged saloon, plus there’s that enviable reputation for reliability.

cruise control, electrically adjustable and heated seats, dual zone air conditioning, autos lights with high beam assist, auto wipers, powered and heated door mirrors, Bluetooth and navigation all included on the lead-in model. On the road the 2.5-litre engine is a smooth performer and although as with every CVT there’s a rise in revs under hard acceleration the Camry does things with little fuss or audible intrusion. It doesn’t handle as well as a premium sporting saloon, but then you wouldn’t expect it to,

nonetheless it acquits itself remarkably well. Decent mpg, hybrid tech to charge the battery and a comfortable interior all go to make the Camry a sensible choice and a nice place to be on any journey. The Camry costs roughly the same as an entry level BMW 3-Series saloon and you get better kit, more space and arguably more exclusivity given how few Camrys are likely to be sold. One of the downsides is you’ll have higher depreciation, and the Camry won’t impress those who value badge above all else. What this means in practice is that the Camry doesn’t have the premium pedigree we Brits love in our cars. However, those who dismiss the Camry as a posh Uber are missing the point, not least Mercedes Benz are taxis all over the world and still produce high end premium cars. The Camry has a style that belies its lack of premium badging and I would happily have one in the garage as my daily driver.

Priced from £32,260 there are two versions and both utilise the same 2.5-litre 4-cylinder petrol electric hybrid mated with CVT automatic transmission. Standard fare is good with leather upholstery, adaptive

127

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

THE NEW BMW X2 M MESH EDITION Since the BMW X2 launched in Spring 2018 it has successfully carved out a distinctive place for itself in the BMW model family. Now, BMW UK has introduced the M Mesh Edition which features exclusive content and new colour combinations. The new M Mesh Edition builds on the style already offered by the M Sport X model, the most prominent enhancement is the BMW M mesh kidney grille in high-gloss black. The Mesh Edition also features exclusive inserts in the bumper trim and prominent cladding on the side skirts.

R O A D T E S T: F O R D F I E S TA S T- L I N E – A C A S E W H E R E F U N B E AT S S P E E D MG was an iconic British car, but in terms of new models is now an iconic British badge. Taken from the ashes of the Rover Group the Chinese car maker SAIC didn’t have the easiest of starts but now produces a small range of cars and SUVs in petrol, hybrid and all-electric. The main models are SUVs, understandable given their popularity, and just two cars, one of which is the MG3 supermini. This 5-door hatchback is a smart and equipment laden model at, by today’s standards, a bargain price. The two models start from £12,300 with standard equipment including air conditioning, power windows, DAB sound system with Apple Car Play, Bluetooth, remote steering wheel controls, 8-inch colour touchscreen, hill hold and auto door locking. The higher trim version at £13,600 adds navigation, cruise control, parking sensors and sports seats. The Achilles heel of the MG3 is its engine, a 4-cylinder, 1.5-litre petrol unit that is best described as old school technology. Mated to a manual 5-speed gearbox the combination is adequate but lacks sufficient power and at cruising speed you always find yourself going for a 6th gear that isn’t there. At 70mph the MG sits at around

JUNE 21

3,200 rpm, which makes things a tad busy where a more relaxed gearing pattern would help. The need to work the engine also doesn’t help the economy, my mainly local driving week saw a 39mpg average. On cross country roads the MG comes alive with decent steering and a slightly firm suspension set-up that keeps the car sitting quite flat through energetic cornering. The power is at the higher end of the engine’s rev range and with a nice gear change makes it a fun drive. The nearest equivalent Ford Fiesta will set you back an additional £4,695, that’s a substantial difference. Of course, the Fiesta will depreciate less, most likely prove more durable on the quality front and drive better. Keep the MG for a longer time though and allied to that cheaper price tag it makes for an appealing proposition. Despite some misgivings the MG is an endearing car, it handles well, is good fun and very well priced. It’s comfortable with a good driving position and for those on a budget the cheapest way to get a new car that is a bit different, to the normal mass of budget cars, and actually doesn’t look like a budget model.

128

Exclusive elements of this edition are also echoed in the interior of the vehicle with M seats featuring integral headrests in black Dakota Leather. Contrast stitching in Grey completes the look and can be found on the instrument panel, centre console and floor mats. Customers can take their pick from three different types of drive system with three diesel engines, three petrol units and a plug-in hybrid drive system. The X2 also offers a choice of front-wheel or allwheel drive and manual or automatic transmission. Depending on the drive system selected, customers can order their car with sDrive front-wheel drive or xDrive intelligent all- wheel drive, a manual gearbox or automatic transmission.


N E W S BY M A R K S L AC K | M OTO R I N G

ROAD TEST: V W ARTEO N – A S H O OTI N G B R AK E FO R A M O D ER N G EN ER ATI O N As estates go VW’s Arteon Shooting Brake has a presence, the wide frontal look, muscular rear and sleek lines makes for a stylish driveway addition. Based on the Passat the Arteon shooting brake is aimed at being a mix of the practical with added style. It certainly turns heads and usually for all the right reasons. The term shooting brake is a delightfully old fashioned one harking back to a time when cars had little space and upper class shooting parties needed transport for all their kit. This German interpretation of the shooting brake, although not without compromises, is a particularly appealing one. Prices start at £35,395 and peak at £43,480 for the top-line version with all-wheeldrive. As with all German automotive machines the prices can reach even headier financial heights if you make a start on the options list. My test car, an R-Line with 2.0-litre TSI petrol power, was listed at £38,420 but had a rather large £8,000

worth of extra cost options. Although the test car was not my favourite in terms of colour, it was dark grey with black interior, a much brighter and classier colour palette is available and makes the car look much more than its circa £40k price tag. If you’re looking for a capacious load carrier then the Arteon Shooting Brake isn’t for you. Its striking lines means the load practicality, while better than an equivalent saloon, is not the best but then that really isn’t the point of the Arteon. Your walking gear, picnic paraphernalia, children’s travel accoutrements or other outdoor activity kit can easily be accommodated. Manufacturers have become expert at smaller capacity, more efficient engines

129

that still possess decent performance. My Arteon’s 2.0-litre, 4-cylinder petrol engine passes the benchmark 62 mph in 7.8 seconds and a 145 mph maximum speed while returning, during my week of mostly local driving, 34 mpg. There’s even the option of a plug-in hybrid. The Arteon Shooting Brake isn’t a small car, in fact it looks even larger thanks to its design, and inside it feels spacious. Standard kit is good with such fare as keyless entry and start and tailgate, a superb panoramic sunroof and much, much more. There’s the usual VW solid and quality feel, it’s a car that combines the very best of practical SUVs and traditional estates without their bulk and boxiness. It’s a car that’s a very class act.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

NE W HYU NDAI SANTE FE Hyundai has revealed pricing and specification details of the New SANTA FE, the Company’s flagship SUV. The introduction of a with Hybrid or Plug-in Hybrid powertrain choices The SANTA FE is Hyundai’s longestrunning SUV now in its 21st year of sale. Sold in the UK since 2001, the new model offers the option of a hybrid and plug-in hybrid and a new 1.6-litre turbocharged powertrain for the first time. Cabin space has been increased all round and has a standard 7 seat interior Comprehensive safety equipment comes as standard with Blind Spot Collision Assist, Downhill Brake Control, Driver Attention Alert eCall, Forward Collision Avoidance Assist with Car, Pedestrian, Cycle and Junction Turning functions, Intelligent Speed Limit Warning, forward and reverse Parking Distance Warning, Rear Occupancy Alert and Lane Departure Warning Assist with Lane Keep Assist. Phew! The SANTA FE is also available with Hyundai’s 1.6-litre T-GDi engine combined with either a 230PS Hybrid or a 265PS Plug-in Hybrid option with emissions of just 37g/km CO . A 6 speed fully automatic gearbox is standard on all models with Hybrid customers able to choose between 2WD or Hyundai’s HTRAC 4WD system featuring intelligent torque distribution and 4 drive modes. Prices start from £40,250.

R O A D T E S T: S S A N G Y O N G K O R A N D O – A MORE THAN WORTHY SUV CONTENDER You could be forgiven for thinking it’s an SUV from a mainstream European manufacturer. it has a somewhat old school premium look and although a little ‘heavy’ on the rear styling it’s obviously no automotive bargain basement. SsangYong made its name, as all such car makers do, with bargain price vehicles, but it has a long history that goes back to the mid-1950s in its native Korea. The range offers the Tivoli hatchback, the Korando and Rexton SUVs, plus the Rhino and Musso pick-ups. Prices for the range start from £12,995 for the Tivoli, the Korando SUV starts from a modest, by today’s standards, £20,395 and comes very well equipped. Cruise control, auto lights and wipers, powered folding and heated door mirrors, Bluetooth, air con and a plethora of safety kit. In top-line Ultimate trim the Korando tested here (1.5-litre petrol automatic) is £28,745 and the equipment list contains every possible kind of toy and gadget you’ll ever need. This includes remote operated power tailgate, 9-inch touchscreen, privacy glass, navigation, Bluetooth with Apple Car Play and Android Auto, leather upholstery, 8-way power adjustable front seats, heated seats and steering wheel and more besides.

JUNE 21

130

Power comes from a 1.5-litre turbo charged petrol or 1.6-litre turbo charged diesel engine, two and four-wheel-drive options and 6-speed manual or automatic gears. On the road my 1.5-litre petrol proved a refined drive with smooth changes from the auto box. Performance isn’t earth shattering in that a smallish engine pulling a fairly hefty SUV is not a recipe for the SUV grand prix. Hence 60 mph takes a leisurely 12 seconds and the maximum speed is 117mph. That said the majority of the time the Korando doesn’t feel slow or underpowered, long hills apart when your right foot resolves the problem albeit with some audible protest. Inside a modern, nicely laid out dash is dominated by a usefully large touchscreen and (hurrah!) buttons. Generous seat adjustment and space ensures the occupants are well catered for and it’s a rather nice place to be with a premium feel. There are obvious downsides such as thinly spread dealerships, potentially larger than average depreciation and euro rivals that offer more power and better economy. The Korando is still a genuinely good entry into the SUV arena and offers tremendous value for money, especially lower down the range. It deserves much more of an audience to appreciate its many virtues.


N E W S BY M A R K S L AC K | M OTO R I N G

R O A D T E S T: V O LV O V 6 0 Volvo’s high-tech march towards electrification includes plug-in hybrid models that offer a more practical solution to those who currently find pure electric isn’t for them due to range or charging issues. The V60 is Volvo’s mid-size estate and despite the popularity of SUVs Volvo estates are still in demand, and for good reason. Forget any sign of utility because although these are load carriers (not quite in the same league as the square box design Volvos of old but still pretty good) they are also packed with luxuries touches. Standard fare across all models are such things as auto dimming mirrors, auto lights, high beam assist, auto wipers, keyless start, cruise, electric and power folding door mirrors, leather, heated front seats with electric adjustment and lumbar support, heated wiper blades, dual zone climate

control and as you would expect from Volvo there is a plethora of standard safety kit. Prices start from £34,855 and my test model was the T6 AWD Inscription version (£46,750 + a staggering £8,000 of options) which added, amongst many other items, ventilated seats, active lights that match the steering, keyless entry/exit and remote opening power tailgate, heated wiper blades add to the standard array of features. Power comes from a 2.0-litre 4-cylinder unit mated to an 8-speed automatic gearbox and all-wheel-drive for any kind of weather. With added electric power the V60 propels its rather large frame to the benchmark 62 mph in just 5.4 seconds and a maximum of 112 mph. In pure electric mode the Volvo can take you 30-34 miles so

131

enough for a commute, but whether you’re running a pure EV or a hybrid you really do need a home charging point to make EVs a practical proposition. Gear changes are smooth, the refinement is excellent and the V60 has an air of unruffled calm even when doing 70 mph on a motorway. It’s one of those cars that you feel could take you from one end of the country to the other and you would emerge with no aches or feeling in any way jaded. The interior is modern and minimalist but at the same time has a look and feel of a luxury car rather than a premium one. It’s an object lesson in how light interiors can look so classy yet remain practical. In case you haven’t already gathered, I liked the V60, I liked it a lot!

H O U S E- M AG .C O.U K


Let us blow your mind… Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


ASK THE EXPERT

ASK THE EXPERT

DR. HANNAH BEARD, MCHIRO DOCTOR OF CHIROPRACTIC

DR. HANNAH BEARD, MCHIRO DOCTOR OF CHIROPRACTIC

When it comes to marketing your business House & Lifestyle magazine can help. Call 01202 287165.

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #200

D O Y O U R E A L LY H AV E K N E E PA I N ?

D O Y O U R E A L LY H AV E K N E E PA I N ?

Do you suffer from knee pain on the front or the inside

Do you suffer from knee pain on the front or the inside

of your knee but you’re not really sure how it started

of your knee but you’re not really sure how it started

because you’ve never actually injured your knee?

because you’ve never actually injured your knee?

This is something I commonly hear in practice

This is something I commonly hear in practice

everyday, people reporting knee pain but they haven’t

everyday, people reporting knee pain but they haven’t

new sh suffered a fall, bad tackle in football or direct blow to

suffered a fall, bad tackle in football or direct blow to

at our Look utters

Bespoke lift installation, engineering and maintenance

L if

nt

at our Look shutters new

GET MOVING IN

Service ity al

ee

100% Q u

the knee. So what could be causing it?

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

the knee. So what could be causing it?

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

Well I’m sure you’ve heard the song – ‘your hip bones

connected to your knee bone, your knee bones

connected to your knee bone, your knee bones

connected to your ankle bone’ and so on. However a

connected to your ankle bone’ and so on. However a

lot of people forget this when it comes to looking at

lot of people forget this when it comes to looking at

knee pain and they only look at the knee. Throughout

knee pain and they only look at the knee. Throughout

my many years in practice I have found that 9 times

my many years in practice I have found that 9 times

out of 10 there is no problem with the knee at all but

out of 10 there is no problem with the knee at all but

a lack of movement in the pelvis. Just like to hip bone

a lack of movement in the pelvis. Just like to hip bone

attaches to the knee bone all the muscles of the top

attaches to the knee bone all the muscles of the top

of your leg run from the pelvis to the knee. So when

of your leg run from the pelvis to the knee. So when

your pelvis stops moving properly either through too

your pelvis stops moving properly either through too

CALL NOW 01202 582923

01202 317317 www.hearnes.com

www.bournelifts.co.uk

4 769

Service ity al

L if

nt

ee

“Where service counts...”

100% Q u

01202 2 01594 0117 370 with Quay Living Well I’m sure you’ve heard the song – ‘your hip bones e ti m e G u a

ra

justshutters.co.uk justshutters.co.uk

T2718 JS Sign Board 813x610 (6).indd 8

Just Shutters Bristol -

19/07/2018 09:59

T H E FA C T S

Advertise from

£95 per month.

FREE

much sitting, too much lifting ordesign. a fall, the muscles of

much sitting, too much lifting or a fall, the muscles of

your leg tighten and refer pain down into your knee

your leg tighten and refer pain down into your knee

especially when you’re walking.

especially when you’re walking.

Around

150,000 readers.

So if you experience knee pain but you’re not sure

So if you experience knee pain but you’re not sure

where it is coming from book in for a FREE Discovery

where it is coming from book in for a FREE Discovery

session with one of our team of Chiropractors at Pure

session with one of our team of Chiropractors at Pure

Wellness we would be happy to help.

Wellness we would be happy to help.

FREE news edit.

Pure Wellness 295-299 Holdenhurst Road, BH8 8BX

Pure Wellness 295-299 Holdenhurst Road, BH8 8BX

W| W W. H O U S E- M AG.C O.U K T. 01202 463 405 E. hello@pure-wellness.co.uk

T. 01202 463 405 | E. hello@pure-wellness.co.uk www.pure-wellness.co.uk

www.pure-wellness.co.uk

133

H O U S E- M AG .C O.U K


FO O D & D R I N K | R U K M I N I I Y E R

Food writer Rukmini Iyer is here to revolutionise our summer barbecue Veggies and vegans are in for a treat – Prudence Wade finds out more.

When Rukmini Iyer moved back in with her

tried to have things rolling off the barbecue in

parents during the first lockdown of 2020,

time for him to have a quick lunch before he

she accidentally found herself with the

went back to the surgery,” she says.

most honest recipe testers she could have hoped for. “My mum doesn’t really hold

“It was very nice because as an adult, you

back on constructive criticism,” the food

don’t spend that much time with your

writer and cook admits. “I think her words

parents. It was lovely to have them around

are, ‘If I don’t tell you, then who will?’”

and be able to cook a book where they could eat everything” – both her parents

But that honesty came in useful, with

are vegetarian.

Iyer saying it was “really helpful to get her feedback” – particularly as she used the

As well as being a way to bond with her

time to write her latest cookbook dedicated

family, Iyer fell in love with the therapeutic

to veggie and vegan barbecue recipes.

elements of barbecuing. “It was probably just being outside a lot,” she confesses. “I

Both Iyer’s parents are GPs – her mother is

wrote the book during the first lockdown – I

now retired, but her father was still working.

was in my parents’ garden and I didn’t want

“So dad was at the surgery, but he likes to pop

to spend any time indoors, because it felt

back for lunch because it’s not too far – so I

strange to be in that lockdown situation.

“I was even doing all the prep outside. I was taking a chopping board, all my veg, a couple of little bowls, doing all the prep outside and sitting and waiting for the barbecue to light. It was maximising being in open space.” She also found it a “more mindful way to cook”, while still sharing some similarities with her smash hit Roasting Tin series of books which all focus on easy, one pan meals you bung in the oven. “With this one, it’s similar in you just have to chop some things, put them on the barbecue, take them off and put a nice dressing on,” she says.

JUNE 21

134


R U K M I N I I Y E R | FO O D & D R I N K

“But you’ve got that added element I think is interesting, where you have to be quite watchful. You learn to understand how your barbecue is working. You think about when it’s hot, when it’s not. You’re standing in front of it and it’s a visual and very tactile way to cook – I like that added element that you’re very close to the cooking process.” There was another added benefit to decamping to her parents’ house: space. “Having an outdoor space – I live in London in a flat, so usually I’m not really able to,” Iyer says. “But even though I was doing all the barbecuing in my parents’ garden, I was

as an easy way to see friends and family

ones. With a background in food styling,

very much thinking, ‘What’s portable? What

outdoors. Iyer’s book offers an alternative

she knows how to make dishes look

can I do on a small barbecue?’

to the meat fiestas we’re used to, and she

beautiful – and al fresco dining isn’t about

hopes it will encourage barbecue novices

“little primped plates of food”.

“You can’t assume everyone’s got a massive

to give green dishes a go.

Weber range – you might just be using a

She says: “The nice thing about a barbecue

small one you got from TK Maxx. So at some

“What’s the worst that could happen?” asks

is you’ve got lots of platters of food, things

points when I was testing I had about three

Iyer, adding a safety disclaimer that you

coming off the barbecue at different times.

barbecues on the go: I had a big TK Maxx

should be extremely careful with fire. “Get

If you throw over some herbs, make a nice

bucket, a little Heston Blumenthal grill, a

a feel for how hot it is – I think that’s the key

dressing, toast some nuts – I would describe

nice tabletop little Prakti stove – trying to

takeaway. You can put almost anything on

it as Ottolenghi-style sharing platters,

think about the ways in which people who

a barbecue, but to coax maximum flavour

which is easy to make look beautiful.

maybe don’t always have access to outdoor

from it, you want to make sure you’re

space can still make something really nice.”

watching it like a hawk.

“It looks generous, because it is.”

If you’re barbecuing in the park and can’t

“If it’s too hot and things are getting too

Words by Prudence Wade, PA

whip in and out of the kitchen, Iyer’s top

burnt, just take them off, let it cool down,

Pictures credit David Loftus/PA

piece of advice is “you don’t have to

and put them back on. It’s sort of slowing

barbecue everything – you can take loads

down, this kind of cooking” – exactly the

The Green Barbecue: Vegan & Vegetarian

of things with you, and maybe barbecue

kind we need, particularly if you’re suffering

Recipes To Cook Outdoors & In by Rukmini

one or two little elements”.

from re-entry anxiety as lockdown eases.

Iyer, photography by David Loftus, is

As the weather starts to brighten, many of

Iyer loves how barbecuing is “big, generous

us will be looking to fire up our barbecues

platters of food” to share with your loved

published by Square Peg, priced £17.99.

135

Available now.

H O U S E- M AG .C O.U K


David Loftus/PA

FO O D & D R I N K | R EC I P E S BY R U K M I N I I Y E R

JUNE 21

136


R EC I P E S BY R U K M I N I I Y E R | FO O D & D R I N K

Crispy gnocchi with charred peppers and basil pesto SERVES 3-4

INGREDIENTS

1 x 500g packet of gnocchi

1. Tip the gnocchi into a bowl of just-boiled water, and leave to blanch for two minutes, then drain and run under cold water to cool.

3 mixed peppers, chopped into gnocchisize pieces (don’t use green peppers)

2. Put the gnocchi into a large bowl with the chopped peppers, vegan pesto, olive oil, sea

2 tablespoons vegan basil pesto

salt flakes and freshly ground black peppercorns, and mix well to coat. At this point you

3 tablespoons olive oil, plus more for

could refrigerate the gnocchi until you’re ready to barbecue.

brushing A pinch of sea salt flakes

3. Thread the gnocchi and pepper alternately onto the skewers. Once your barbecue is

A good amount of freshly ground black

good and hot, brush one side of the skewers with oil, then lay them over the barbecue

peppercorns

at a slight angle (this stops them falling through) and cook for four to five minutes, until

8–12 skewers, soaked if wooden

the gnocchi are crisp and brown. Brush the tops with oil, then turn over and repeat with the other side.

For the dressing: ½ lemon, juice only

4. Meanwhile, mix the lemon juice, pesto and extra virgin olive oil with a pinch of sea salt

4 tablespoons vegan basil pesto

flakes to taste. Once the skewers are cooked through, serve immediately, with the basil

2 tablespoons extra virgin olive oil

dressing alongside.

David Loftus/PA

A pinch of sea salt flakes

INGREDIENTS

600g squash, cut into 2½ cm slices

Squash with charred carrots, red onions, coriander seeds, pistachios and lime SERVES 4

(no need to peel) 150g baby carrots, whole and unpeeled (or 3 medium carrots, peeled and halved)

1. Tip the squash, carrots and red onion into a large bowl, and mix with the oil, spices and sea salt flakes.

1 red onion, quartered, core intact 2 teaspoons olive oil

2. In a separate bowl, mix the extra virgin olive oil, lime zest and juice, coriander seeds,

1 teaspoon coriander seeds, crushed

crushed black pepper and sea salt flakes. Taste and adjust the salt as needed, and

1 teaspoon ground cumin

set aside.

1 teaspoon sea salt flakes 50g pistachios, roughly chopped

3. Once your barbecue is ready, lay the squash slices on the grill, and cook for 25 minutes on each side, covered if you can. The carrots and the onions should only take about

For the dressing:

15 minutes per side, so pop them on 10 minutes after the squash and take them off 10

2 tablespoons extra virgin olive oil

minutes before the squash.

1 lime, zest and juice 2 teaspoons coriander seeds, crushed

4. Once the vegetables are all cooked through, transfer them to a platter and gently

½ teaspoon black peppercorns, crushed

mix with the lime and coriander-seed dressing. Scatter with the pistachios, and serve

1 teaspoon sea salt flakes

hot or warm.

137

H O U S E- M AG .C O.U K


David Loftus/PA

FO O D & D R I N K | R EC I P E S BY R U K M I N I I Y E R

Aubergine and goat’s cheese burger stacks INGREDIENTS

SERVES 2

1. Cut the aubergines into 1cm slices, and the goat’s cheese into very thin rounds.

2 large, evenly sized aubergines

Sandwich each piece of goat’s cheese between two similarly sized slices of aubergine,

2 x 100g rind-on goat’s cheese wheels

along with a sprig of thyme. Brush both sides of the aubergine with oil and add a tiny

A handful of fresh lemon thyme sprigs

pinch of sea salt flakes and black pepper.

Olive oil, for brushing Sea salt flakes

2. Once your barbecue is ready, place the aubergine stacks on the grill and cook for 10–15

Freshly ground black pepper

minutes per side, until the aubergine is cooked through and the cheese has melted. You

Runny honey

can flip them every five to six minutes or so and give them a brush with olive oil.

Crusty bread rolls, to serve 3. Transfer to a serving platter, drizzle with honey, scatter over the remaining thyme, and serve with crusty rolls on the side. The Green Barbecue: Vegan & Vegetarian Recipes To Cook Outdoors & In by Rukmini Iyer, photography by David Loftus, is published by Square Peg, priced £17.99. Available now.

JUNE 21

138


I S S U E 2 2A9S K | HTO &ELRI T FEST YLE HU E SEEX P

Shiatsu

T H E W O N K Y TA B L E Just over a month on from the government closure of hospitality businesses and the beginning of the countrywide lockdown, I want to extend our warmest wishes to everyone during what is truly one of the toughest times we will see in our lifetime. Hospitality owners and operators are becoming increasingly reliant on the government’s financial support and with tourism being one of the leading economical revenue streams in Bournemouth and all along the South Coast it is vital that business owners are able to access the support they so desperately need to survive.

Shiatsu • Swedish Massage TO BOOK YOUR APPOINTMENT CALL

07979 536 223

From a small “group of mates discussing the ‘what just happened’ moment when we were closed” and following a desire to help the wider community to make the most of Government’s Grant availability, accessing and dealing with the Job Retention Scheme and pooling thoughts and fears on “the Phased Return”, The Wonky Table was born. The group has now spread across the whole conurbation including Christchurch, Poole, Bournemouth and Wimborne. Now with over 80 Hospitality Owner/Operator participants representing over 140+ venues from all over the conurbations the group is growing every day.

championshiatsuandmassagebliss@gmail.com

Staying connected is more important than ever. I only set the group up to share some thoughts back in March but TWT is getting bigger and bigger, we now want to make public our existence with all those in the Hospitality Industry in the hope that we can unite to share knowledge, resources and advice. The next step is getting ready (and making sure everyone is ready) for Post-C19. Ultimately, if there has ever been a time for us to come together, it is now. The Wonky Table welcomes all Hospitality owners and operators in the area and is a collective promise to give the industry the voice it needs to return with the strongest possible footing. For more information and to join the group, search for “The Wonky Table” on Facebook.

Let us blow your mind… Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

www.zim-braai.co.uk | 01202 068010 99 Commercial Rd, Poole, BH14 0JD

139

H O U S E- M AG .C O.U K


REVIEWED | THE GREYHOUND INN

The Greyhound Inn T H E S Q UA R E • C O R F E CA ST L E • WA R EH A M • B H 2 0 5 E Z

We meandered our way through the quaint village of Corfe one sunny Tuesday lunchtime to be greeted with a warm welcome from the team at The Greyhound Inn, situated in a prime location overlooked by the historic Corfe Castle ruins. We settled down to peruse the menu, which has a focus on fresh, local, seasonal ingredients. The showstopper came in the form of the sausage roll. There was no mistaking this rustic beauty was homemade, layers of flaky buttery pastry surrounding the flavoursome, well seasoned meat elevating a much-loved classic dish to a new level. We also enjoyed a selection of other starters including the tempura prawns, which were

very own burger king and even he stared

paired perfectly with the sweet chilli dip

for a good few minutes at this masterpiece

alongside a spiced Asian slaw which gave

towering high on his plate. We all questioned

the dish a little extra bite. The chargrilled

how he would tackle it, but never to shy away

halloumi was delightful, served on a bed of

from a challenge he quite simply devoured it

beetroot, butternut squash, red onion and

giving it a solid 10 out of 10!

quinoa salad to give a fresh contrast to the salty goodness of the cheese.

The meat in spiced minted lamb kofte kebab melted in the mouth, served in a charred

On to the mains and we would like to

flat bread accompanied by a refreshing

introduce you to the jaw dropper of the day

mix of cucumber mint tzatziki, pickled

– the 8 oz beef and chorizo burger – topped

red cabbage, red onion, pomegranate

with applewood cheddar cheese, smokey

seeds and parsley. For the vegetarians we

bacon, lettuce, beef tomato, gherkins and

highly recommend sampling their spiced

their own special sauce served in a brioche

beetroot and chickpea falafel, slightly

bun. Regular readers will know Gary is our

crispy on the outside surround a soft a crumbly centre. We opted to try it in a wrap,

For the foodies, this is the place to watch!

which was generously packed to bursting.

There are exciting plans afoot to take us on a culinary adventure exploring different

After the generous portions we questioned

cuisines whilst showcasing local produce

if we had room for dessert, however not

and talent. We won’t reveal any spoilers but

to let our readers down we persevered!

encourage you to follow them to keep up

The cinnamon churros served with melted

to date with the upcoming events, because

nutella and vanilla ice-cream, each were

these are not to be missed!

delicate, light and airy making them the perfect way to satisfy that sweet craving

T. 01929 480205

without being too heavy. The naughtily

W. www.greyhoundcorfe.co.uk

indulgent sticky toffee pudding was simply

JUNE 21

divine, worth every bite even if it means

Facebook @GreyhoundCorfe

running a few laps of the castle to burn it off!

Instagram @greyhoundcorfecastle

140


««««« 5 Star Clinic with Award Winning Treatments

COVID TESTS FOR TRAVELLING AVAILABLE

Feel top to toe beautiful this summer with Elegant Beauty Clinic’s award winning Aesthetic, Skin, Slimming, Hair Loss & Beauty Treatments. FREE SKIN CONSULTATION. Elegant Beauty Clinic is super excited about the arrival of our Observ Skin Scanner. Many skin conditions that surface in time originate from the deeper skin layers and are difficult to diagnose with the human eye. The Observ exposes those conditions by using a patented skin fluorescence and polarized light illumination technology. Using this unique technology, we can instantly reveal skin conditions and work with you to create a tailored skincare plan.

20% OFF HYDRAFACIALS

Exclusively for House readers! Quote HOUSE21 to redeem. Terms & conditions apply. Offer ends 30.06.21.

Canford Cliffs | Holdenhurst Pharmacy, Bournemouth | Christchurch Road, Bournemouth

To book online visit www.elegantclinic.co.uk


W H AT ’ S O N | J U N E

What’s on

IN JUNE

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

B E AC H YO GA

B R I T I S H M O T O R YA C H T

FEST

SHOW 2021

18 - 20 JUNE

12 - 20 JUNE

Beach Yoga Fest is the UK’s only beach yoga festival - it also happens to be on the UK’s number one beach, Bournemouth! This is a unique three-day event, suitable for beginners and experienced yogis alike. There will be two main class areas, two teepee for talks, healing and demonstrations and one SUP yoga area. A timetable of events is available on the website.

Premier Marinas is delighted to announce that the prestigious British Motor Yacht Show 2021 will take place at its flagship marina at Swanwick on the Hamble River. Now in its 8th year, the show will extend to nine days from Saturday 12th June to Sunday 20th June 2021; giving everyone the opportunity to view the boats they want to see in a relax and socially distanced environment.

V W VA R I E T Y AT B E A U L I E U F O R S I M P LY V W 19 JUNE

VW cars, campers and commercials will be the motoring stars of Beaulieu’s Simply VW on Saturday 19th June, as Vee Dub owners and fans enjoy a great Saturday out in the New Forest.

Backed by top British luxury motor yacht brands Fairline, Sunseeker and Princess, and hosted by Premier the UK’s leading marina group, the 2021 show will feature a stunning line up of motor yachts from British brands – including new for this year Pearl - plus a selection of prestigious exhibits chosen by the organisers from the best motor yacht manufacturers in the world.

A calendar highlight following the easing of current restrictions, the much-loved rally will bring together all manner of ultracool VWs as it returns for 2021. The third of Beaulieu’s 15 Covid-secure Simply rallies planned to take place this year, every age and model of VW is welcome to take part in Simply VW.

Alongside the in-water displays there will be boats ashore to view and with the by appoint only system in place, this will be a ‘must visit’ for serious buyers who appreciate the private time to view each vessel in an atmosphere where unhurried conversations can take place with the various dealers.

All tickets must be bought in advance, with carefully-managed capacity limits in place.

For those who wish to find out more about the show, and to book a private appointment to visit, further information can be found on the website at www.britishmotoryachtshow.com.

BOURNEMOUTH

BE AULIEU

BRITISH MOTOR YACHT SHOW

www.beachyogafest.com

www.beaulieu.co.uk

www.britishmotoryachtshow.com

JUNE 21

142


J U N E | W H AT ’ S O N

Dates for your diary A DAY OUT WITH THOMAS 2 9 M AY - 0 6 J U N E WAT E R C R E S S L I N E S T E A M R A I LWAY www.watercressline.co.uk

DORSE T ART D O R S E T A R T S F E S T I VA L

WEEKS

3 0 J U N E - 0 4 J U LY

2 2 M AY - 0 6 J U N E

An amazing five-day festival showcasing the best artists and makers in Dorset. They will have over 60 artists, crafters, performers and musicians gathered together at Sculpture by the Lakes to demonstrate their skills.

C LO U D S C A P E S 26 JUNE

Get comfy on giant beanbags and listen to the 45 minute performance through headphones while gazing at the sky, as a daughter tells the story of a journey with her father across Route 66. After the audio has finished you are invited to visit the Cloud Museum.

You will be able to watch paintings being created, pots being thrown, jewellery being made and a whole range of other arts and crafts disciplines being demonstrated. Their aim is to make the whole festival about seeing artists and crafters demonstrate their skills and exhibit their work so you can see and understand the process. S C U L P T U R E BY T H E L A K E S

D O R S E T A R T W E E KS www.dorsetartweeks.co.uk

UPSWING: CIRCUS FL AVOURS 05 JUNE LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S www.lighthousepoole.co.uk

MINI COOPER

www.sculpturebythelakes.co.uk

REGISTER R ALLY 13 JUNE B E AU L I E U www.beaulieu.co.uk

FRIDAY L ATES

Cloudscapes is a very personal, human scale work about clouds, with a focus on the role of clouds in climate change. Entry will be free but timed and ticketed to enable social distancing.

2 5 J U N E , 3 0 J U LY & 27 AUGUST JA N E AU S T E N ’ S HOUSE www.janeaustens.house

LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S www.lighthousepoole.co.uk

143

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

7.

Spoken (6)

1.

Partly cover (7)

8.

Savage (6)

2.

Go on (7)

10. Repose (7)

3.

Custom (5)

11. Peer (5)

4.

Quiet (7)

12. Summit (4)

5.

Deceit (5)

13. Fishing boat (5)

6.

Kingdom (5)

17. Eddy (5)

9.

Hypnotise (9)

18. Thwart (4)

14. Smash (7)

22. Contort (5)

15. Liken (7)

23. Whet (7)

16. Pillage (7)

24. Strain (6)

19. Cram (5)

25. Grade (6)

20. Firearm (5) 21. Stunned (5)

1

2

3

4

7

5

6

15

16

8 9

10

11

12

13 14 17

19

18

20

22

21 23

24

25

LAST ISSUES SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS: 1 Chaos ~ 4 Elastic ~ 8 Retreat ~ 9 Larva ~ 10 Sect ~ 11 Macaroni ~ 13 Silo ~ 14 Scat ~ 16 Hoodwink ~ 17 Asia ~ 20 Metre ~ 21 Origami ~ 22 Modesty ~ 23 Colon | DOWN: 1 Chrysanthemum ~ 2 Attic ~ 3 Shed ~ 4 Entrap ~ 5 Alliance ~ 6 Turn out ~ 7 Clarification ~ 12 Flawless ~ 13 Spotted ~ 15 Snooty ~ 18 Small ~ 19 Zinc

A new chapter No1bathquays.co.uk JUNE 21

144


F U C C LOT H I N G | H E A LT H & B E AU T Y

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

145

H O U S E- M AG .C O.U K


Property Experts

Branksome Park £340,000

Coy Pond £525,000

Lilliput £1,300,000

Queens Park £700,000

West Cliff £599,950

Christchurch £1,990,000

Maximise your property’s full potential with our extensive marketing package Professional Photographs & Floorplans

Premium Listings on Rightmove & Zoopla

Dedicated Marketing Department

Local Magazine Advertising

Free Energy Performance Certificate

Extensive Social Media Presence

**Relates to Sales only**

BOOK A VALUATION TODAY 01202 30 30 66 | info@saxecoburg.co.uk www.saxecoburg.co.uk


TO

LE T

Property Experts

Meyrick Park £1,250 pcm

EPC Rating D

A spacious two double bedroom apartment, situated in the sought after area of Meyrick Park. This property is modern and well presented throughout with high ceilings and split level creating lots of character. Available from 20th July 2021.

Ashley Cross £1,250 pcm

EPC Rating C

A two double bedroom, first floor apartment located in the sought after area of Ashley Cross - with two bathrooms, separate kitchen and a large spacious balcony this property must be viewed. Available from 12th July 2021.

WE WOULD LOVE TO HELP Saxe Coburg understand the financial strains that the current pandemic may have caused Landlords and would like to help in these unpredictable times.

NO SET UP FEE We will manage your property and keep you in check with the ever changing Lettings legislation at no upfront cost.

01202 303066

PROPERTIES URGENTLY REQUIRED TO MEET HIGH DEMAND

01202 30 30 66 | info@saxecoburg.co.uk www.saxecoburg.co.uk


E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS IN SANDBANKS & SURROUNDING AREAS Shopfront on the Peninsula | Sophisticated Digital Marketing Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings 24 Hour Emergency Callout | No Restrictions on Owner Bookings Let us take care of all the work so you can enjoy your holiday home and take advantage Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business. of the significant tax benefits of running it as a furnished holiday let business.

SERVICED LETS FROM RUMSEY OF SANDBANKS SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months The perfect solution for temporary accommodation from a weekend to 5 months No minimum period rentals | Broadband and maintenance included No minimum period rentals | Broadband and maintenance included Regular cleaning and linen change services available | Fully furnished and equipped Regular cleaning and linen change services available | Fully furnished and equipped Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience. with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

www.rumseyofsandbanks.co.uk www.rumseyofsandbanks.co.uk 01202 707357 01202 707357 office@rumseyofsandbanks.co.uk office@rumseyofsandbanks.co.uk

Profile for House & Lifestyle

House & Lifestyle | 229  

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded